-- MySQL dump 10.13  Distrib 8.0.13, for macos10.14 (x86_64)
--
-- Host: 127.0.0.1    Database: v_art
-- ------------------------------------------------------
-- Server version	8.0.12

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
 SET NAMES utf8 ;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

DROP SCHEMA IF EXISTS v_art;
CREATE SCHEMA IF NOT EXISTS v_art;
USE v_art;
--
-- Table structure for table `artist`
--

DROP TABLE IF EXISTS `artist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `artist` (
  `artist_id` int(11) NOT NULL AUTO_INCREMENT,
  `fname` varchar(20) NOT NULL,
  `mname` varchar(20) DEFAULT NULL,
  `lname` varchar(25) NOT NULL,
  `dob` int(4) NOT NULL,
  `dod` int(4) DEFAULT NULL,
  `country` varchar(25) NOT NULL,
  `local` enum('y','n') DEFAULT NULL,
  PRIMARY KEY (`artist_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `artist`
--

LOCK TABLES `artist` WRITE;
/*!40000 ALTER TABLE `artist` DISABLE KEYS */;
INSERT INTO `artist` VALUES (1,'Vincent',NULL,'van Gogh',1853,1890,'France','n'),(2,'Rembrandt','Harmenszoon','van Rijn',1606,1669,'Netherlands','n'),(3,'Leonardo',NULL,'da Vinci',1452,1519,'Italy','n'),(4,'Venture','Lonzo','Coy',1965,NULL,'United States','y'),(5,'Deborah',NULL,'Gill',1970,NULL,'United States','y'),(6,'Claude',NULL,'Monet',1840,1926,'France','n'),(7,'Pablo',NULL,'Picasso',1904,1973,'Spain','n'),(8,'Michelangelo','di Lodovico','Simoni',1475,1564,'Italy','n');
/*!40000 ALTER TABLE `artist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `artwork`
--

DROP TABLE IF EXISTS `artwork`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `artwork` (
  `artwork_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL,
  `artyear` int(4) NOT NULL,
  `period` varchar(25) DEFAULT NULL,
  `artdescription` varchar(200) DEFAULT NULL,
  `arttype` varchar(50) DEFAULT NULL,
  `artlocation` varchar(100) DEFAULT NULL,
  `donated` varchar(75) DEFAULT NULL,
  `artfile` varchar(25) NOT NULL,
  `artist_id` int(11) NOT NULL,
  PRIMARY KEY (`artwork_id`),
  KEY `fk_artwork_artist_idx` (`artist_id`),
  CONSTRAINT `fk_artwork_artist` FOREIGN KEY (`artist_id`) REFERENCES `artist` (`artist_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `artwork`
--

LOCK TABLES `artwork` WRITE;
/*!40000 ALTER TABLE `artwork` DISABLE KEYS */;
INSERT INTO `artwork` VALUES (1,'Irises',1889,'Impressionism',NULL,'Oil','J. Paul Getty Museum',NULL,'irises.jpg',1),(2,'Starry Night',1889,'Post-impressionism',NULL,'Oil','Museum of Modern Art','Lillie P. Bliss Bequest','starrynight.jpg',1),(3,'Sunflowers',1888,'Post-impressionism',NULL,'Oil on canvas','London National Gallery',NULL,'sunflowers.jpg',1),(4,'Night Watch',1642,'Baroque','The Night Watch is one of the most famous Dutch paintings','Oil on canvas','Amsterdam Museum',NULL,'nightwatch.jpg',2),(5,'Storm on the Sea of Galilee',1633,'Dutch Golden Age',NULL,'Oil paint','Isabelle Stewart Gardner Museum',NULL,'stormgalilee.jpg',2),(6,'Head of a Woman',1508,'High Renaissance','also known as La Scapigliata','Oil paint','Galleria Nazionale di Parma',NULL,'headwoman.jpg',3),(7,'Last Supper',1498,'Renaissance',NULL,'Tempra','Santa Maria delle Grazie','Chester Dale','lastsupper.jpg',3),(8,'Mona Lisa',1517,'Renaissance','The Mona Lisa is acclaimed as the best known, and the most visited','Oil','Louvre',NULL,'monalisa.jpg',3),(9,'Hillside Stream',2005,'Modern',NULL,'Oil',NULL,NULL,'hillsidestream.jpg',4),(10,'Old Barn',1992,'Modern',NULL,'Oil',NULL,NULL,'oldbarn.jpg',4),(11,'Beach Baby',1999,'Modern',NULL,'Watercolor','Gill Gallery',NULL,'beachbaby.jpg',5),(12,'Woman in the Garden',1866,'Impressionism',NULL,'Oil','Musee d-Orsay',NULL,'womengarden.jpg',6),(13,'Old Guitartist',1904,'Modern',NULL,'Oil','Art Institute of Chicago',NULL,'guitarist.jpg',7);
/*!40000 ALTER TABLE `artwork` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `artwork_keyword`
--

DROP TABLE IF EXISTS `artwork_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `artwork_keyword` (
  `artwork_id` int(11) NOT NULL,
  `keyword_id` int(11) NOT NULL,
  PRIMARY KEY (`artwork_id`,`keyword_id`),
  KEY `fk_artwork_has_keyword_keyword1_idx` (`keyword_id`),
  KEY `fk_artwork_has_keyword_artwork1_idx` (`artwork_id`),
  CONSTRAINT `fk_artwork_has_keyword_artwork1` FOREIGN KEY (`artwork_id`) REFERENCES `artwork` (`artwork_id`),
  CONSTRAINT `fk_artwork_has_keyword_keyword1` FOREIGN KEY (`keyword_id`) REFERENCES `keyword` (`keyword_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `artwork_keyword`
--

LOCK TABLES `artwork_keyword` WRITE;
/*!40000 ALTER TABLE `artwork_keyword` DISABLE KEYS */;
INSERT INTO `artwork_keyword` VALUES (1,1),(3,1),(12,1),(2,2),(13,2),(2,3),(9,3),(10,3),(12,3),(4,4),(6,4),(8,4),(4,5),(5,5),(6,5),(7,5),(8,5),(11,5),(12,5),(13,5),(4,6),(5,7),(5,8),(9,8),(11,8),(5,9),(7,9),(7,10),(11,11);
/*!40000 ALTER TABLE `artwork_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `keyword`
--

DROP TABLE IF EXISTS `keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `keyword` (
  `keyword_id` int(11) NOT NULL AUTO_INCREMENT,
  `keyword` varchar(15) NOT NULL,
  PRIMARY KEY (`keyword_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `keyword`
--

LOCK TABLES `keyword` WRITE;
/*!40000 ALTER TABLE `keyword` DISABLE KEYS */;
INSERT INTO `keyword` VALUES (1,'flowers'),(2,'blue'),(3,'landscape'),(4,'girl'),(5,'people'),(6,'battle'),(7,'boat'),(8,'water'),(9,'Christ'),(10,'food'),(11,'baby');
/*!40000 ALTER TABLE `keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'v_art'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-10-07  8:27:15

-- END OF v_art
-- ----------------------------------------
-- BEGINNING OF bike

-- MySQL dump 10.13  Distrib 8.0.13, for macos10.14 (x86_64)
--
-- Host: 127.0.0.1    Database: bike
-- ------------------------------------------------------
-- Server version	8.0.12
-- database provided from https://www.mysqltutorial.org/

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
 SET NAMES utf8 ;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

DROP SCHEMA IF EXISTS bike;
CREATE SCHEMA IF NOT EXISTS bike;
USE bike;
--
-- Table structure for table `brand`
--

DROP TABLE IF EXISTS `brand`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `brand` (
  `brand_id` int(11) NOT NULL,
  `brand_name` varchar(255) NOT NULL,
  PRIMARY KEY (`brand_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `brand`
--

LOCK TABLES `brand` WRITE;
/*!40000 ALTER TABLE `brand` DISABLE KEYS */;
INSERT INTO `brand` VALUES (1,'Electra'),(2,'Haro'),(3,'Heller'),(4,'Pure Cycles'),(5,'Ritchey'),(6,'Strider'),(7,'Sun Bicycles'),(8,'Surly'),(9,'Trek');
/*!40000 ALTER TABLE `brand` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `category` (
  `category_id` int(11) NOT NULL,
  `category_name` varchar(255) NOT NULL,
  PRIMARY KEY (`category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES (1,'Children Bicycles'),(2,'Comfort Bicycles'),(3,'Cruisers Bicycles'),(4,'Cyclocross Bicycles'),(5,'Electric Bikes'),(6,'Mountain Bikes'),(7,'Road Bikes');
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cust_order`
--

DROP TABLE IF EXISTS `cust_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `cust_order` (
  `cust_order_id` int(11) NOT NULL,
  `order_status` tinyint(4) DEFAULT NULL,
  `order_date` date DEFAULT NULL,
  `required_date` date DEFAULT NULL,
  `shipped_date` date DEFAULT NULL,
  `store_id` int(11) NOT NULL,
  `customer_id` int(11) NOT NULL,
  `staff_id` int(11) NOT NULL,
  PRIMARY KEY (`cust_order_id`),
  KEY `fk_cust_order_store1_idx` (`store_id`),
  KEY `fk_cust_order_customer1_idx` (`customer_id`),
  KEY `fk_cust_order_staff1_idx` (`staff_id`),
  CONSTRAINT `fk_cust_order_customer1` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`customer_id`),
  CONSTRAINT `fk_cust_order_staff1` FOREIGN KEY (`staff_id`) REFERENCES `staff` (`staff_id`),
  CONSTRAINT `fk_cust_order_store1` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cust_order`
--

LOCK TABLES `cust_order` WRITE;
/*!40000 ALTER TABLE `cust_order` DISABLE KEYS */;
INSERT INTO `cust_order` VALUES (1,4,'2016-01-01','2016-01-03','2016-01-03',1,259,2),(2,4,'2016-01-01','2016-01-04','2016-01-03',2,1212,6),(3,4,'2016-01-02','2016-01-05','2016-01-03',2,523,7),(4,4,'2016-01-03','2016-01-04','2016-01-05',1,175,3),(5,4,'2016-01-03','2016-01-06','2016-01-06',2,1324,6),(6,4,'2016-01-04','2016-01-07','2016-01-05',2,94,6),(7,4,'2016-01-04','2016-01-07','2016-01-05',2,324,6),(8,4,'2016-01-04','2016-01-05','2016-01-05',2,1204,7),(9,4,'2016-01-05','2016-01-08','2016-01-08',1,60,2),(10,4,'2016-01-05','2016-01-06','2016-01-06',2,442,6),(11,4,'2016-01-05','2016-01-08','2016-01-07',2,1326,7),(12,4,'2016-01-06','2016-01-08','2016-01-09',1,91,2),(13,4,'2016-01-08','2016-01-11','2016-01-11',2,873,6),(14,4,'2016-01-09','2016-01-11','2016-01-12',1,258,3),(15,4,'2016-01-09','2016-01-10','2016-01-12',2,450,7),(16,4,'2016-01-12','2016-01-15','2016-01-15',1,552,3),(17,4,'2016-01-12','2016-01-14','2016-01-14',1,1175,3),(18,4,'2016-01-14','2016-01-17','2016-01-15',1,541,3),(19,4,'2016-01-14','2016-01-17','2016-01-16',1,696,2),(20,4,'2016-01-14','2016-01-16','2016-01-17',1,923,2),(21,4,'2016-01-15','2016-01-16','2016-01-18',2,1250,6),(22,4,'2016-01-16','2016-01-18','2016-01-17',1,1035,2),(23,4,'2016-01-16','2016-01-19','2016-01-19',1,1149,2),(24,4,'2016-01-18','2016-01-20','2016-01-19',2,636,7),(25,4,'2016-01-18','2016-01-21','2016-01-21',2,657,6),(26,4,'2016-01-18','2016-01-21','2016-01-19',2,1280,7),(27,4,'2016-01-19','2016-01-21','2016-01-20',2,57,7),(28,4,'2016-01-19','2016-01-20','2016-01-21',2,252,6),(29,4,'2016-01-20','2016-01-22','2016-01-21',2,437,6),(30,4,'2016-01-20','2016-01-21','2016-01-21',2,1348,6),(31,4,'2016-01-20','2016-01-22','2016-01-22',3,1238,8),(32,4,'2016-01-21','2016-01-24','2016-01-22',1,1259,3),(33,4,'2016-01-21','2016-01-22','2016-01-22',2,236,6),(34,4,'2016-01-22','2016-01-25','2016-01-23',2,80,6),(35,4,'2016-01-22','2016-01-25','2016-01-24',2,813,7),(36,4,'2016-01-23','2016-01-24','2016-01-24',2,1321,6),(37,4,'2016-01-25','2016-01-28','2016-01-26',2,164,6),(38,4,'2016-01-25','2016-01-27','2016-01-26',2,583,7),(39,4,'2016-01-25','2016-01-26','2016-01-26',2,1296,7),(40,4,'2016-01-27','2016-01-28','2016-01-29',1,348,3),(41,4,'2016-01-27','2016-01-30','2016-01-29',2,979,6),(42,4,'2016-01-27','2016-01-28','2016-01-30',2,1095,7),(43,4,'2016-01-27','2016-01-28','2016-01-30',2,1434,7),(44,4,'2016-01-28','2016-01-31','2016-01-30',2,861,7),(45,4,'2016-01-28','2016-01-31','2016-01-31',2,1220,7),(46,4,'2016-01-29','2016-01-31','2016-01-31',2,746,7),(47,4,'2016-01-29','2016-01-30','2016-01-31',2,1234,7),(48,4,'2016-01-30','2016-02-01','2016-02-02',2,1012,7),(49,4,'2016-01-31','2016-02-01','2016-02-02',2,608,6),(50,4,'2016-01-31','2016-02-03','2016-02-02',3,872,8),(51,4,'2016-02-01','2016-02-02','2016-02-03',2,1047,7),(52,4,'2016-02-03','2016-02-04','2016-02-05',1,767,2),(53,4,'2016-02-03','2016-02-04','2016-02-05',2,965,6),(54,4,'2016-02-04','2016-02-07','2016-02-07',2,535,7),(55,4,'2016-02-04','2016-02-07','2016-02-06',2,1173,6),(56,4,'2016-02-04','2016-02-06','2016-02-07',2,1241,6),(57,4,'2016-02-04','2016-02-06','2016-02-06',2,1305,7),(58,4,'2016-02-05','2016-02-07','2016-02-07',2,504,6),(59,4,'2016-02-05','2016-02-07','2016-02-06',2,563,7),(60,4,'2016-02-06','2016-02-08','2016-02-07',1,151,3),(61,4,'2016-02-06','2016-02-09','2016-02-09',2,277,7),(62,4,'2016-02-07','2016-02-10','2016-02-10',1,208,2),(63,4,'2016-02-07','2016-02-09','2016-02-09',2,1075,7),(64,4,'2016-02-07','2016-02-08','2016-02-09',2,1185,6),(65,4,'2016-02-08','2016-02-09','2016-02-11',2,996,6),(66,4,'2016-02-09','2016-02-12','2016-02-12',2,1253,7),(67,4,'2016-02-09','2016-02-11','2016-02-10',3,526,8),(68,4,'2016-02-10','2016-02-11','2016-02-13',2,381,6),(69,4,'2016-02-10','2016-02-12','2016-02-11',2,1413,7),(70,3,'2016-02-11','2016-02-11',NULL,3,50,9),(71,4,'2016-02-11','2016-02-14','2016-02-12',2,797,7),(72,4,'2016-02-12','2016-02-15','2016-02-13',1,1386,2),(73,4,'2016-02-12','2016-02-15','2016-02-14',2,612,7),(74,4,'2016-02-13','2016-02-15','2016-02-15',2,264,7),(75,4,'2016-02-14','2016-02-15','2016-02-17',2,587,6),(76,3,'2016-02-16','2016-02-16',NULL,2,9,6),(77,4,'2016-02-16','2016-02-19','2016-02-19',1,385,2),(78,4,'2016-02-16','2016-02-18','2016-02-19',2,1182,7),(79,4,'2016-02-17','2016-02-20','2016-02-20',1,529,3),(80,4,'2016-02-17','2016-02-20','2016-02-19',2,397,6),(81,4,'2016-02-17','2016-02-19','2016-02-18',2,521,6),(82,4,'2016-02-18','2016-02-21','2016-02-20',2,1223,6),(83,4,'2016-02-19','2016-02-20','2016-02-20',1,393,3),(84,4,'2016-02-20','2016-02-22','2016-02-21',2,317,7),(85,4,'2016-02-20','2016-02-23','2016-02-21',2,1174,7),(86,4,'2016-02-21','2016-02-22','2016-02-23',2,276,7),(87,4,'2016-02-21','2016-02-22','2016-02-23',2,516,6),(88,4,'2016-02-21','2016-02-22','2016-02-23',2,1069,6),(89,4,'2016-02-21','2016-02-24','2016-02-24',3,668,8),(90,4,'2016-02-23','2016-02-25','2016-02-24',2,414,7),(91,4,'2016-02-25','2016-02-27','2016-02-28',1,648,2),(92,4,'2016-02-25','2016-02-28','2016-02-28',2,1309,7),(93,4,'2016-02-26','2016-02-28','2016-02-27',1,1328,3),(94,4,'2016-02-27','2016-02-28','2016-02-29',1,929,2),(95,4,'2016-02-27','2016-02-29','2016-02-28',2,218,7),(96,4,'2016-02-27','2016-02-29','2016-02-28',2,1094,7),(97,4,'2016-02-28','2016-02-29','2016-03-01',2,204,7),(98,4,'2016-02-28','2016-02-29','2016-02-29',2,1194,6),(99,4,'2016-02-29','2016-03-01','2016-03-03',3,1165,9),(100,4,'2016-03-01','2016-03-04','2016-03-03',2,1237,7),(101,4,'2016-03-01','2016-03-04','2016-03-04',3,271,8),(102,4,'2016-03-02','2016-03-05','2016-03-03',2,336,7),(103,4,'2016-03-03','2016-03-06','2016-03-05',1,991,2),(104,4,'2016-03-03','2016-03-05','2016-03-05',2,7,7),(105,4,'2016-03-03','2016-03-05','2016-03-04',2,306,7),(106,4,'2016-03-04','2016-03-05','2016-03-05',3,422,9),(107,4,'2016-03-06','2016-03-09','2016-03-09',1,633,2),(108,4,'2016-03-06','2016-03-09','2016-03-07',2,12,6),(109,4,'2016-03-06','2016-03-09','2016-03-09',2,1255,6),(110,4,'2016-03-06','2016-03-08','2016-03-09',3,677,9),(111,4,'2016-03-07','2016-03-10','2016-03-10',2,630,6),(112,4,'2016-03-08','2016-03-11','2016-03-10',2,469,6),(113,4,'2016-03-08','2016-03-11','2016-03-11',2,1078,6),(114,4,'2016-03-08','2016-03-10','2016-03-11',2,1431,7),(115,4,'2016-03-09','2016-03-11','2016-03-11',2,1369,7),(116,4,'2016-03-10','2016-03-11','2016-03-11',2,471,7),(117,4,'2016-03-10','2016-03-13','2016-03-11',2,740,6),(118,4,'2016-03-12','2016-03-14','2016-03-13',1,577,2),(119,4,'2016-03-12','2016-03-14','2016-03-14',2,925,7),(120,4,'2016-03-14','2016-03-15','2016-03-17',2,327,7),(121,4,'2016-03-14','2016-03-15','2016-03-16',2,755,6),(122,4,'2016-03-14','2016-03-16','2016-03-15',2,786,6),(123,4,'2016-03-15','2016-03-18','2016-03-17',2,766,6),(124,4,'2016-03-16','2016-03-18','2016-03-17',1,403,3),(125,4,'2016-03-16','2016-03-19','2016-03-17',2,685,6),(126,4,'2016-03-16','2016-03-18','2016-03-18',2,1365,7),(127,4,'2016-03-17','2016-03-18','2016-03-19',3,484,8),(128,4,'2016-03-18','2016-03-20','2016-03-21',2,86,6),(129,4,'2016-03-19','2016-03-21','2016-03-21',2,84,7),(130,4,'2016-03-19','2016-03-22','2016-03-20',2,1049,6),(131,4,'2016-03-19','2016-03-22','2016-03-20',3,316,8),(132,4,'2016-03-20','2016-03-22','2016-03-23',1,46,3),(133,4,'2016-03-20','2016-03-22','2016-03-21',2,409,7),(134,4,'2016-03-20','2016-03-21','2016-03-21',2,679,7),(135,4,'2016-03-21','2016-03-23','2016-03-23',2,1354,7),(136,4,'2016-03-21','2016-03-24','2016-03-23',3,1192,8),(137,4,'2016-03-23','2016-03-26','2016-03-25',2,370,7),(138,4,'2016-03-23','2016-03-24','2016-03-25',2,438,7),(139,4,'2016-03-23','2016-03-24','2016-03-26',2,710,7),(140,4,'2016-03-23','2016-03-26','2016-03-26',2,1264,7),(141,4,'2016-03-25','2016-03-27','2016-03-26',2,557,7),(142,4,'2016-03-26','2016-03-27','2016-03-27',1,170,3),(143,4,'2016-03-26','2016-03-28','2016-03-28',2,693,7),(144,4,'2016-03-26','2016-03-29','2016-03-29',2,1124,7),(145,4,'2016-03-27','2016-03-29','2016-03-30',2,366,6),(146,4,'2016-03-28','2016-03-30','2016-03-30',1,288,3),(147,4,'2016-03-28','2016-03-31','2016-03-31',2,55,7),(148,4,'2016-03-28','2016-03-30','2016-03-30',2,714,6),(149,4,'2016-03-28','2016-03-30','2016-03-29',2,763,6),(150,4,'2016-03-29','2016-03-31','2016-04-01',1,332,2),(151,4,'2016-03-29','2016-04-01','2016-03-31',1,926,2),(152,4,'2016-03-29','2016-03-30','2016-03-30',2,76,6),(153,4,'2016-03-30','2016-04-02','2016-04-01',2,498,6),(154,4,'2016-03-31','2016-04-01','2016-04-01',1,1286,2),(155,4,'2016-04-02','2016-04-03','2016-04-04',2,371,6),(156,4,'2016-04-03','2016-04-06','2016-04-05',1,357,3),(157,4,'2016-04-03','2016-04-06','2016-04-06',3,43,8),(158,3,'2016-04-04','2016-04-04',NULL,3,117,9),(159,4,'2016-04-04','2016-04-06','2016-04-06',1,32,2),(160,4,'2016-04-04','2016-04-06','2016-04-06',2,205,7),(161,4,'2016-04-04','2016-04-07','2016-04-05',2,251,7),(162,4,'2016-04-06','2016-04-08','2016-04-07',1,31,3),(163,4,'2016-04-06','2016-04-07','2016-04-07',2,1325,7),(164,4,'2016-04-07','2016-04-08','2016-04-09',2,610,7),(165,4,'2016-04-08','2016-04-10','2016-04-10',1,574,3),(166,4,'2016-04-08','2016-04-11','2016-04-11',2,338,6),(167,4,'2016-04-08','2016-04-09','2016-04-11',2,1034,7),(168,4,'2016-04-09','2016-04-12','2016-04-11',1,1147,3),(169,4,'2016-04-10','2016-04-11','2016-04-11',2,99,7),(170,4,'2016-04-10','2016-04-11','2016-04-13',2,1200,7),(171,4,'2016-04-11','2016-04-14','2016-04-14',1,237,3),(172,4,'2016-04-11','2016-04-12','2016-04-14',2,1079,7),(173,4,'2016-04-11','2016-04-14','2016-04-13',3,117,8),(174,4,'2016-04-12','2016-04-13','2016-04-15',2,1361,7),(175,4,'2016-04-13','2016-04-14','2016-04-14',2,951,6),(176,4,'2016-04-15','2016-04-16','2016-04-17',2,643,7),(177,4,'2016-04-16','2016-04-19','2016-04-19',1,121,2),(178,4,'2016-04-16','2016-04-17','2016-04-18',2,756,6),(179,4,'2016-04-17','2016-04-19','2016-04-19',2,616,6),(180,4,'2016-04-17','2016-04-20','2016-04-19',2,918,7),(181,4,'2016-04-18','2016-04-20','2016-04-20',1,459,3),(182,4,'2016-04-18','2016-04-19','2016-04-20',2,854,6),(183,4,'2016-04-19','2016-04-20','2016-04-20',2,22,7),(184,4,'2016-04-19','2016-04-21','2016-04-22',2,134,7),(185,3,'2016-04-20','2016-04-20',NULL,1,24,2),(186,4,'2016-04-21','2016-04-22','2016-04-24',2,1127,6),(187,4,'2016-04-22','2016-04-23','2016-04-24',2,183,6),(188,4,'2016-04-22','2016-04-23','2016-04-25',2,390,6),(189,4,'2016-04-23','2016-04-24','2016-04-26',1,1288,2),(190,4,'2016-04-23','2016-04-25','2016-04-25',2,98,6),(191,4,'2016-04-27','2016-04-28','2016-04-28',1,919,2),(192,4,'2016-04-27','2016-04-28','2016-04-29',2,728,7),(193,4,'2016-04-28','2016-04-30','2016-04-30',1,1366,3),(194,4,'2016-04-28','2016-04-30','2016-05-01',2,558,7),(195,4,'2016-04-28','2016-05-01','2016-05-01',2,727,7),(196,4,'2016-04-28','2016-04-30','2016-05-01',2,1247,6),(197,4,'2016-04-30','2016-05-03','2016-05-03',2,127,7),(198,4,'2016-05-01','2016-05-04','2016-05-03',2,640,6),(199,4,'2016-05-01','2016-05-04','2016-05-04',2,760,7),(200,4,'2016-05-01','2016-05-03','2016-05-03',2,1074,6),(201,4,'2016-05-01','2016-05-04','2016-05-02',3,280,9),(202,4,'2016-05-03','2016-05-05','2016-05-04',1,600,2),(203,4,'2016-05-03','2016-05-05','2016-05-06',3,1102,9),(204,4,'2016-05-04','2016-05-07','2016-05-06',2,591,7),(205,4,'2016-05-04','2016-05-05','2016-05-06',2,635,6),(206,4,'2016-05-04','2016-05-06','2016-05-05',3,743,9),(207,4,'2016-05-05','2016-05-07','2016-05-07',2,105,7),(208,4,'2016-05-06','2016-05-07','2016-05-09',2,815,7),(209,4,'2016-05-07','2016-05-08','2016-05-08',2,514,6),(210,4,'2016-05-07','2016-05-08','2016-05-09',2,943,6),(211,4,'2016-05-07','2016-05-09','2016-05-08',2,1140,6),(212,4,'2016-05-08','2016-05-09','2016-05-11',2,1373,6),(213,4,'2016-05-08','2016-05-09','2016-05-09',3,788,8),(214,4,'2016-05-10','2016-05-12','2016-05-11',2,363,6),(215,4,'2016-05-10','2016-05-13','2016-05-12',2,1420,7),(216,4,'2016-05-11','2016-05-14','2016-05-13',1,267,3),(217,4,'2016-05-11','2016-05-12','2016-05-14',2,716,7),(218,4,'2016-05-12','2016-05-14','2016-05-14',2,1179,7),(219,4,'2016-05-12','2016-05-15','2016-05-15',2,1338,6),(220,4,'2016-05-12','2016-05-14','2016-05-15',2,1358,6),(221,4,'2016-05-13','2016-05-16','2016-05-14',1,1218,2),(222,4,'2016-05-13','2016-05-16','2016-05-14',2,51,6),(223,4,'2016-05-15','2016-05-16','2016-05-17',2,1368,7),(224,4,'2016-05-17','2016-05-18','2016-05-19',1,157,3),(225,4,'2016-05-17','2016-05-20','2016-05-19',1,307,3),(226,4,'2016-05-17','2016-05-19','2016-05-20',1,501,2),(227,4,'2016-05-17','2016-05-18','2016-05-20',2,489,7),(228,4,'2016-05-17','2016-05-20','2016-05-20',2,615,7),(229,4,'2016-05-19','2016-05-21','2016-05-20',2,742,6),(230,4,'2016-05-19','2016-05-20','2016-05-21',2,1167,6),(231,4,'2016-05-19','2016-05-22','2016-05-21',2,1257,6),(232,4,'2016-05-20','2016-05-23','2016-05-23',1,1360,3),(233,4,'2016-05-21','2016-05-22','2016-05-24',2,737,6),(234,4,'2016-05-22','2016-05-24','2016-05-24',2,1435,6),(235,4,'2016-05-24','2016-05-25','2016-05-25',2,649,6),(236,4,'2016-05-25','2016-05-27','2016-05-26',2,206,6),(237,4,'2016-05-25','2016-05-26','2016-05-27',2,1351,7),(238,4,'2016-05-26','2016-05-29','2016-05-29',2,1350,6),(239,3,'2016-05-27','2016-05-27',NULL,3,13,9),(240,4,'2016-05-27','2016-05-29','2016-05-30',2,65,6),(241,4,'2016-05-27','2016-05-29','2016-05-29',2,1082,7),(242,4,'2016-05-27','2016-05-30','2016-05-30',2,1168,7),(243,4,'2016-05-27','2016-05-30','2016-05-28',3,802,8),(244,4,'2016-05-28','2016-05-29','2016-05-29',2,956,6),(245,4,'2016-05-29','2016-05-31','2016-05-30',2,223,7),(246,3,'2016-05-30','2016-05-30',NULL,2,17,6),(247,4,'2016-05-30','2016-06-01','2016-06-01',1,928,3),(248,4,'2016-05-30','2016-06-01','2016-05-31',2,1376,7),(249,4,'2016-06-01','2016-06-04','2016-06-04',2,145,6),(250,4,'2016-06-01','2016-06-02','2016-06-04',2,150,7),(251,4,'2016-06-01','2016-06-04','2016-06-04',2,851,7),(252,4,'2016-06-01','2016-06-04','2016-06-02',3,66,8),(253,4,'2016-06-02','2016-06-05','2016-06-05',2,1267,6),(254,4,'2016-06-03','2016-06-06','2016-06-05',2,510,7),(255,4,'2016-06-03','2016-06-06','2016-06-05',2,801,7),(256,4,'2016-06-04','2016-06-05','2016-06-07',2,26,7),(257,4,'2016-06-05','2016-06-06','2016-06-08',1,1314,3),(258,4,'2016-06-06','2016-06-07','2016-06-07',2,107,7),(259,4,'2016-06-06','2016-06-09','2016-06-09',2,413,7),(260,4,'2016-06-06','2016-06-08','2016-06-08',2,632,6),(261,4,'2016-06-08','2016-06-10','2016-06-09',1,1045,2),(262,4,'2016-06-08','2016-06-11','2016-06-10',3,579,9),(263,4,'2016-06-09','2016-06-10','2016-06-12',2,1322,6),(264,3,'2016-06-10','2016-06-10',NULL,1,5,3),(265,4,'2016-06-10','2016-06-12','2016-06-11',2,682,7),(266,4,'2016-06-10','2016-06-13','2016-06-13',2,933,7),(267,4,'2016-06-11','2016-06-14','2016-06-14',1,282,3),(268,4,'2016-06-11','2016-06-14','2016-06-12',1,540,3),(269,4,'2016-06-12','2016-06-13','2016-06-15',2,764,6),(270,4,'2016-06-12','2016-06-15','2016-06-13',2,879,7),(271,4,'2016-06-13','2016-06-16','2016-06-14',2,350,7),(272,4,'2016-06-15','2016-06-18','2016-06-16',2,497,7),(273,4,'2016-06-16','2016-06-19','2016-06-17',2,1340,7),(274,4,'2016-06-17','2016-06-20','2016-06-18',2,411,7),(275,4,'2016-06-17','2016-06-19','2016-06-18',2,1341,7),(276,4,'2016-06-18','2016-06-19','2016-06-19',2,1227,6),(277,4,'2016-06-19','2016-06-20','2016-06-20',2,546,7),(278,4,'2016-06-20','2016-06-23','2016-06-21',1,1301,3),(279,4,'2016-06-21','2016-06-22','2016-06-22',2,378,6),(280,4,'2016-06-21','2016-06-22','2016-06-23',2,638,7),(281,4,'2016-06-21','2016-06-22','2016-06-23',2,800,7),(282,4,'2016-06-22','2016-06-25','2016-06-25',3,159,9),(283,4,'2016-06-23','2016-06-26','2016-06-26',1,181,2),(284,4,'2016-06-23','2016-06-25','2016-06-25',2,1356,7),(285,4,'2016-06-25','2016-06-26','2016-06-27',1,319,2),(286,4,'2016-06-25','2016-06-26','2016-06-26',2,59,6),(287,4,'2016-06-25','2016-06-26','2016-06-27',2,133,6),(288,4,'2016-06-25','2016-06-28','2016-06-28',2,780,6),(289,4,'2016-06-27','2016-06-28','2016-06-30',2,849,6),(290,4,'2016-06-28','2016-06-29','2016-06-30',2,202,6),(291,4,'2016-06-29','2016-06-30','2016-07-01',2,158,6),(292,4,'2016-06-29','2016-06-30','2016-07-02',3,360,9),(293,4,'2016-06-30','2016-07-03','2016-07-02',2,573,7),(294,4,'2016-07-01','2016-07-02','2016-07-02',2,732,7),(295,4,'2016-07-01','2016-07-04','2016-07-04',2,1130,7),(296,4,'2016-07-04','2016-07-07','2016-07-06',2,1245,6),(297,4,'2016-07-04','2016-07-05','2016-07-06',2,1425,7),(298,4,'2016-07-04','2016-07-07','2016-07-07',3,885,9),(299,4,'2016-07-05','2016-07-06','2016-07-07',2,281,6),(300,4,'2016-07-05','2016-07-08','2016-07-08',2,1205,6),(301,4,'2016-07-06','2016-07-09','2016-07-08',2,17,6),(302,4,'2016-07-06','2016-07-07','2016-07-09',2,1375,6),(303,4,'2016-07-07','2016-07-08','2016-07-09',2,36,7),(304,4,'2016-07-07','2016-07-08','2016-07-08',2,230,6),(305,4,'2016-07-07','2016-07-08','2016-07-08',2,705,7),(306,4,'2016-07-09','2016-07-10','2016-07-12',2,424,7),(307,4,'2016-07-09','2016-07-11','2016-07-11',2,695,6),(308,4,'2016-07-11','2016-07-12','2016-07-14',2,156,6),(309,4,'2016-07-11','2016-07-13','2016-07-13',2,211,6),(310,4,'2016-07-12','2016-07-13','2016-07-13',1,627,2),(311,4,'2016-07-12','2016-07-14','2016-07-13',2,1400,6),(312,4,'2016-07-13','2016-07-15','2016-07-16',2,299,6),(313,4,'2016-07-14','2016-07-15','2016-07-15',3,565,9),(314,4,'2016-07-15','2016-07-17','2016-07-17',2,1019,7),(315,4,'2016-07-16','2016-07-19','2016-07-17',2,1263,6),(316,4,'2016-07-17','2016-07-20','2016-07-19',2,670,7),(317,4,'2016-07-17','2016-07-20','2016-07-19',2,795,7),(318,4,'2016-07-17','2016-07-19','2016-07-20',2,1141,7),(319,4,'2016-07-18','2016-07-21','2016-07-21',2,941,6),(320,4,'2016-07-19','2016-07-20','2016-07-21',1,1428,2),(321,4,'2016-07-19','2016-07-22','2016-07-21',2,568,6),(322,4,'2016-07-19','2016-07-22','2016-07-20',2,924,6),(323,4,'2016-07-19','2016-07-22','2016-07-21',2,1243,6),(324,4,'2016-07-20','2016-07-22','2016-07-23',2,480,6),(325,4,'2016-07-20','2016-07-21','2016-07-21',2,848,6),(326,4,'2016-07-20','2016-07-21','2016-07-22',3,1337,9),(327,4,'2016-07-21','2016-07-24','2016-07-22',2,83,6),(328,4,'2016-07-23','2016-07-26','2016-07-25',2,528,6),(329,4,'2016-07-24','2016-07-27','2016-07-26',2,274,6),(330,4,'2016-07-24','2016-07-27','2016-07-27',2,622,6),(331,4,'2016-07-24','2016-07-26','2016-07-25',2,642,6),(332,4,'2016-07-24','2016-07-26','2016-07-26',2,659,7),(333,4,'2016-07-25','2016-07-27','2016-07-26',2,779,6),(334,4,'2016-07-25','2016-07-28','2016-07-27',2,1112,7),(335,4,'2016-07-25','2016-07-27','2016-07-26',2,1193,6),(336,4,'2016-07-26','2016-07-29','2016-07-27',2,1030,7),(337,4,'2016-07-26','2016-07-27','2016-07-28',2,1252,7),(338,4,'2016-07-28','2016-07-29','2016-07-30',1,1333,3),(339,4,'2016-07-28','2016-07-31','2016-07-29',2,1110,7),(340,4,'2016-07-29','2016-07-30','2016-07-31',2,963,7),(341,4,'2016-07-31','2016-08-03','2016-08-01',1,1357,3),(342,4,'2016-07-31','2016-08-01','2016-08-03',2,806,7),(343,4,'2016-07-31','2016-08-02','2016-08-01',2,961,7),(344,4,'2016-08-01','2016-08-03','2016-08-02',2,750,6),(345,4,'2016-08-01','2016-08-04','2016-08-03',2,1299,6),(346,4,'2016-08-01','2016-08-03','2016-08-02',3,584,9),(347,4,'2016-08-02','2016-08-03','2016-08-05',2,1004,6),(348,4,'2016-08-02','2016-08-05','2016-08-04',3,907,9),(349,3,'2016-08-03','2016-08-03',NULL,1,30,3),(350,3,'2016-08-03','2016-08-03',NULL,1,31,3),(351,4,'2016-08-03','2016-08-06','2016-08-04',1,1307,2),(352,4,'2016-08-03','2016-08-04','2016-08-06',2,16,7),(353,4,'2016-08-03','2016-08-06','2016-08-06',2,1387,7),(354,4,'2016-08-03','2016-08-05','2016-08-06',3,551,8),(355,4,'2016-08-03','2016-08-05','2016-08-05',3,1011,8),(356,4,'2016-08-04','2016-08-07','2016-08-06',2,1189,6),(357,3,'2016-08-05','2016-08-05',NULL,3,14,8),(358,4,'2016-08-05','2016-08-07','2016-08-07',2,1042,7),(359,4,'2016-08-07','2016-08-10','2016-08-10',2,441,7),(360,4,'2016-08-07','2016-08-09','2016-08-10',2,1300,6),(361,4,'2016-08-08','2016-08-09','2016-08-11',2,994,6),(362,4,'2016-08-09','2016-08-11','2016-08-11',1,187,2),(363,4,'2016-08-11','2016-08-12','2016-08-13',3,834,8),(364,4,'2016-08-12','2016-08-14','2016-08-13',2,373,6),(365,4,'2016-08-13','2016-08-14','2016-08-15',2,981,6),(366,4,'2016-08-13','2016-08-14','2016-08-14',3,1054,9),(367,4,'2016-08-14','2016-08-15','2016-08-15',2,527,7),(368,4,'2016-08-14','2016-08-15','2016-08-17',2,995,7),(369,4,'2016-08-15','2016-08-18','2016-08-18',1,1285,3),(370,4,'2016-08-15','2016-08-18','2016-08-18',2,758,7),(371,4,'2016-08-15','2016-08-16','2016-08-18',2,891,7),(372,4,'2016-08-16','2016-08-18','2016-08-18',2,132,6),(373,4,'2016-08-16','2016-08-19','2016-08-17',2,337,7),(374,4,'2016-08-17','2016-08-19','2016-08-18',1,1313,2),(375,4,'2016-08-17','2016-08-20','2016-08-20',2,536,7),(376,4,'2016-08-17','2016-08-19','2016-08-18',2,825,6),(377,4,'2016-08-17','2016-08-19','2016-08-20',2,1355,6),(378,4,'2016-08-17','2016-08-20','2016-08-20',3,475,9),(379,4,'2016-08-18','2016-08-21','2016-08-21',2,954,7),(380,4,'2016-08-19','2016-08-20','2016-08-21',2,1156,7),(381,4,'2016-08-19','2016-08-21','2016-08-21',2,1297,7),(382,4,'2016-08-20','2016-08-23','2016-08-23',2,199,6),(383,4,'2016-08-20','2016-08-23','2016-08-22',2,331,7),(384,4,'2016-08-20','2016-08-22','2016-08-23',2,410,7),(385,4,'2016-08-20','2016-08-23','2016-08-22',2,1274,7),(386,4,'2016-08-20','2016-08-23','2016-08-23',2,1362,6),(387,4,'2016-08-20','2016-08-21','2016-08-21',3,451,8),(388,4,'2016-08-21','2016-08-24','2016-08-23',3,1080,8),(389,4,'2016-08-22','2016-08-24','2016-08-25',1,53,3),(390,4,'2016-08-22','2016-08-24','2016-08-25',3,576,9),(391,3,'2016-08-23','2016-08-23',NULL,3,61,9),(392,4,'2016-08-23','2016-08-26','2016-08-24',1,176,3),(393,4,'2016-08-25','2016-08-26','2016-08-27',2,368,6),(394,4,'2016-08-26','2016-08-28','2016-08-29',1,522,3),(395,4,'2016-08-26','2016-08-27','2016-08-29',2,144,6),(396,4,'2016-08-27','2016-08-30','2016-08-29',2,542,6),(397,4,'2016-08-28','2016-08-31','2016-08-29',2,1437,7),(398,4,'2016-08-29','2016-08-30','2016-09-01',1,447,2),(399,4,'2016-08-29','2016-09-01','2016-09-01',2,1001,7),(400,4,'2016-08-29','2016-08-30','2016-08-31',2,1295,6),(401,4,'2016-08-30','2016-09-02','2016-09-01',2,103,6),(402,4,'2016-08-30','2016-09-01','2016-08-31',2,1335,6),(403,4,'2016-08-31','2016-09-01','2016-09-02',1,578,3),(404,4,'2016-08-31','2016-09-03','2016-09-01',2,396,7),(405,4,'2016-08-31','2016-09-01','2016-09-01',2,603,6),(406,4,'2016-08-31','2016-09-02','2016-09-01',2,1380,7),(407,3,'2016-09-01','2016-09-01',NULL,3,77,8),(408,4,'2016-09-01','2016-09-02','2016-09-02',1,1071,2),(409,4,'2016-09-01','2016-09-04','2016-09-04',2,416,7),(410,4,'2016-09-01','2016-09-03','2016-09-02',2,1151,6),(411,4,'2016-09-02','2016-09-04','2016-09-04',1,261,3),(412,4,'2016-09-02','2016-09-04','2016-09-04',1,1202,3),(413,4,'2016-09-02','2016-09-05','2016-09-03',2,717,6),(414,4,'2016-09-03','2016-09-06','2016-09-06',2,917,7),(415,4,'2016-09-03','2016-09-06','2016-09-06',2,1265,7),(416,4,'2016-09-03','2016-09-04','2016-09-06',2,1377,7),(417,4,'2016-09-04','2016-09-05','2016-09-06',1,359,3),(418,4,'2016-09-04','2016-09-05','2016-09-05',2,88,6),(419,4,'2016-09-04','2016-09-07','2016-09-06',3,14,8),(420,4,'2016-09-05','2016-09-06','2016-09-07',1,72,3),(421,4,'2016-09-05','2016-09-06','2016-09-08',1,240,3),(422,4,'2016-09-06','2016-09-07','2016-09-09',2,398,6),(423,4,'2016-09-06','2016-09-09','2016-09-09',2,1397,7),(424,4,'2016-09-08','2016-09-11','2016-09-11',1,67,3),(425,4,'2016-09-08','2016-09-11','2016-09-11',2,843,6),(426,4,'2016-09-08','2016-09-10','2016-09-10',2,944,6),(427,4,'2016-09-09','2016-09-10','2016-09-11',1,434,2),(428,4,'2016-09-09','2016-09-12','2016-09-10',2,1039,6),(429,4,'2016-09-10','2016-09-12','2016-09-12',3,153,8),(430,4,'2016-09-11','2016-09-13','2016-09-12',2,272,6),(431,4,'2016-09-11','2016-09-12','2016-09-12',2,1217,6),(432,4,'2016-09-12','2016-09-15','2016-09-14',1,169,2),(433,4,'2016-09-12','2016-09-15','2016-09-13',2,1062,6),(434,4,'2016-09-13','2016-09-15','2016-09-14',2,726,6),(435,4,'2016-09-14','2016-09-15','2016-09-16',3,77,9),(436,4,'2016-09-16','2016-09-19','2016-09-19',2,791,7),(437,4,'2016-09-16','2016-09-18','2016-09-18',2,1085,7),(438,4,'2016-09-16','2016-09-19','2016-09-18',3,314,8),(439,4,'2016-09-17','2016-09-20','2016-09-18',2,149,6),(440,4,'2016-09-17','2016-09-18','2016-09-19',2,882,7),(441,4,'2016-09-18','2016-09-19','2016-09-19',1,704,2),(442,4,'2016-09-18','2016-09-21','2016-09-21',2,667,7),(443,4,'2016-09-18','2016-09-19','2016-09-20',2,1371,6),(444,4,'2016-09-19','2016-09-20','2016-09-21',1,30,2),(445,4,'2016-09-19','2016-09-22','2016-09-22',2,362,6),(446,4,'2016-09-19','2016-09-21','2016-09-20',2,399,7),(447,4,'2016-09-20','2016-09-23','2016-09-22',3,808,8),(448,4,'2016-09-21','2016-09-22','2016-09-24',2,101,6),(449,4,'2016-09-21','2016-09-24','2016-09-22',2,492,7),(450,4,'2016-09-21','2016-09-24','2016-09-23',2,575,7),(451,4,'2016-09-21','2016-09-23','2016-09-22',2,1146,7),(452,4,'2016-09-22','2016-09-23','2016-09-24',2,997,7),(453,4,'2016-09-22','2016-09-24','2016-09-25',2,1028,7),(454,4,'2016-09-23','2016-09-25','2016-09-26',2,988,6),(455,4,'2016-09-23','2016-09-24','2016-09-24',2,1055,7),(456,4,'2016-09-23','2016-09-26','2016-09-25',3,1061,9),(457,4,'2016-09-24','2016-09-27','2016-09-27',1,1349,3),(458,4,'2016-09-25','2016-09-28','2016-09-26',2,197,6),(459,4,'2016-09-25','2016-09-28','2016-09-26',2,874,6),(460,4,'2016-09-25','2016-09-27','2016-09-26',3,691,8),(461,4,'2016-09-26','2016-09-27','2016-09-27',2,853,7),(462,4,'2016-09-27','2016-09-28','2016-09-29',2,852,6),(463,4,'2016-09-27','2016-09-28','2016-09-28',3,964,8),(464,4,'2016-09-28','2016-09-30','2016-09-29',2,74,7),(465,4,'2016-09-28','2016-10-01','2016-10-01',2,1198,6),(466,4,'2016-09-28','2016-09-29','2016-10-01',2,1440,7),(467,4,'2016-09-28','2016-09-30','2016-09-30',3,555,8),(468,4,'2016-09-29','2016-10-02','2016-09-30',1,1261,3),(469,4,'2016-09-29','2016-10-02','2016-10-02',2,1089,7),(470,4,'2016-09-30','2016-10-02','2016-10-02',1,641,3),(471,4,'2016-09-30','2016-10-02','2016-10-01',1,697,3),(472,4,'2016-09-30','2016-10-01','2016-10-01',2,468,7),(473,4,'2016-09-30','2016-10-02','2016-10-03',2,549,7),(474,4,'2016-10-01','2016-10-04','2016-10-04',1,553,3),(475,4,'2016-10-01','2016-10-04','2016-10-03',2,241,7),(476,4,'2016-10-01','2016-10-04','2016-10-02',2,559,6),(477,4,'2016-10-02','2016-10-05','2016-10-04',1,449,2),(478,4,'2016-10-02','2016-10-05','2016-10-03',2,304,7),(479,4,'2016-10-03','2016-10-04','2016-10-04',2,984,6),(480,4,'2016-10-04','2016-10-07','2016-10-05',1,686,3),(481,4,'2016-10-04','2016-10-07','2016-10-06',3,481,9),(482,4,'2016-10-05','2016-10-06','2016-10-06',2,513,6),(483,4,'2016-10-06','2016-10-07','2016-10-09',1,703,2),(484,4,'2016-10-06','2016-10-09','2016-10-07',2,421,7),(485,4,'2016-10-06','2016-10-08','2016-10-07',2,465,7),(486,4,'2016-10-06','2016-10-08','2016-10-09',2,709,7),(487,4,'2016-10-06','2016-10-09','2016-10-09',2,827,6),(488,4,'2016-10-06','2016-10-09','2016-10-08',2,921,6),(489,4,'2016-10-06','2016-10-08','2016-10-08',3,899,8),(490,4,'2016-10-07','2016-10-10','2016-10-09',2,876,6),(491,4,'2016-10-08','2016-10-10','2016-10-11',1,1048,2),(492,4,'2016-10-09','2016-10-10','2016-10-12',1,191,2),(493,4,'2016-10-09','2016-10-12','2016-10-11',1,796,3),(494,4,'2016-10-09','2016-10-10','2016-10-11',2,875,6),(495,4,'2016-10-10','2016-10-12','2016-10-13',1,712,3),(496,4,'2016-10-10','2016-10-12','2016-10-11',2,193,6),(497,4,'2016-10-10','2016-10-11','2016-10-11',2,785,6),(498,4,'2016-10-10','2016-10-12','2016-10-11',2,1331,6),(499,4,'2016-10-11','2016-10-14','2016-10-13',1,260,2),(500,4,'2016-10-11','2016-10-12','2016-10-13',2,148,6),(501,4,'2016-10-11','2016-10-12','2016-10-13',2,977,7),(502,4,'2016-10-12','2016-10-13','2016-10-13',3,401,9),(503,4,'2016-10-13','2016-10-16','2016-10-14',2,932,6),(504,4,'2016-10-14','2016-10-15','2016-10-15',1,1381,2),(505,4,'2016-10-14','2016-10-16','2016-10-17',2,721,6),(506,4,'2016-10-14','2016-10-16','2016-10-16',2,831,6),(507,4,'2016-10-15','2016-10-17','2016-10-17',1,1378,3),(508,4,'2016-10-15','2016-10-18','2016-10-18',2,1359,6),(509,4,'2016-10-16','2016-10-17','2016-10-17',2,235,7),(510,4,'2016-10-17','2016-10-18','2016-10-18',2,586,7),(511,4,'2016-10-18','2016-10-20','2016-10-19',2,377,7),(512,4,'2016-10-19','2016-10-22','2016-10-20',2,8,7),(513,4,'2016-10-19','2016-10-21','2016-10-21',2,155,6),(514,4,'2016-10-19','2016-10-21','2016-10-20',2,927,7),(515,4,'2016-10-19','2016-10-20','2016-10-22',2,986,6),(516,4,'2016-10-21','2016-10-23','2016-10-24',2,111,6),(517,4,'2016-10-21','2016-10-22','2016-10-24',2,613,6),(518,4,'2016-10-22','2016-10-24','2016-10-25',1,1374,2),(519,4,'2016-10-22','2016-10-23','2016-10-24',2,54,7),(520,4,'2016-10-23','2016-10-26','2016-10-24',2,639,7),(521,4,'2016-10-23','2016-10-25','2016-10-25',2,664,6),(522,4,'2016-10-23','2016-10-24','2016-10-24',2,724,7),(523,4,'2016-10-24','2016-10-26','2016-10-27',2,1056,6),(524,4,'2016-10-25','2016-10-26','2016-10-27',1,569,2),(525,4,'2016-10-26','2016-10-28','2016-10-29',1,1315,3),(526,4,'2016-10-26','2016-10-28','2016-10-28',2,1096,6),(527,4,'2016-10-27','2016-10-29','2016-10-28',1,506,2),(528,4,'2016-10-28','2016-10-31','2016-10-31',2,676,7),(529,4,'2016-10-28','2016-10-30','2016-10-31',2,753,7),(530,4,'2016-10-28','2016-10-31','2016-10-31',2,773,6),(531,4,'2016-10-28','2016-10-29','2016-10-30',3,116,8),(532,4,'2016-10-29','2016-10-31','2016-10-30',2,817,7),(533,4,'2016-10-29','2016-11-01','2016-11-01',2,1334,6),(534,4,'2016-10-29','2016-10-30','2016-10-31',2,1406,7),(535,4,'2016-10-29','2016-10-31','2016-11-01',3,835,9),(536,4,'2016-10-31','2016-11-02','2016-11-01',1,759,3),(537,4,'2016-10-31','2016-11-01','2016-11-03',1,1353,2),(538,4,'2016-11-02','2016-11-05','2016-11-05',2,341,6),(539,4,'2016-11-02','2016-11-04','2016-11-03',2,1144,7),(540,4,'2016-11-03','2016-11-05','2016-11-06',1,1429,3),(541,4,'2016-11-04','2016-11-07','2016-11-07',1,1228,3),(542,4,'2016-11-04','2016-11-06','2016-11-05',2,313,7),(543,4,'2016-11-06','2016-11-09','2016-11-08',2,62,6),(544,4,'2016-11-06','2016-11-07','2016-11-08',2,321,7),(545,4,'2016-11-08','2016-11-10','2016-11-09',3,1108,9),(546,4,'2016-11-09','2016-11-12','2016-11-10',2,470,7),(547,4,'2016-11-09','2016-11-11','2016-11-10',3,20,8),(548,4,'2016-11-11','2016-11-13','2016-11-13',2,739,7),(549,3,'2016-11-12','2016-11-12',NULL,3,64,9),(550,4,'2016-11-12','2016-11-14','2016-11-15',2,892,7),(551,4,'2016-11-12','2016-11-13','2016-11-13',2,1169,6),(552,4,'2016-11-12','2016-11-15','2016-11-13',2,1282,7),(553,4,'2016-11-12','2016-11-13','2016-11-15',3,913,9),(554,4,'2016-11-13','2016-11-14','2016-11-16',1,104,3),(555,4,'2016-11-13','2016-11-14','2016-11-16',2,212,7),(556,4,'2016-11-13','2016-11-14','2016-11-15',3,61,9),(557,4,'2016-11-14','2016-11-17','2016-11-15',2,1248,6),(558,4,'2016-11-15','2016-11-16','2016-11-17',2,1443,7),(559,4,'2016-11-16','2016-11-17','2016-11-17',1,959,2),(560,4,'2016-11-18','2016-11-19','2016-11-21',2,1405,6),(561,4,'2016-11-19','2016-11-22','2016-11-22',2,90,6),(562,4,'2016-11-19','2016-11-20','2016-11-22',2,942,7),(563,4,'2016-11-20','2016-11-22','2016-11-21',2,365,6),(564,4,'2016-11-20','2016-11-23','2016-11-22',2,1058,7),(565,4,'2016-11-21','2016-11-22','2016-11-22',2,894,7),(566,4,'2016-11-22','2016-11-25','2016-11-23',1,298,3),(567,4,'2016-11-22','2016-11-23','2016-11-23',1,1430,2),(568,4,'2016-11-23','2016-11-25','2016-11-24',1,1275,3),(569,4,'2016-11-23','2016-11-24','2016-11-25',2,707,6),(570,4,'2016-11-23','2016-11-24','2016-11-25',2,989,6),(571,4,'2016-11-24','2016-11-25','2016-11-27',1,5,2),(572,4,'2016-11-24','2016-11-26','2016-11-26',2,178,6),(573,4,'2016-11-24','2016-11-26','2016-11-27',2,423,6),(574,4,'2016-11-26','2016-11-27','2016-11-29',2,833,7),(575,4,'2016-11-27','2016-11-28','2016-11-30',1,33,3),(576,4,'2016-11-27','2016-11-30','2016-11-28',1,1272,3),(577,4,'2016-11-27','2016-11-30','2016-11-29',2,445,6),(578,4,'2016-11-27','2016-11-28','2016-11-29',2,819,7),(579,4,'2016-11-27','2016-11-30','2016-11-29',3,160,8),(580,4,'2016-11-30','2016-12-02','2016-12-02',1,581,3),(581,4,'2016-12-03','2016-12-05','2016-12-06',1,688,3),(582,3,'2016-12-04','2016-12-04',NULL,1,32,2),(583,4,'2016-12-04','2016-12-05','2016-12-07',2,792,7),(584,4,'2016-12-04','2016-12-05','2016-12-05',2,1209,7),(585,4,'2016-12-04','2016-12-05','2016-12-05',2,1219,7),(586,4,'2016-12-04','2016-12-06','2016-12-05',2,1306,6),(587,4,'2016-12-06','2016-12-08','2016-12-08',1,487,2),(588,4,'2016-12-06','2016-12-07','2016-12-07',2,102,7),(589,4,'2016-12-06','2016-12-07','2016-12-07',2,719,7),(590,4,'2016-12-06','2016-12-09','2016-12-07',2,990,7),(591,4,'2016-12-06','2016-12-09','2016-12-09',2,1211,7),(592,4,'2016-12-06','2016-12-08','2016-12-08',2,1232,7),(593,4,'2016-12-07','2016-12-10','2016-12-08',3,50,8),(594,4,'2016-12-07','2016-12-08','2016-12-08',3,1318,8),(595,4,'2016-12-08','2016-12-09','2016-12-11',1,538,2),(596,4,'2016-12-08','2016-12-09','2016-12-09',1,952,3),(597,4,'2016-12-08','2016-12-09','2016-12-10',2,1121,6),(598,3,'2016-12-09','2016-12-09',NULL,1,40,3),(599,4,'2016-12-09','2016-12-10','2016-12-12',2,1,6),(600,4,'2016-12-09','2016-12-12','2016-12-11',2,624,7),(601,4,'2016-12-09','2016-12-10','2016-12-10',2,683,6),(602,4,'2016-12-09','2016-12-10','2016-12-11',2,823,6),(603,4,'2016-12-09','2016-12-10','2016-12-10',2,1032,7),(604,4,'2016-12-10','2016-12-13','2016-12-12',2,96,7),(605,4,'2016-12-10','2016-12-11','2016-12-12',2,1208,6),(606,4,'2016-12-11','2016-12-12','2016-12-13',2,18,7),(607,4,'2016-12-11','2016-12-14','2016-12-13',2,309,6),(608,4,'2016-12-12','2016-12-15','2016-12-14',1,1103,3),(609,4,'2016-12-12','2016-12-13','2016-12-14',2,896,7),(610,4,'2016-12-13','2016-12-15','2016-12-14',2,711,6),(611,4,'2016-12-15','2016-12-17','2016-12-18',2,1073,7),(612,4,'2016-12-16','2016-12-17','2016-12-17',2,634,7),(613,4,'2016-12-17','2016-12-19','2016-12-19',2,1159,7),(614,4,'2016-12-18','2016-12-21','2016-12-21',1,654,2),(615,4,'2016-12-19','2016-12-22','2016-12-21',3,560,9),(616,4,'2016-12-20','2016-12-23','2016-12-23',2,1444,6),(617,4,'2016-12-21','2016-12-23','2016-12-23',2,118,7),(618,4,'2016-12-21','2016-12-22','2016-12-22',2,131,6),(619,4,'2016-12-22','2016-12-25','2016-12-25',2,454,7),(620,4,'2016-12-22','2016-12-24','2016-12-24',2,466,6),(621,4,'2016-12-23','2016-12-25','2016-12-24',2,1157,6),(622,4,'2016-12-23','2016-12-26','2016-12-25',2,1398,7),(623,4,'2016-12-24','2016-12-26','2016-12-27',2,678,6),(624,4,'2016-12-24','2016-12-25','2016-12-27',2,814,6),(625,4,'2016-12-25','2016-12-28','2016-12-26',1,1163,2),(626,4,'2016-12-25','2016-12-28','2016-12-27',2,130,7),(627,4,'2016-12-25','2016-12-26','2016-12-28',2,1119,6),(628,4,'2016-12-26','2016-12-29','2016-12-27',1,561,3),(629,4,'2016-12-26','2016-12-27','2016-12-29',1,973,2),(630,4,'2016-12-26','2016-12-27','2016-12-28',2,1404,6),(631,4,'2016-12-27','2016-12-29','2016-12-29',1,855,3),(632,4,'2016-12-27','2016-12-29','2016-12-29',2,163,7),(633,4,'2016-12-28','2016-12-31','2016-12-30',3,1040,8),(634,4,'2016-12-29','2017-01-01','2016-12-30',2,27,6),(635,4,'2016-12-30','2017-01-02','2016-12-31',2,520,6),(636,4,'2017-01-03','2017-01-04','2017-01-05',1,532,2),(637,4,'2017-01-03','2017-01-05','2017-01-05',2,512,6),(638,4,'2017-01-04','2017-01-05','2017-01-06',2,1302,7),(639,4,'2017-01-06','2017-01-07','2017-01-07',2,550,6),(640,4,'2017-01-06','2017-01-08','2017-01-07',2,1093,6),(641,4,'2017-01-07','2017-01-10','2017-01-08',1,673,3),(642,4,'2017-01-07','2017-01-09','2017-01-10',2,847,7),(643,4,'2017-01-08','2017-01-09','2017-01-11',1,901,3),(644,4,'2017-01-08','2017-01-11','2017-01-10',2,439,6),(645,4,'2017-01-08','2017-01-11','2017-01-10',2,1199,6),(646,4,'2017-01-09','2017-01-12','2017-01-11',1,975,2),(647,4,'2017-01-09','2017-01-10','2017-01-11',2,283,7),(648,4,'2017-01-09','2017-01-11','2017-01-11',2,684,6),(649,4,'2017-01-10','2017-01-11','2017-01-13',1,1153,3),(650,4,'2017-01-11','2017-01-14','2017-01-12',1,729,2),(651,4,'2017-01-11','2017-01-13','2017-01-13',2,190,7),(652,4,'2017-01-12','2017-01-15','2017-01-13',3,985,9),(653,4,'2017-01-14','2017-01-17','2017-01-15',1,1249,2),(654,4,'2017-01-14','2017-01-15','2017-01-17',2,1129,7),(655,4,'2017-01-16','2017-01-17','2017-01-18',1,347,3),(656,4,'2017-01-16','2017-01-17','2017-01-18',2,949,7),(657,4,'2017-01-17','2017-01-19','2017-01-20',1,349,2),(658,4,'2017-01-17','2017-01-18','2017-01-18',2,1051,7),(659,4,'2017-01-17','2017-01-19','2017-01-18',2,1391,7),(660,4,'2017-01-18','2017-01-19','2017-01-19',2,383,7),(661,4,'2017-01-18','2017-01-19','2017-01-20',2,626,6),(662,4,'2017-01-19','2017-01-20','2017-01-20',1,1125,3),(663,4,'2017-01-20','2017-01-22','2017-01-23',1,344,3),(664,4,'2017-01-20','2017-01-23','2017-01-22',2,681,7),(665,4,'2017-01-21','2017-01-22','2017-01-23',2,29,6),(666,4,'2017-01-21','2017-01-22','2017-01-24',2,770,7),(667,4,'2017-01-22','2017-01-24','2017-01-25',2,858,7),(668,4,'2017-01-22','2017-01-23','2017-01-24',3,297,8),(669,4,'2017-01-23','2017-01-24','2017-01-26',2,745,7),(670,4,'2017-01-24','2017-01-25','2017-01-25',2,361,6),(671,4,'2017-01-25','2017-01-28','2017-01-26',2,922,7),(672,4,'2017-01-26','2017-01-29','2017-01-29',2,908,6),(673,4,'2017-01-26','2017-01-28','2017-01-27',3,64,9),(674,4,'2017-01-27','2017-01-28','2017-01-29',2,733,6),(675,4,'2017-01-28','2017-01-31','2017-01-30',2,291,7),(676,4,'2017-01-28','2017-01-30','2017-01-31',2,790,7),(677,4,'2017-01-28','2017-01-31','2017-01-30',2,809,7),(678,4,'2017-01-28','2017-01-29','2017-01-31',3,250,9),(679,4,'2017-01-29','2017-01-30','2017-01-30',1,81,3),(680,4,'2017-01-29','2017-02-01','2017-01-30',1,245,3),(681,4,'2017-01-29','2017-02-01','2017-01-31',2,499,7),(682,4,'2017-01-29','2017-01-30','2017-01-30',2,614,6),(683,4,'2017-01-29','2017-01-31','2017-02-01',2,741,6),(684,4,'2017-01-31','2017-02-01','2017-02-02',2,762,6),(685,4,'2017-01-31','2017-02-03','2017-02-02',2,976,7),(686,4,'2017-02-01','2017-02-03','2017-02-04',2,380,7),(687,4,'2017-02-02','2017-02-05','2017-02-04',1,530,3),(688,4,'2017-02-02','2017-02-03','2017-02-05',2,343,7),(689,4,'2017-02-02','2017-02-03','2017-02-05',2,884,7),(690,4,'2017-02-03','2017-02-04','2017-02-06',1,1097,2),(691,4,'2017-02-04','2017-02-06','2017-02-06',2,1081,7),(692,3,'2017-02-05','2017-02-05',NULL,1,2,3),(693,4,'2017-02-05','2017-02-07','2017-02-06',1,1233,3),(694,4,'2017-02-05','2017-02-06','2017-02-08',2,58,7),(695,4,'2017-02-05','2017-02-08','2017-02-07',2,606,7),(696,4,'2017-02-05','2017-02-08','2017-02-08',2,1242,7),(697,4,'2017-02-06','2017-02-08','2017-02-09',1,562,2),(698,4,'2017-02-06','2017-02-08','2017-02-09',3,543,8),(699,4,'2017-02-06','2017-02-08','2017-02-09',3,958,9),(700,4,'2017-02-07','2017-02-10','2017-02-08',2,4,6),(701,4,'2017-02-07','2017-02-08','2017-02-09',3,850,9),(702,4,'2017-02-08','2017-02-09','2017-02-11',1,1352,3),(703,4,'2017-02-08','2017-02-09','2017-02-09',2,417,7),(704,4,'2017-02-08','2017-02-09','2017-02-11',2,1137,6),(705,4,'2017-02-08','2017-02-11','2017-02-11',2,1196,7),(706,4,'2017-02-09','2017-02-12','2017-02-10',1,1271,2),(707,4,'2017-02-09','2017-02-11','2017-02-11',2,79,7),(708,4,'2017-02-10','2017-02-12','2017-02-11',1,660,2),(709,4,'2017-02-11','2017-02-13','2017-02-12',2,1162,6),(710,4,'2017-02-13','2017-02-15','2017-02-16',2,295,6),(711,4,'2017-02-13','2017-02-16','2017-02-14',2,1246,6),(712,4,'2017-02-13','2017-02-14','2017-02-16',3,173,9),(713,4,'2017-02-13','2017-02-14','2017-02-15',3,207,8),(714,4,'2017-02-14','2017-02-17','2017-02-15',2,805,7),(715,3,'2017-02-15','2017-02-15',NULL,2,12,6),(716,4,'2017-02-15','2017-02-17','2017-02-18',2,672,6),(717,4,'2017-02-15','2017-02-18','2017-02-17',2,1312,6),(718,4,'2017-02-16','2017-02-17','2017-02-17',2,38,7),(719,4,'2017-02-16','2017-02-19','2017-02-18',2,200,6),(720,4,'2017-02-16','2017-02-19','2017-02-19',2,382,6),(721,4,'2017-02-16','2017-02-19','2017-02-17',2,625,7),(722,4,'2017-02-18','2017-02-20','2017-02-21',2,1399,7),(723,4,'2017-02-19','2017-02-21','2017-02-22',2,845,6),(724,4,'2017-02-19','2017-02-22','2017-02-21',2,864,6),(725,4,'2017-02-19','2017-02-22','2017-02-22',2,870,7),(726,4,'2017-02-19','2017-02-22','2017-02-20',2,969,6),(727,4,'2017-02-19','2017-02-22','2017-02-21',3,962,9),(728,4,'2017-02-20','2017-02-21','2017-02-23',1,1138,3),(729,4,'2017-02-20','2017-02-22','2017-02-21',2,897,7),(730,4,'2017-02-21','2017-02-24','2017-02-22',2,500,6),(731,4,'2017-02-25','2017-02-27','2017-02-27',3,910,9),(732,4,'2017-02-26','2017-02-27','2017-03-01',2,147,7),(733,4,'2017-02-26','2017-03-01','2017-02-27',2,832,7),(734,4,'2017-02-26','2017-02-28','2017-03-01',3,939,9),(735,3,'2017-02-27','2017-02-27',NULL,3,20,9),(736,4,'2017-02-27','2017-02-28','2017-02-28',2,184,7),(737,4,'2017-02-27','2017-03-01','2017-02-28',2,694,6),(738,4,'2017-02-28','2017-03-01','2017-03-03',1,124,2),(739,4,'2017-02-28','2017-03-01','2017-03-02',2,49,6),(740,4,'2017-02-28','2017-03-01','2017-03-02',2,1113,6),(741,4,'2017-02-28','2017-03-01','2017-03-01',3,119,8),(742,4,'2017-02-28','2017-03-01','2017-03-01',3,433,9),(743,4,'2017-03-01','2017-03-04','2017-03-04',2,137,6),(744,4,'2017-03-01','2017-03-02','2017-03-02',2,166,7),(745,4,'2017-03-01','2017-03-03','2017-03-03',2,698,7),(746,4,'2017-03-02','2017-03-04','2017-03-05',1,391,3),(747,4,'2017-03-03','2017-03-04','2017-03-05',1,87,3),(748,4,'2017-03-03','2017-03-05','2017-03-04',3,1072,8),(749,4,'2017-03-04','2017-03-07','2017-03-05',2,255,7),(750,4,'2017-03-04','2017-03-07','2017-03-05',3,232,8),(751,4,'2017-03-05','2017-03-08','2017-03-07',1,731,3),(752,4,'2017-03-05','2017-03-06','2017-03-07',2,335,6),(753,4,'2017-03-05','2017-03-08','2017-03-08',2,1201,7),(754,4,'2017-03-06','2017-03-07','2017-03-08',1,646,2),(755,4,'2017-03-06','2017-03-07','2017-03-07',2,531,6),(756,4,'2017-03-06','2017-03-07','2017-03-09',2,1143,6),(757,4,'2017-03-06','2017-03-08','2017-03-09',2,1336,7),(758,4,'2017-03-06','2017-03-08','2017-03-07',3,953,9),(759,4,'2017-03-07','2017-03-09','2017-03-08',2,284,7),(760,4,'2017-03-07','2017-03-10','2017-03-10',2,1104,6),(761,4,'2017-03-07','2017-03-08','2017-03-10',2,1291,7),(762,4,'2017-03-08','2017-03-09','2017-03-09',2,572,6),(763,4,'2017-03-08','2017-03-10','2017-03-09',3,842,9),(764,4,'2017-03-09','2017-03-10','2017-03-12',1,701,2),(765,4,'2017-03-09','2017-03-11','2017-03-12',1,1152,2),(766,4,'2017-03-09','2017-03-11','2017-03-12',2,141,6),(767,4,'2017-03-09','2017-03-10','2017-03-11',2,564,7),(768,4,'2017-03-09','2017-03-12','2017-03-10',2,841,7),(769,4,'2017-03-09','2017-03-11','2017-03-11',2,946,6),(770,4,'2017-03-09','2017-03-11','2017-03-11',3,135,9),(771,4,'2017-03-11','2017-03-14','2017-03-12',1,671,3),(772,4,'2017-03-11','2017-03-12','2017-03-13',2,448,7),(773,4,'2017-03-11','2017-03-12','2017-03-12',2,1385,6),(774,4,'2017-03-12','2017-03-14','2017-03-14',2,690,6),(775,4,'2017-03-12','2017-03-13','2017-03-13',2,968,6),(776,4,'2017-03-13','2017-03-15','2017-03-16',2,490,6),(777,4,'2017-03-13','2017-03-16','2017-03-16',2,496,6),(778,3,'2017-03-15','2017-03-15',NULL,3,56,9),(779,4,'2017-03-15','2017-03-16','2017-03-18',2,367,6),(780,4,'2017-03-15','2017-03-17','2017-03-17',2,592,6),(781,4,'2017-03-15','2017-03-16','2017-03-17',2,1018,6),(782,4,'2017-03-15','2017-03-16','2017-03-18',2,1298,7),(783,4,'2017-03-16','2017-03-19','2017-03-17',1,1343,2),(784,4,'2017-03-16','2017-03-19','2017-03-19',2,430,7),(785,4,'2017-03-18','2017-03-19','2017-03-20',1,794,2),(786,4,'2017-03-18','2017-03-20','2017-03-19',2,249,6),(787,4,'2017-03-18','2017-03-20','2017-03-19',3,700,9),(788,4,'2017-03-18','2017-03-20','2017-03-20',3,1363,9),(789,4,'2017-03-19','2017-03-20','2017-03-20',2,772,6),(790,4,'2017-03-19','2017-03-21','2017-03-22',2,1015,7),(791,4,'2017-03-20','2017-03-22','2017-03-23',2,432,6),(792,4,'2017-03-22','2017-03-23','2017-03-24',2,479,6),(793,4,'2017-03-23','2017-03-24','2017-03-24',2,653,6),(794,4,'2017-03-23','2017-03-25','2017-03-24',2,863,7),(795,4,'2017-03-23','2017-03-25','2017-03-26',2,992,7),(796,4,'2017-03-23','2017-03-26','2017-03-25',3,154,9),(797,4,'2017-03-24','2017-03-26','2017-03-26',2,374,7),(798,4,'2017-03-26','2017-03-28','2017-03-29',1,619,3),(799,4,'2017-03-27','2017-03-28','2017-03-29',1,607,3),(800,4,'2017-03-27','2017-03-29','2017-03-28',2,1057,6),(801,4,'2017-03-28','2017-03-29','2017-03-30',1,78,2),(802,4,'2017-03-28','2017-03-29','2017-03-30',2,340,6),(803,4,'2017-03-28','2017-03-31','2017-03-30',3,1105,8),(804,4,'2017-03-29','2017-03-31','2017-03-30',2,95,6),(805,4,'2017-03-29','2017-03-30','2017-04-01',2,420,6),(806,4,'2017-03-30','2017-03-31','2017-03-31',2,234,7),(807,4,'2017-03-30','2017-04-01','2017-04-02',2,1148,6),(808,4,'2017-03-31','2017-04-02','2017-04-02',2,315,6),(809,4,'2017-03-31','2017-04-03','2017-04-03',2,1222,7),(810,3,'2017-04-01','2017-04-01',NULL,3,153,8),(811,4,'2017-04-01','2017-04-04','2017-04-04',2,524,7),(812,4,'2017-04-01','2017-04-02','2017-04-03',2,1164,7),(813,4,'2017-04-01','2017-04-03','2017-04-02',3,1203,9),(814,4,'2017-04-02','2017-04-05','2017-04-03',2,629,7),(815,4,'2017-04-03','2017-04-05','2017-04-04',1,1251,3),(816,4,'2017-04-03','2017-04-05','2017-04-05',2,811,6),(817,4,'2017-04-04','2017-04-05','2017-04-07',2,301,7),(818,4,'2017-04-04','2017-04-07','2017-04-07',2,1319,6),(819,4,'2017-04-04','2017-04-07','2017-04-05',3,221,9),(820,4,'2017-04-05','2017-04-08','2017-04-07',2,725,7),(821,4,'2017-04-05','2017-04-07','2017-04-08',2,1181,7),(822,4,'2017-04-06','2017-04-08','2017-04-09',2,294,7),(823,4,'2017-04-06','2017-04-07','2017-04-08',3,415,8),(824,4,'2017-04-07','2017-04-09','2017-04-10',1,993,2),(825,4,'2017-04-07','2017-04-08','2017-04-09',2,10,7),(826,4,'2017-04-07','2017-04-10','2017-04-10',2,45,6),(827,4,'2017-04-07','2017-04-10','2017-04-10',2,666,7),(828,4,'2017-04-09','2017-04-10','2017-04-12',2,246,6),(829,4,'2017-04-09','2017-04-10','2017-04-10',2,674,7),(830,4,'2017-04-11','2017-04-14','2017-04-12',2,431,6),(831,4,'2017-04-11','2017-04-12','2017-04-12',2,1000,7),(832,4,'2017-04-11','2017-04-12','2017-04-12',2,1215,7),(833,4,'2017-04-12','2017-04-14','2017-04-15',2,406,7),(834,4,'2017-04-12','2017-04-13','2017-04-15',2,890,6),(835,4,'2017-04-13','2017-04-15','2017-04-14',1,940,2),(836,4,'2017-04-13','2017-04-16','2017-04-14',2,455,6),(837,4,'2017-04-13','2017-04-16','2017-04-14',2,948,7),(838,4,'2017-04-14','2017-04-17','2017-04-15',2,1395,7),(839,4,'2017-04-15','2017-04-18','2017-04-16',1,1332,3),(840,4,'2017-04-15','2017-04-16','2017-04-16',2,372,6),(841,4,'2017-04-15','2017-04-18','2017-04-17',2,428,7),(842,4,'2017-04-15','2017-04-18','2017-04-16',2,1133,6),(843,4,'2017-04-16','2017-04-17','2017-04-19',2,1059,7),(844,4,'2017-04-16','2017-04-17','2017-04-18',2,1436,6),(845,4,'2017-04-17','2017-04-18','2017-04-18',2,662,7),(846,4,'2017-04-17','2017-04-19','2017-04-19',2,715,6),(847,4,'2017-04-18','2017-04-19','2017-04-19',2,329,7),(848,4,'2017-04-18','2017-04-20','2017-04-20',2,597,7),(849,4,'2017-04-19','2017-04-20','2017-04-21',1,776,2),(850,4,'2017-04-19','2017-04-22','2017-04-22',1,1346,3),(851,4,'2017-04-20','2017-04-21','2017-04-22',2,1139,6),(852,4,'2017-04-21','2017-04-23','2017-04-22',3,13,9),(853,4,'2017-04-21','2017-04-24','2017-04-24',3,883,8),(854,4,'2017-04-22','2017-04-25','2017-04-23',2,177,6),(855,4,'2017-04-22','2017-04-23','2017-04-25',2,775,6),(856,4,'2017-04-23','2017-04-25','2017-04-26',2,477,6),(857,4,'2017-04-24','2017-04-25','2017-04-26',2,1402,7),(858,4,'2017-04-25','2017-04-27','2017-04-28',2,162,6),(859,4,'2017-04-25','2017-04-26','2017-04-26',2,644,6),(860,4,'2017-04-27','2017-04-29','2017-04-28',2,473,7),(861,4,'2017-04-27','2017-04-29','2017-04-30',2,1177,7),(862,4,'2017-04-27','2017-04-30','2017-04-29',3,1230,8),(863,4,'2017-04-28','2017-04-30','2017-05-01',2,446,7),(864,4,'2017-04-28','2017-04-30','2017-04-29',2,902,6),(865,4,'2017-04-29','2017-05-02','2017-05-01',2,974,6),(866,4,'2017-04-29','2017-04-30','2017-05-01',2,1410,6),(867,4,'2017-05-01','2017-05-03','2017-05-02',1,97,3),(868,4,'2017-05-01','2017-05-04','2017-05-02',1,868,3),(869,4,'2017-05-01','2017-05-04','2017-05-02',2,844,7),(870,4,'2017-05-01','2017-05-04','2017-05-02',2,1416,6),(871,4,'2017-05-02','2017-05-04','2017-05-03',2,358,7),(872,4,'2017-05-03','2017-05-06','2017-05-06',1,394,3),(873,4,'2017-05-03','2017-05-05','2017-05-05',2,829,7),(874,4,'2017-05-04','2017-05-05','2017-05-06',2,661,7),(875,4,'2017-05-05','2017-05-06','2017-05-08',1,386,3),(876,4,'2017-05-05','2017-05-08','2017-05-06',2,1046,7),(877,4,'2017-05-06','2017-05-07','2017-05-08',2,784,6),(878,4,'2017-05-07','2017-05-10','2017-05-09',1,224,3),(879,4,'2017-05-08','2017-05-09','2017-05-09',2,214,7),(880,4,'2017-05-08','2017-05-11','2017-05-10',2,1206,6),(881,4,'2017-05-08','2017-05-11','2017-05-11',3,1024,9),(882,4,'2017-05-09','2017-05-12','2017-05-10',2,196,6),(883,4,'2017-05-11','2017-05-13','2017-05-14',2,507,6),(884,4,'2017-05-11','2017-05-13','2017-05-12',2,871,7),(885,3,'2017-05-13','2017-05-13',NULL,3,66,8),(886,4,'2017-05-13','2017-05-14','2017-05-15',1,1396,2),(887,4,'2017-05-13','2017-05-15','2017-05-15',2,1195,6),(888,4,'2017-05-14','2017-05-16','2017-05-16',2,1038,7),(889,4,'2017-05-14','2017-05-17','2017-05-15',3,830,8),(890,4,'2017-05-15','2017-05-18','2017-05-18',2,171,6),(891,4,'2017-05-15','2017-05-18','2017-05-16',2,384,6),(892,4,'2017-05-15','2017-05-18','2017-05-17',2,651,7),(893,4,'2017-05-16','2017-05-19','2017-05-19',2,1293,7),(894,4,'2017-05-16','2017-05-19','2017-05-19',2,1320,6),(895,4,'2017-05-18','2017-05-21','2017-05-19',2,857,6),(896,4,'2017-05-19','2017-05-22','2017-05-21',3,376,9),(897,4,'2017-05-20','2017-05-21','2017-05-21',1,47,2),(898,4,'2017-05-20','2017-05-21','2017-05-22',2,352,6),(899,4,'2017-05-20','2017-05-21','2017-05-21',2,605,7),(900,4,'2017-05-20','2017-05-21','2017-05-22',2,971,6),(901,4,'2017-05-21','2017-05-22','2017-05-24',2,345,7),(902,4,'2017-05-21','2017-05-24','2017-05-22',2,1278,6),(903,4,'2017-05-22','2017-05-23','2017-05-24',2,179,7),(904,4,'2017-05-23','2017-05-26','2017-05-24',1,1020,2),(905,4,'2017-05-23','2017-05-26','2017-05-24',2,609,6),(906,4,'2017-05-23','2017-05-26','2017-05-26',2,877,7),(907,4,'2017-05-24','2017-05-26','2017-05-27',1,120,2),(908,4,'2017-05-25','2017-05-28','2017-05-27',2,402,7),(909,4,'2017-05-26','2017-05-27','2017-05-28',1,188,2),(910,4,'2017-05-26','2017-05-28','2017-05-28',2,342,7),(911,4,'2017-05-26','2017-05-29','2017-05-29',2,887,6),(912,4,'2017-05-27','2017-05-29','2017-05-29',1,519,2),(913,4,'2017-05-27','2017-05-29','2017-05-29',2,699,6),(914,4,'2017-05-28','2017-05-31','2017-05-31',1,1068,2),(915,4,'2017-05-28','2017-05-30','2017-05-30',2,215,6),(916,4,'2017-05-28','2017-05-29','2017-05-29',2,718,6),(917,4,'2017-05-29','2017-05-31','2017-06-01',1,881,2),(918,4,'2017-05-30','2017-05-31','2017-05-31',1,242,3),(919,4,'2017-05-30','2017-05-31','2017-05-31',2,781,7),(920,4,'2017-05-30','2017-06-01','2017-06-02',2,966,7),(921,4,'2017-05-31','2017-06-02','2017-06-02',2,628,6),(922,4,'2017-05-31','2017-06-01','2017-06-03',2,656,6),(923,4,'2017-05-31','2017-06-03','2017-06-02',2,769,7),(924,3,'2017-06-02','2017-06-02',NULL,3,68,8),(925,4,'2017-06-02','2017-06-05','2017-06-03',2,1316,7),(926,4,'2017-06-03','2017-06-05','2017-06-06',1,233,2),(927,4,'2017-06-03','2017-06-05','2017-06-06',1,1438,2),(928,4,'2017-06-05','2017-06-06','2017-06-06',1,957,3),(929,4,'2017-06-05','2017-06-06','2017-06-08',2,472,6),(930,4,'2017-06-05','2017-06-06','2017-06-06',3,1224,9),(931,4,'2017-06-07','2017-06-08','2017-06-08',2,631,6),(932,4,'2017-06-07','2017-06-08','2017-06-09',2,804,6),(933,4,'2017-06-07','2017-06-10','2017-06-08',2,909,6),(934,4,'2017-06-09','2017-06-10','2017-06-12',2,93,7),(935,3,'2017-06-10','2017-06-10',NULL,3,43,8),(936,4,'2017-06-10','2017-06-13','2017-06-12',2,265,6),(937,4,'2017-06-11','2017-06-14','2017-06-13',2,73,7),(938,4,'2017-06-11','2017-06-12','2017-06-12',2,129,6),(939,4,'2017-06-11','2017-06-12','2017-06-14',2,1407,6),(940,4,'2017-06-12','2017-06-14','2017-06-13',1,585,2),(941,4,'2017-06-12','2017-06-14','2017-06-14',1,736,2),(942,4,'2017-06-13','2017-06-16','2017-06-15',2,537,6),(943,4,'2017-06-13','2017-06-15','2017-06-15',2,1025,6),(944,4,'2017-06-14','2017-06-15','2017-06-17',1,138,3),(945,4,'2017-06-14','2017-06-15','2017-06-16',2,167,7),(946,4,'2017-06-14','2017-06-16','2017-06-15',2,525,6),(947,4,'2017-06-15','2017-06-18','2017-06-17',1,278,3),(948,4,'2017-06-15','2017-06-17','2017-06-17',2,618,6),(949,4,'2017-06-16','2017-06-18','2017-06-17',1,867,3),(950,4,'2017-06-16','2017-06-19','2017-06-18',2,142,6),(951,4,'2017-06-16','2017-06-19','2017-06-19',2,339,7),(952,4,'2017-06-16','2017-06-18','2017-06-18',2,355,7),(953,4,'2017-06-16','2017-06-18','2017-06-17',2,658,7),(954,4,'2017-06-17','2017-06-20','2017-06-20',2,611,6),(955,4,'2017-06-17','2017-06-19','2017-06-18',2,880,6),(956,4,'2017-06-17','2017-06-19','2017-06-20',2,1184,6),(957,4,'2017-06-17','2017-06-20','2017-06-20',3,722,9),(958,4,'2017-06-18','2017-06-20','2017-06-19',1,1276,2),(959,4,'2017-06-18','2017-06-21','2017-06-21',2,650,7),(960,4,'2017-06-18','2017-06-19','2017-06-19',2,1390,7),(961,4,'2017-06-19','2017-06-21','2017-06-22',1,82,2),(962,4,'2017-06-19','2017-06-22','2017-06-20',2,570,7),(963,4,'2017-06-19','2017-06-21','2017-06-21',2,1432,6),(964,4,'2017-06-20','2017-06-22','2017-06-22',2,404,7),(965,4,'2017-06-20','2017-06-22','2017-06-23',2,457,6),(966,4,'2017-06-20','2017-06-22','2017-06-22',3,389,8),(967,4,'2017-06-21','2017-06-24','2017-06-24',2,1323,6),(968,4,'2017-06-21','2017-06-23','2017-06-23',2,1403,6),(969,4,'2017-06-21','2017-06-24','2017-06-22',3,248,9),(970,4,'2017-06-22','2017-06-25','2017-06-23',2,836,7),(971,4,'2017-06-22','2017-06-23','2017-06-24',3,1426,8),(972,4,'2017-06-23','2017-06-24','2017-06-25',2,270,7),(973,4,'2017-06-24','2017-06-27','2017-06-27',2,238,6),(974,4,'2017-06-24','2017-06-27','2017-06-27',3,511,8),(975,4,'2017-06-25','2017-06-27','2017-06-28',2,1092,6),(976,4,'2017-06-25','2017-06-28','2017-06-27',3,1266,9),(977,4,'2017-06-26','2017-06-28','2017-06-27',2,400,7),(978,4,'2017-06-26','2017-06-28','2017-06-27',2,1123,6),(979,4,'2017-06-26','2017-06-29','2017-06-27',2,1190,6),(980,4,'2017-06-26','2017-06-28','2017-06-27',3,328,9),(981,4,'2017-06-26','2017-06-29','2017-06-28',3,687,8),(982,4,'2017-06-26','2017-06-29','2017-06-28',3,1423,9),(983,4,'2017-06-27','2017-06-28','2017-06-29',2,1158,6),(984,4,'2017-06-27','2017-06-28','2017-06-29',2,1287,7),(985,4,'2017-06-30','2017-07-02','2017-07-01',2,461,6),(986,4,'2017-06-30','2017-07-03','2017-07-01',2,556,7),(987,4,'2017-07-02','2017-07-04','2017-07-04',1,172,2),(988,4,'2017-07-02','2017-07-04','2017-07-05',2,436,6),(989,4,'2017-07-02','2017-07-04','2017-07-03',2,1145,6),(990,4,'2017-07-04','2017-07-07','2017-07-07',2,706,7),(991,4,'2017-07-06','2017-07-07','2017-07-09',1,751,2),(992,4,'2017-07-07','2017-07-10','2017-07-09',2,723,7),(993,4,'2017-07-09','2017-07-11','2017-07-11',1,1415,3),(994,4,'2017-07-09','2017-07-11','2017-07-11',2,419,7),(995,4,'2017-07-11','2017-07-13','2017-07-14',1,621,2),(996,4,'2017-07-11','2017-07-12','2017-07-12',1,915,2),(997,4,'2017-07-11','2017-07-13','2017-07-14',2,485,7),(998,4,'2017-07-12','2017-07-13','2017-07-14',2,219,7),(999,4,'2017-07-12','2017-07-13','2017-07-14',2,590,6),(1000,4,'2017-07-12','2017-07-14','2017-07-15',2,645,7),(1001,4,'2017-07-13','2017-07-16','2017-07-15',2,354,6),(1002,4,'2017-07-14','2017-07-16','2017-07-16',1,1418,3),(1003,4,'2017-07-14','2017-07-16','2017-07-16',2,503,7),(1004,4,'2017-07-14','2017-07-17','2017-07-16',2,1389,6),(1005,4,'2017-07-15','2017-07-17','2017-07-16',2,266,7),(1006,4,'2017-07-15','2017-07-18','2017-07-17',2,1070,7),(1007,4,'2017-07-16','2017-07-17','2017-07-17',2,1115,6),(1008,4,'2017-07-16','2017-07-18','2017-07-18',2,1345,6),(1009,4,'2017-07-16','2017-07-19','2017-07-19',3,1064,8),(1010,3,'2017-07-18','2017-07-18',NULL,2,8,7),(1011,4,'2017-07-18','2017-07-21','2017-07-21',1,495,3),(1012,4,'2017-07-18','2017-07-20','2017-07-20',2,620,7),(1013,4,'2017-07-19','2017-07-22','2017-07-21',2,174,6),(1014,4,'2017-07-19','2017-07-21','2017-07-21',2,748,6),(1015,4,'2017-07-19','2017-07-22','2017-07-21',2,799,7),(1016,4,'2017-07-19','2017-07-20','2017-07-21',3,1417,9),(1017,4,'2017-07-20','2017-07-21','2017-07-23',2,168,6),(1018,4,'2017-07-22','2017-07-23','2017-07-23',2,290,6),(1019,4,'2017-07-22','2017-07-23','2017-07-24',2,408,7),(1020,3,'2017-07-23','2017-07-23',NULL,2,16,6),(1021,4,'2017-07-23','2017-07-24','2017-07-26',2,125,6),(1022,4,'2017-07-23','2017-07-26','2017-07-24',2,353,7),(1023,4,'2017-07-23','2017-07-26','2017-07-25',2,356,6),(1024,4,'2017-07-23','2017-07-25','2017-07-26',2,837,7),(1025,4,'2017-07-23','2017-07-26','2017-07-26',2,1304,6),(1026,4,'2017-07-26','2017-07-28','2017-07-29',1,1370,2),(1027,4,'2017-07-26','2017-07-28','2017-07-28',2,588,6),(1028,4,'2017-07-27','2017-07-28','2017-07-30',2,1273,7),(1029,4,'2017-07-29','2017-07-30','2017-08-01',1,407,3),(1030,4,'2017-07-29','2017-07-30','2017-07-31',2,161,6),(1031,4,'2017-07-30','2017-08-01','2017-08-02',1,1308,2),(1032,4,'2017-07-30','2017-08-02','2017-08-01',2,429,6),(1033,4,'2017-07-30','2017-07-31','2017-08-02',2,582,7),(1034,4,'2017-07-30','2017-07-31','2017-07-31',2,895,7),(1035,4,'2017-07-30','2017-08-02','2017-08-02',2,1283,6),(1036,4,'2017-07-30','2017-08-01','2017-07-31',2,1442,6),(1037,4,'2017-07-31','2017-08-02','2017-08-03',2,1229,6),(1038,4,'2017-07-31','2017-08-01','2017-08-03',2,1281,7),(1039,4,'2017-08-02','2017-08-04','2017-08-03',2,1077,7),(1040,4,'2017-08-04','2017-08-07','2017-08-05',1,1225,2),(1041,4,'2017-08-04','2017-08-06','2017-08-05',2,70,7),(1042,4,'2017-08-06','2017-08-07','2017-08-07',2,539,7),(1043,4,'2017-08-06','2017-08-09','2017-08-08',2,1235,6),(1044,4,'2017-08-07','2017-08-10','2017-08-08',2,1270,7),(1045,4,'2017-08-07','2017-08-09','2017-08-10',3,185,9),(1046,4,'2017-08-07','2017-08-09','2017-08-08',3,1134,8),(1047,3,'2017-08-08','2017-08-08',NULL,3,116,8),(1048,4,'2017-08-08','2017-08-10','2017-08-09',2,777,7),(1049,4,'2017-08-09','2017-08-11','2017-08-10',1,194,2),(1050,4,'2017-08-09','2017-08-12','2017-08-12',1,239,3),(1051,4,'2017-08-10','2017-08-11','2017-08-11',2,209,7),(1052,4,'2017-08-10','2017-08-12','2017-08-13',2,460,6),(1053,4,'2017-08-10','2017-08-11','2017-08-12',2,1439,6),(1054,4,'2017-08-11','2017-08-12','2017-08-12',2,189,7),(1055,4,'2017-08-12','2017-08-15','2017-08-15',2,140,6),(1056,4,'2017-08-12','2017-08-15','2017-08-13',2,325,7),(1057,4,'2017-08-12','2017-08-15','2017-08-13',2,456,7),(1058,4,'2017-08-13','2017-08-16','2017-08-14',2,782,6),(1059,4,'2017-08-14','2017-08-17','2017-08-17',2,6,7),(1060,4,'2017-08-15','2017-08-18','2017-08-17',2,182,6),(1061,4,'2017-08-15','2017-08-18','2017-08-18',2,655,7),(1062,4,'2017-08-15','2017-08-17','2017-08-18',2,1210,6),(1063,4,'2017-08-16','2017-08-19','2017-08-19',3,198,8),(1064,4,'2017-08-16','2017-08-18','2017-08-19',3,898,9),(1065,4,'2017-08-17','2017-08-19','2017-08-19',2,25,7),(1066,4,'2017-08-17','2017-08-20','2017-08-19',2,106,7),(1067,4,'2017-08-17','2017-08-19','2017-08-19',2,225,7),(1068,4,'2017-08-17','2017-08-20','2017-08-19',2,453,7),(1069,4,'2017-08-17','2017-08-19','2017-08-18',2,493,6),(1070,4,'2017-08-17','2017-08-20','2017-08-18',2,596,7),(1071,4,'2017-08-17','2017-08-20','2017-08-18',3,602,8),(1072,3,'2017-08-18','2017-08-18',NULL,1,47,3),(1073,4,'2017-08-18','2017-08-19','2017-08-21',2,911,7),(1074,3,'2017-08-19','2017-08-19',NULL,2,11,6),(1075,4,'2017-08-19','2017-08-21','2017-08-22',1,1003,3),(1076,4,'2017-08-19','2017-08-22','2017-08-22',2,42,6),(1077,4,'2017-08-19','2017-08-20','2017-08-21',2,412,6),(1078,4,'2017-08-19','2017-08-21','2017-08-20',2,793,6),(1079,4,'2017-08-19','2017-08-20','2017-08-20',2,812,7),(1080,4,'2017-08-19','2017-08-20','2017-08-20',2,1086,7),(1081,4,'2017-08-19','2017-08-22','2017-08-22',2,1106,6),(1082,4,'2017-08-20','2017-08-22','2017-08-21',2,1327,6),(1083,4,'2017-08-20','2017-08-23','2017-08-23',2,1372,6),(1084,4,'2017-08-21','2017-08-24','2017-08-23',1,2,2),(1085,4,'2017-08-21','2017-08-23','2017-08-23',1,305,3),(1086,4,'2017-08-21','2017-08-23','2017-08-24',2,220,7),(1087,4,'2017-08-22','2017-08-23','2017-08-25',3,675,8),(1088,4,'2017-08-22','2017-08-23','2017-08-23',3,1160,8),(1089,3,'2017-08-23','2017-08-23',NULL,1,46,2),(1090,4,'2017-08-24','2017-08-26','2017-08-26',1,1427,2),(1091,4,'2017-08-24','2017-08-25','2017-08-25',2,1260,7),(1092,4,'2017-08-25','2017-08-28','2017-08-27',1,40,2),(1093,4,'2017-08-25','2017-08-28','2017-08-26',1,326,3),(1094,4,'2017-08-25','2017-08-27','2017-08-28',2,828,6),(1095,4,'2017-08-26','2017-08-28','2017-08-27',3,1382,9),(1096,4,'2017-08-27','2017-08-29','2017-08-29',1,589,2),(1097,4,'2017-08-27','2017-08-30','2017-08-28',2,1311,6),(1098,4,'2017-08-28','2017-08-30','2017-08-30',1,752,2),(1099,4,'2017-08-28','2017-08-29','2017-08-30',2,1128,6),(1100,4,'2017-08-28','2017-08-29','2017-08-29',2,1392,7),(1101,4,'2017-08-29','2017-08-30','2017-08-30',2,379,7),(1102,4,'2017-08-29','2017-08-31','2017-08-31',2,1317,6),(1103,4,'2017-08-31','2017-09-02','2017-09-02',2,1394,7),(1104,4,'2017-09-01','2017-09-04','2017-09-03',2,268,6),(1105,4,'2017-09-01','2017-09-04','2017-09-03',3,747,8),(1106,4,'2017-09-02','2017-09-04','2017-09-04',2,1009,6),(1107,4,'2017-09-02','2017-09-05','2017-09-05',2,1424,7),(1108,4,'2017-09-03','2017-09-05','2017-09-04',1,735,3),(1109,4,'2017-09-03','2017-09-04','2017-09-04',2,23,6),(1110,4,'2017-09-04','2017-09-07','2017-09-07',2,912,6),(1111,4,'2017-09-04','2017-09-06','2017-09-05',2,930,6),(1112,4,'2017-09-05','2017-09-08','2017-09-07',2,798,7),(1113,4,'2017-09-06','2017-09-08','2017-09-07',2,388,7),(1114,4,'2017-09-06','2017-09-08','2017-09-08',2,1036,6),(1115,4,'2017-09-07','2017-09-09','2017-09-09',2,1100,6),(1116,4,'2017-09-08','2017-09-10','2017-09-10',2,52,7),(1117,4,'2017-09-08','2017-09-10','2017-09-10',2,334,6),(1118,4,'2017-09-08','2017-09-11','2017-09-11',2,1023,6),(1119,4,'2017-09-10','2017-09-12','2017-09-13',1,749,2),(1120,4,'2017-09-10','2017-09-12','2017-09-13',2,1269,7),(1121,4,'2017-09-11','2017-09-13','2017-09-12',2,143,7),(1122,4,'2017-09-12','2017-09-14','2017-09-14',2,1132,6),(1123,4,'2017-09-13','2017-09-14','2017-09-14',2,598,7),(1124,4,'2017-09-13','2017-09-14','2017-09-16',3,275,9),(1125,4,'2017-09-14','2017-09-15','2017-09-15',2,945,7),(1126,4,'2017-09-14','2017-09-16','2017-09-15',3,1213,8),(1127,4,'2017-09-15','2017-09-16','2017-09-16',2,494,7),(1128,4,'2017-09-15','2017-09-17','2017-09-16',2,936,6),(1129,4,'2017-09-17','2017-09-18','2017-09-20',2,663,6),(1130,4,'2017-09-18','2017-09-20','2017-09-20',1,69,3),(1131,4,'2017-09-18','2017-09-20','2017-09-19',1,1178,3),(1132,4,'2017-09-19','2017-09-20','2017-09-20',2,351,6),(1133,4,'2017-09-19','2017-09-21','2017-09-21',2,517,7),(1134,4,'2017-09-19','2017-09-22','2017-09-20',2,978,6),(1135,4,'2017-09-19','2017-09-21','2017-09-20',2,1347,6),(1136,4,'2017-09-20','2017-09-21','2017-09-21',2,1050,6),(1137,4,'2017-09-20','2017-09-23','2017-09-23',3,810,8),(1138,4,'2017-09-21','2017-09-23','2017-09-22',1,254,2),(1139,4,'2017-09-21','2017-09-22','2017-09-23',1,1006,2),(1140,4,'2017-09-21','2017-09-22','2017-09-22',3,1063,8),(1141,4,'2017-09-22','2017-09-23','2017-09-24',1,1076,2),(1142,4,'2017-09-23','2017-09-26','2017-09-26',1,554,3),(1143,4,'2017-09-24','2017-09-26','2017-09-27',1,1087,2),(1144,4,'2017-09-24','2017-09-27','2017-09-27',2,1414,7),(1145,4,'2017-09-25','2017-09-27','2017-09-26',2,617,6),(1146,4,'2017-09-25','2017-09-26','2017-09-28',2,757,7),(1147,4,'2017-09-25','2017-09-26','2017-09-27',2,1344,6),(1148,4,'2017-09-25','2017-09-26','2017-09-27',2,1379,7),(1149,4,'2017-09-27','2017-09-30','2017-09-30',2,787,7),(1150,4,'2017-09-28','2017-10-01','2017-09-30',2,1183,7),(1151,4,'2017-09-29','2017-09-30','2017-09-30',1,708,3),(1152,4,'2017-09-29','2017-10-02','2017-10-01',2,1244,6),(1153,4,'2017-09-30','2017-10-03','2017-10-03',2,720,7),(1154,4,'2017-09-30','2017-10-03','2017-10-03',2,789,7),(1155,4,'2017-09-30','2017-10-01','2017-10-01',2,865,7),(1156,4,'2017-09-30','2017-10-03','2017-10-03',2,869,7),(1157,4,'2017-10-01','2017-10-03','2017-10-04',1,24,3),(1158,4,'2017-10-01','2017-10-03','2017-10-02',1,889,2),(1159,4,'2017-10-01','2017-10-02','2017-10-03',1,1221,3),(1160,4,'2017-10-01','2017-10-02','2017-10-04',1,1262,2),(1161,4,'2017-10-01','2017-10-04','2017-10-02',2,41,7),(1162,4,'2017-10-01','2017-10-03','2017-10-03',2,888,6),(1163,4,'2017-10-01','2017-10-02','2017-10-02',2,934,6),(1164,4,'2017-10-01','2017-10-02','2017-10-03',2,1067,6),(1165,4,'2017-10-02','2017-10-03','2017-10-05',2,652,7),(1166,4,'2017-10-03','2017-10-04','2017-10-04',2,286,7),(1167,4,'2017-10-04','2017-10-07','2017-10-06',1,900,2),(1168,4,'2017-10-04','2017-10-05','2017-10-06',2,1031,6),(1169,4,'2017-10-04','2017-10-06','2017-10-07',2,1421,7),(1170,4,'2017-10-05','2017-10-07','2017-10-06',2,534,6),(1171,4,'2017-10-05','2017-10-06','2017-10-08',2,826,6),(1172,4,'2017-10-07','2017-10-10','2017-10-09',2,1339,7),(1173,4,'2017-10-08','2017-10-10','2017-10-09',2,548,7),(1174,4,'2017-10-08','2017-10-10','2017-10-11',2,1109,6),(1175,4,'2017-10-09','2017-10-11','2017-10-12',2,292,6),(1176,4,'2017-10-10','2017-10-13','2017-10-11',3,1111,9),(1177,3,'2017-10-12','2017-10-12',NULL,3,21,9),(1178,4,'2017-10-12','2017-10-15','2017-10-13',2,771,6),(1179,4,'2017-10-12','2017-10-15','2017-10-15',3,1150,9),(1180,4,'2017-10-13','2017-10-16','2017-10-16',1,1065,3),(1181,4,'2017-10-13','2017-10-16','2017-10-15',2,1022,7),(1182,4,'2017-10-13','2017-10-14','2017-10-16',2,1422,7),(1183,4,'2017-10-14','2017-10-17','2017-10-17',2,216,6),(1184,4,'2017-10-14','2017-10-15','2017-10-16',2,369,6),(1185,4,'2017-10-14','2017-10-16','2017-10-17',2,960,6),(1186,4,'2017-10-14','2017-10-16','2017-10-15',2,1120,6),(1187,4,'2017-10-15','2017-10-18','2017-10-16',2,486,6),(1188,4,'2017-10-15','2017-10-18','2017-10-17',2,647,7),(1189,4,'2017-10-15','2017-10-17','2017-10-18',2,1090,6),(1190,4,'2017-10-16','2017-10-19','2017-10-17',2,34,6),(1191,4,'2017-10-17','2017-10-18','2017-10-18',2,186,6),(1192,4,'2017-10-17','2017-10-19','2017-10-18',2,1114,6),(1193,4,'2017-10-17','2017-10-19','2017-10-19',2,1412,7),(1194,4,'2017-10-19','2017-10-22','2017-10-22',1,192,2),(1195,4,'2017-10-19','2017-10-21','2017-10-21',2,229,7),(1196,4,'2017-10-19','2017-10-21','2017-10-20',2,508,6),(1197,4,'2017-10-21','2017-10-23','2017-10-23',2,269,6),(1198,4,'2017-10-22','2017-10-24','2017-10-24',2,1289,7),(1199,4,'2017-10-23','2017-10-24','2017-10-26',1,318,2),(1200,4,'2017-10-23','2017-10-25','2017-10-26',2,48,6),(1201,4,'2017-10-23','2017-10-24','2017-10-24',2,201,6),(1202,4,'2017-10-24','2017-10-25','2017-10-25',2,593,6),(1203,4,'2017-10-25','2017-10-27','2017-10-26',2,1191,7),(1204,4,'2017-10-25','2017-10-28','2017-10-28',2,1277,6),(1205,4,'2017-10-26','2017-10-28','2017-10-28',1,1091,2),(1206,4,'2017-10-26','2017-10-29','2017-10-29',2,222,6),(1207,4,'2017-10-26','2017-10-28','2017-10-27',2,1002,6),(1208,4,'2017-10-26','2017-10-28','2017-10-27',2,1226,7),(1209,4,'2017-10-26','2017-10-27','2017-10-29',2,1342,7),(1210,4,'2017-10-26','2017-10-27','2017-10-29',3,730,8),(1211,4,'2017-10-27','2017-10-28','2017-10-29',2,19,7),(1212,4,'2017-10-27','2017-10-30','2017-10-29',2,213,6),(1213,4,'2017-10-27','2017-10-29','2017-10-29',3,669,9),(1214,4,'2017-10-28','2017-10-29','2017-10-29',2,783,6),(1215,4,'2017-10-28','2017-10-31','2017-10-30',2,807,7),(1216,4,'2017-10-28','2017-10-30','2017-10-29',2,886,7),(1217,4,'2017-10-28','2017-10-31','2017-10-30',2,1155,7),(1218,4,'2017-10-30','2017-11-01','2017-10-31',1,1017,2),(1219,4,'2017-10-30','2017-11-02','2017-11-02',2,840,7),(1220,4,'2017-10-31','2017-11-03','2017-11-03',2,803,6),(1221,4,'2017-10-31','2017-11-02','2017-11-01',2,1290,7),(1222,4,'2017-11-01','2017-11-04','2017-11-03',3,482,9),(1223,4,'2017-11-02','2017-11-03','2017-11-03',2,1207,6),(1224,4,'2017-11-03','2017-11-04','2017-11-04',2,544,6),(1225,4,'2017-11-04','2017-11-05','2017-11-07',1,768,2),(1226,4,'2017-11-04','2017-11-07','2017-11-06',2,226,7),(1227,4,'2017-11-04','2017-11-07','2017-11-06',2,702,6),(1228,4,'2017-11-04','2017-11-06','2017-11-06',2,1041,6),(1229,4,'2017-11-05','2017-11-08','2017-11-06',1,89,3),(1230,4,'2017-11-05','2017-11-06','2017-11-07',2,1107,6),(1231,4,'2017-11-05','2017-11-07','2017-11-06',2,1180,6),(1232,4,'2017-11-06','2017-11-07','2017-11-09',1,665,3),(1233,4,'2017-11-06','2017-11-07','2017-11-08',2,462,6),(1234,3,'2017-11-07','2017-11-07',NULL,2,19,6),(1235,4,'2017-11-07','2017-11-08','2017-11-09',2,210,6),(1236,4,'2017-11-08','2017-11-11','2017-11-09',2,243,7),(1237,4,'2017-11-09','2017-11-12','2017-11-11',1,571,2),(1238,4,'2017-11-09','2017-11-10','2017-11-11',2,998,6),(1239,4,'2017-11-09','2017-11-10','2017-11-11',2,1197,7),(1240,4,'2017-11-10','2017-11-11','2017-11-11',2,903,7),(1241,4,'2017-11-10','2017-11-12','2017-11-11',2,1170,7),(1242,4,'2017-11-11','2017-11-12','2017-11-12',2,303,6),(1243,4,'2017-11-11','2017-11-13','2017-11-14',2,346,6),(1244,4,'2017-11-12','2017-11-14','2017-11-13',2,333,6),(1245,4,'2017-11-13','2017-11-16','2017-11-14',2,1166,7),(1246,4,'2017-11-13','2017-11-16','2017-11-16',2,1329,7),(1247,4,'2017-11-16','2017-11-18','2017-11-17',1,426,2),(1248,4,'2017-11-16','2017-11-17','2017-11-18',1,1367,3),(1249,4,'2017-11-17','2017-11-18','2017-11-20',2,545,6),(1250,4,'2017-11-17','2017-11-19','2017-11-18',2,1188,6),(1251,4,'2017-11-17','2017-11-19','2017-11-19',3,289,9),(1252,4,'2017-11-18','2017-11-20','2017-11-21',1,110,3),(1253,4,'2017-11-18','2017-11-21','2017-11-21',2,44,6),(1254,4,'2017-11-18','2017-11-19','2017-11-19',2,1098,7),(1255,4,'2017-11-19','2017-11-20','2017-11-21',2,375,6),(1256,4,'2017-11-19','2017-11-20','2017-11-22',2,458,6),(1257,4,'2017-11-19','2017-11-22','2017-11-20',2,1136,7),(1258,4,'2017-11-20','2017-11-21','2017-11-22',2,1099,7),(1259,3,'2017-11-21','2017-11-21',NULL,2,4,7),(1260,4,'2017-11-22','2017-11-23','2017-11-24',2,1117,6),(1261,4,'2017-11-23','2017-11-25','2017-11-24',2,435,7),(1262,4,'2017-11-23','2017-11-26','2017-11-26',2,509,6),(1263,4,'2017-11-23','2017-11-26','2017-11-26',2,1408,6),(1264,4,'2017-11-24','2017-11-27','2017-11-25',2,113,6),(1265,4,'2017-11-24','2017-11-27','2017-11-27',2,950,7),(1266,4,'2017-11-25','2017-11-28','2017-11-27',2,387,6),(1267,4,'2017-11-25','2017-11-26','2017-11-26',2,467,6),(1268,4,'2017-11-26','2017-11-28','2017-11-29',1,774,3),(1269,4,'2017-11-26','2017-11-29','2017-11-29',2,1236,6),(1270,4,'2017-11-26','2017-11-29','2017-11-29',2,1388,6),(1271,4,'2017-11-27','2017-11-30','2017-11-30',2,734,6),(1272,4,'2017-11-27','2017-11-29','2017-11-30',2,935,6),(1273,4,'2017-11-27','2017-11-29','2017-11-29',2,1268,6),(1274,4,'2017-11-28','2017-11-29','2017-12-01',2,1364,7),(1275,4,'2017-11-29','2017-12-01','2017-11-30',1,165,2),(1276,4,'2017-11-30','2017-12-03','2017-12-02',2,893,6),(1277,4,'2017-12-01','2017-12-04','2017-12-02',2,227,6),(1278,4,'2017-12-01','2017-12-02','2017-12-04',2,980,7),(1279,4,'2017-12-01','2017-12-04','2017-12-03',2,1014,6),(1280,4,'2017-12-01','2017-12-03','2017-12-03',3,123,9),(1281,4,'2017-12-02','2017-12-05','2017-12-05',2,1060,6),(1282,4,'2017-12-03','2017-12-05','2017-12-05',2,320,6),(1283,4,'2017-12-04','2017-12-07','2017-12-07',2,85,7),(1284,4,'2017-12-04','2017-12-06','2017-12-07',2,128,7),(1285,4,'2017-12-04','2017-12-07','2017-12-07',2,262,7),(1286,4,'2017-12-04','2017-12-07','2017-12-06',2,1033,7),(1287,4,'2017-12-07','2017-12-10','2017-12-09',1,279,3),(1288,4,'2017-12-07','2017-12-10','2017-12-09',3,778,9),(1289,4,'2017-12-08','2017-12-11','2017-12-10',1,1292,3),(1290,4,'2017-12-08','2017-12-10','2017-12-10',2,967,6),(1291,4,'2017-12-09','2017-12-11','2017-12-12',2,1284,6),(1292,4,'2017-12-10','2017-12-13','2017-12-11',2,285,6),(1293,4,'2017-12-10','2017-12-12','2017-12-11',2,1401,7),(1294,4,'2017-12-11','2017-12-13','2017-12-14',1,947,2),(1295,4,'2017-12-11','2017-12-12','2017-12-14',2,37,7),(1296,4,'2017-12-14','2017-12-17','2017-12-15',1,231,3),(1297,4,'2017-12-14','2017-12-17','2017-12-16',2,108,6),(1298,4,'2017-12-14','2017-12-17','2017-12-16',3,533,9),(1299,4,'2017-12-15','2017-12-18','2017-12-16',1,1216,2),(1300,4,'2017-12-15','2017-12-17','2017-12-17',2,824,6),(1301,4,'2017-12-16','2017-12-19','2017-12-19',1,1088,3),(1302,4,'2017-12-16','2017-12-18','2017-12-19',2,322,7),(1303,4,'2017-12-16','2017-12-19','2017-12-18',2,878,7),(1304,4,'2017-12-16','2017-12-17','2017-12-17',2,1409,6),(1305,4,'2017-12-17','2017-12-19','2017-12-18',2,257,7),(1306,4,'2017-12-20','2017-12-21','2017-12-22',2,28,6),(1307,4,'2017-12-22','2017-12-23','2017-12-25',1,1384,2),(1308,4,'2017-12-22','2017-12-24','2017-12-24',2,713,7),(1309,4,'2017-12-22','2017-12-25','2017-12-24',2,821,6),(1310,4,'2017-12-24','2017-12-25','2017-12-26',1,444,3),(1311,4,'2017-12-24','2017-12-26','2017-12-27',2,1021,6),(1312,4,'2017-12-25','2017-12-28','2017-12-26',1,311,3),(1313,4,'2017-12-25','2017-12-27','2017-12-27',1,1294,3),(1314,4,'2017-12-25','2017-12-26','2017-12-28',2,1027,7),(1315,4,'2017-12-25','2017-12-27','2017-12-28',3,931,9),(1316,4,'2017-12-26','2017-12-29','2017-12-27',1,846,3),(1317,4,'2017-12-27','2017-12-28','2017-12-29',1,418,3),(1318,4,'2017-12-27','2017-12-30','2017-12-29',2,75,6),(1319,4,'2017-12-27','2017-12-30','2017-12-30',2,604,6),(1320,4,'2017-12-28','2017-12-30','2017-12-29',1,244,3),(1321,4,'2017-12-30','2017-12-31','2017-12-31',1,217,3),(1322,4,'2017-12-31','2018-01-03','2018-01-02',2,39,7),(1323,4,'2017-12-31','2018-01-01','2018-01-01',2,273,6),(1324,4,'2018-01-01','2018-01-04','2018-01-03',2,862,6),(1325,4,'2018-01-01','2018-01-02','2018-01-03',3,68,8),(1326,4,'2018-01-01','2018-01-03','2018-01-02',3,567,9),(1327,4,'2018-01-02','2018-01-03','2018-01-05',2,1026,6),(1328,4,'2018-01-02','2018-01-03','2018-01-03',2,1083,6),(1329,4,'2018-01-04','2018-01-05','2018-01-06',1,443,3),(1330,4,'2018-01-04','2018-01-05','2018-01-07',2,761,7),(1331,4,'2018-01-05','2018-01-06','2018-01-08',2,1122,6),(1332,4,'2018-01-06','2018-01-07','2018-01-09',2,256,7),(1333,4,'2018-01-06','2018-01-07','2018-01-07',3,203,8),(1334,4,'2018-01-07','2018-01-09','2018-01-10',2,425,6),(1335,4,'2018-01-07','2018-01-08','2018-01-08',2,955,7),(1336,4,'2018-01-09','2018-01-10','2018-01-12',1,904,2),(1337,4,'2018-01-09','2018-01-12','2018-01-12',2,970,7),(1338,4,'2018-01-10','2018-01-11','2018-01-13',2,905,6),(1339,4,'2018-01-11','2018-01-14','2018-01-13',1,580,3),(1340,4,'2018-01-12','2018-01-13','2018-01-13',1,1066,3),(1341,4,'2018-01-12','2018-01-13','2018-01-14',2,1258,7),(1342,4,'2018-01-12','2018-01-13','2018-01-15',2,1393,7),(1343,4,'2018-01-13','2018-01-15','2018-01-14',2,594,6),(1344,4,'2018-01-13','2018-01-16','2018-01-15',2,916,6),(1345,4,'2018-01-14','2018-01-15','2018-01-15',2,1037,6),(1346,4,'2018-01-14','2018-01-15','2018-01-15',3,136,8),(1347,4,'2018-01-15','2018-01-18','2018-01-18',1,247,2),(1348,4,'2018-01-15','2018-01-17','2018-01-17',1,1214,2),(1349,4,'2018-01-15','2018-01-17','2018-01-16',2,464,6),(1350,4,'2018-01-15','2018-01-18','2018-01-17',2,637,7),(1351,4,'2018-01-16','2018-01-19','2018-01-19',2,1016,7),(1352,4,'2018-01-16','2018-01-18','2018-01-18',2,1433,6),(1353,4,'2018-01-17','2018-01-19','2018-01-18',2,502,6),(1354,4,'2018-01-19','2018-01-20','2018-01-21',1,476,3),(1355,4,'2018-01-19','2018-01-21','2018-01-20',2,1010,7),(1356,4,'2018-01-19','2018-01-21','2018-01-22',2,1161,6),(1357,4,'2018-01-20','2018-01-23','2018-01-21',2,440,6),(1358,4,'2018-01-21','2018-01-23','2018-01-24',1,253,2),(1359,4,'2018-01-21','2018-01-22','2018-01-22',3,1008,9),(1360,4,'2018-01-22','2018-01-25','2018-01-24',2,71,6),(1361,4,'2018-01-22','2018-01-24','2018-01-23',2,1084,7),(1362,4,'2018-01-23','2018-01-24','2018-01-25',2,310,6),(1363,4,'2018-01-24','2018-01-25','2018-01-25',2,860,6),(1364,4,'2018-01-25','2018-01-28','2018-01-28',2,122,6),(1365,4,'2018-01-25','2018-01-28','2018-01-27',2,689,7),(1366,4,'2018-01-26','2018-01-27','2018-01-28',2,1441,6),(1367,4,'2018-01-27','2018-01-28','2018-01-28',1,1118,3),(1368,4,'2018-01-27','2018-01-28','2018-01-29',2,765,6),(1369,4,'2018-01-28','2018-01-30','2018-01-30',2,92,6),(1370,4,'2018-01-28','2018-01-29','2018-01-29',2,115,7),(1371,4,'2018-01-29','2018-01-30','2018-02-01',2,937,7),(1372,4,'2018-01-29','2018-02-01','2018-01-30',2,1013,6),(1373,4,'2018-01-29','2018-01-31','2018-01-31',3,427,9),(1374,4,'2018-01-30','2018-02-01','2018-02-01',1,1330,3),(1375,4,'2018-01-30','2018-02-01','2018-02-01',3,312,8),(1376,4,'2018-02-01','2018-02-02','2018-02-03',1,1186,2),(1377,4,'2018-02-01','2018-02-03','2018-02-03',2,1007,7),(1378,4,'2018-02-02','2018-02-05','2018-02-04',1,983,2),(1379,4,'2018-02-02','2018-02-05','2018-02-05',2,1256,6),(1380,4,'2018-02-05','2018-02-08','2018-02-08',1,818,3),(1381,4,'2018-02-05','2018-02-06','2018-02-08',2,680,7),(1382,4,'2018-02-06','2018-02-09','2018-02-08',2,1303,6),(1383,4,'2018-02-07','2018-02-08','2018-02-08',1,488,3),(1384,4,'2018-02-08','2018-02-10','2018-02-09',2,1126,7),(1385,4,'2018-02-08','2018-02-11','2018-02-09',3,866,9),(1386,4,'2018-02-09','2018-02-10','2018-02-11',1,1254,2),(1387,4,'2018-02-09','2018-02-11','2018-02-11',2,11,7),(1388,4,'2018-02-09','2018-02-12','2018-02-12',2,323,7),(1389,4,'2018-02-11','2018-02-12','2018-02-14',2,491,7),(1390,4,'2018-02-12','2018-02-13','2018-02-13',2,63,7),(1391,4,'2018-02-13','2018-02-14','2018-02-14',2,914,7),(1392,4,'2018-02-13','2018-02-14','2018-02-14',2,1187,6),(1393,4,'2018-02-14','2018-02-15','2018-02-15',2,547,7),(1394,4,'2018-02-14','2018-02-16','2018-02-16',3,906,8),(1395,4,'2018-02-15','2018-02-18','2018-02-16',1,1052,3),(1396,4,'2018-02-15','2018-02-18','2018-02-16',2,856,7),(1397,4,'2018-02-15','2018-02-17','2018-02-16',2,920,6),(1398,4,'2018-02-16','2018-02-19','2018-02-19',1,1383,3),(1399,4,'2018-02-16','2018-02-18','2018-02-18',2,146,6),(1400,4,'2018-02-17','2018-02-18','2018-02-18',2,987,6),(1401,4,'2018-02-18','2018-02-19','2018-02-20',2,15,7),(1402,4,'2018-02-19','2018-02-21','2018-02-21',2,1171,6),(1403,4,'2018-02-21','2018-02-22','2018-02-22',2,452,7),(1404,4,'2018-02-23','2018-02-26','2018-02-24',1,1240,3),(1405,4,'2018-02-25','2018-02-28','2018-02-27',2,100,6),(1406,4,'2018-02-25','2018-02-27','2018-02-27',2,1053,7),(1407,3,'2018-02-26','2018-02-26',NULL,2,18,6),(1408,4,'2018-02-26','2018-02-27','2018-03-01',2,1172,6),(1409,4,'2018-02-26','2018-02-28','2018-02-28',3,21,8),(1410,4,'2018-02-27','2018-02-28','2018-02-28',2,1005,7),(1411,4,'2018-03-01','2018-03-02','2018-03-02',1,109,2),(1412,4,'2018-03-01','2018-03-02','2018-03-04',2,1043,7),(1413,4,'2018-03-01','2018-03-03','2018-03-04',3,56,8),(1414,4,'2018-03-03','2018-03-05','2018-03-06',2,293,7),(1415,4,'2018-03-03','2018-03-04','2018-03-05',2,839,7),(1416,4,'2018-03-03','2018-03-04','2018-03-06',3,566,8),(1417,4,'2018-03-04','2018-03-06','2018-03-07',1,300,2),(1418,4,'2018-03-04','2018-03-05','2018-03-07',2,364,6),(1419,4,'2018-03-04','2018-03-07','2018-03-07',2,474,6),(1420,4,'2018-03-04','2018-03-05','2018-03-07',2,838,7),(1421,4,'2018-03-05','2018-03-07','2018-03-07',2,1176,7),(1422,4,'2018-03-05','2018-03-06','2018-03-08',3,599,8),(1423,4,'2018-03-06','2018-03-07','2018-03-07',1,1231,2),(1424,4,'2018-03-07','2018-03-10','2018-03-10',1,1445,2),(1425,4,'2018-03-07','2018-03-09','2018-03-09',2,126,6),(1426,4,'2018-03-07','2018-03-08','2018-03-10',2,938,6),(1427,4,'2018-03-07','2018-03-08','2018-03-08',2,999,6),(1428,4,'2018-03-08','2018-03-10','2018-03-11',2,195,7),(1429,4,'2018-03-08','2018-03-09','2018-03-09',2,1116,6),(1430,4,'2018-03-10','2018-03-13','2018-03-11',2,1239,7),(1431,4,'2018-03-11','2018-03-12','2018-03-14',2,308,6),(1432,4,'2018-03-11','2018-03-12','2018-03-14',2,483,6),(1433,4,'2018-03-11','2018-03-13','2018-03-12',2,1142,7),(1434,4,'2018-03-14','2018-03-16','2018-03-16',2,595,6),(1435,4,'2018-03-14','2018-03-15','2018-03-16',2,744,6),(1436,4,'2018-03-14','2018-03-17','2018-03-16',2,1044,6),(1437,4,'2018-03-15','2018-03-16','2018-03-16',1,518,2),(1438,4,'2018-03-15','2018-03-17','2018-03-16',2,263,6),(1439,4,'2018-03-15','2018-03-16','2018-03-17',2,463,7),(1440,4,'2018-03-15','2018-03-18','2018-03-16',3,859,8),(1441,4,'2018-03-15','2018-03-16','2018-03-18',3,982,8),(1442,4,'2018-03-16','2018-03-17','2018-03-17',2,478,7),(1443,4,'2018-03-16','2018-03-17','2018-03-17',2,972,7),(1444,4,'2018-03-16','2018-03-17','2018-03-19',2,1154,6),(1445,4,'2018-03-17','2018-03-18','2018-03-20',2,515,7),(1446,4,'2018-03-17','2018-03-18','2018-03-18',2,820,6),(1447,4,'2018-03-18','2018-03-20','2018-03-20',1,1419,3),(1448,4,'2018-03-18','2018-03-19','2018-03-21',2,228,6),(1449,4,'2018-03-18','2018-03-19','2018-03-20',2,330,7),(1450,4,'2018-03-19','2018-03-20','2018-03-22',2,296,7),(1451,4,'2018-03-19','2018-03-22','2018-03-20',2,822,6),(1452,4,'2018-03-20','2018-03-23','2018-03-23',1,287,3),(1453,4,'2018-03-20','2018-03-23','2018-03-22',1,601,3),(1454,4,'2018-03-20','2018-03-21','2018-03-22',2,395,6),(1455,4,'2018-03-20','2018-03-22','2018-03-21',2,405,6),(1456,4,'2018-03-20','2018-03-21','2018-03-23',2,754,7),(1457,4,'2018-03-20','2018-03-23','2018-03-23',2,1411,6),(1458,4,'2018-03-20','2018-03-22','2018-03-21',3,1029,8),(1459,4,'2018-03-21','2018-03-22','2018-03-22',2,9,7),(1460,4,'2018-03-21','2018-03-23','2018-03-23',2,1131,7),(1461,4,'2018-03-22','2018-03-25','2018-03-23',2,139,6),(1462,4,'2018-03-22','2018-03-24','2018-03-24',2,1101,6),(1463,4,'2018-03-23','2018-03-24','2018-03-24',2,692,7),(1464,4,'2018-03-24','2018-03-25','2018-03-25',2,1279,7),(1465,4,'2018-03-25','2018-03-28','2018-03-28',2,623,7),(1466,4,'2018-03-26','2018-03-29','2018-03-28',1,738,3),(1467,4,'2018-03-26','2018-03-27','2018-03-29',2,152,7),(1468,4,'2018-03-27','2018-03-30','2018-03-29',1,3,2),(1469,4,'2018-03-27','2018-03-28','2018-03-30',3,1135,8),(1470,4,'2018-03-28','2018-03-31','2018-03-31',2,505,7),(1471,4,'2018-03-28','2018-03-30','2018-03-29',2,1310,7),(1472,4,'2018-03-29','2018-03-30','2018-03-31',2,114,6),(1473,4,'2018-03-30','2018-04-01','2018-04-02',1,302,2),(1474,4,'2018-03-30','2018-04-01','2018-04-02',1,816,3),(1475,4,'2018-03-30','2018-04-01','2018-03-31',2,112,6),(1476,4,'2018-03-31','2018-04-01','2018-04-01',2,35,7),(1477,4,'2018-03-31','2018-04-03','2018-04-01',2,180,6),(1478,4,'2018-03-31','2018-04-02','2018-04-02',2,392,6),(1479,2,'2018-04-01','2018-04-01',NULL,2,23,7),(1480,2,'2018-04-01','2018-04-01',NULL,2,27,7),(1481,1,'2018-04-01','2018-04-01',NULL,2,62,6),(1482,1,'2018-04-01','2018-04-01',NULL,2,94,7),(1483,1,'2018-04-02','2018-04-02',NULL,2,15,7),(1484,2,'2018-04-02','2018-04-02',NULL,2,35,6),(1485,2,'2018-04-02','2018-04-02',NULL,2,51,7),(1486,2,'2018-04-02','2018-04-02',NULL,2,84,7),(1487,1,'2018-04-03','2018-04-03',NULL,1,33,3),(1488,2,'2018-04-03','2018-04-03',NULL,1,181,3),(1489,1,'2018-04-03','2018-04-03',NULL,1,194,3),(1490,2,'2018-04-03','2018-04-03',NULL,1,217,3),(1491,1,'2018-04-04','2018-04-04',NULL,1,82,3),(1492,1,'2018-04-04','2018-04-04',NULL,2,41,7),(1493,2,'2018-04-04','2018-04-04',NULL,3,64,8),(1494,2,'2018-04-05','2018-04-05',NULL,1,69,3),(1495,2,'2018-04-05','2018-04-05',NULL,2,86,7),(1496,1,'2018-04-06','2018-04-06',NULL,1,3,3),(1497,2,'2018-04-06','2018-04-06',NULL,1,31,2),(1498,1,'2018-04-06','2018-04-06',NULL,1,81,2),(1499,2,'2018-04-06','2018-04-06',NULL,1,120,2),(1500,2,'2018-04-06','2018-04-06',NULL,1,151,3),(1501,1,'2018-04-06','2018-04-06',NULL,2,52,6),(1502,2,'2018-04-06','2018-04-06',NULL,2,83,6),(1503,2,'2018-04-07','2018-04-07',NULL,1,208,3),(1504,2,'2018-04-08','2018-04-08',NULL,1,237,2),(1505,1,'2018-04-08','2018-04-08',NULL,2,22,7),(1506,1,'2018-04-08','2018-04-08',NULL,2,75,7),(1507,2,'2018-04-08','2018-04-08',NULL,2,85,6),(1508,2,'2018-04-08','2018-04-08',NULL,2,92,6),(1509,1,'2018-04-09','2018-04-09',NULL,1,2,3),(1510,2,'2018-04-09','2018-04-09',NULL,2,16,6),(1511,1,'2018-04-09','2018-04-09',NULL,2,25,6),(1512,1,'2018-04-09','2018-04-09',NULL,3,68,9),(1513,2,'2018-04-10','2018-04-10',NULL,1,32,2),(1514,2,'2018-04-10','2018-04-10',NULL,1,87,3),(1515,1,'2018-04-10','2018-04-10',NULL,3,61,9),(1516,2,'2018-04-11','2018-04-11',NULL,1,47,3),(1517,1,'2018-04-11','2018-04-11',NULL,1,97,2),(1518,1,'2018-04-11','2018-04-11',NULL,1,175,2),(1519,2,'2018-04-11','2018-04-11',NULL,2,26,7),(1520,2,'2018-04-11','2018-04-11',NULL,3,66,8),(1521,1,'2018-04-12','2018-04-12',NULL,1,53,3),(1522,1,'2018-04-12','2018-04-12',NULL,1,78,3),(1523,1,'2018-04-12','2018-04-12',NULL,2,8,7),(1524,1,'2018-04-12','2018-04-12',NULL,2,37,6),(1525,2,'2018-04-12','2018-04-12',NULL,2,38,7),(1526,2,'2018-04-12','2018-04-12',NULL,2,59,7),(1527,2,'2018-04-12','2018-04-12',NULL,3,13,9),(1528,1,'2018-04-12','2018-04-12',NULL,3,20,8),(1529,1,'2018-04-12','2018-04-12',NULL,3,50,8),(1530,1,'2018-04-13','2018-04-13',NULL,1,110,2),(1531,1,'2018-04-13','2018-04-13',NULL,1,233,2),(1532,2,'2018-04-13','2018-04-13',NULL,2,7,7),(1533,2,'2018-04-13','2018-04-13',NULL,2,28,6),(1534,2,'2018-04-14','2018-04-14',NULL,2,18,7),(1535,2,'2018-04-14','2018-04-14',NULL,2,19,7),(1536,2,'2018-04-14','2018-04-14',NULL,2,34,7),(1537,1,'2018-04-15','2018-04-15',NULL,2,36,6),(1538,2,'2018-04-15','2018-04-15',NULL,2,79,6),(1539,1,'2018-04-15','2018-04-15',NULL,3,116,9),(1540,1,'2018-04-16','2018-04-16',NULL,1,187,2),(1541,2,'2018-04-16','2018-04-16',NULL,2,10,7),(1542,2,'2018-04-16','2018-04-16',NULL,2,58,6),(1543,1,'2018-04-16','2018-04-16',NULL,2,76,6),(1544,1,'2018-04-17','2018-04-17',NULL,1,5,2),(1545,1,'2018-04-17','2018-04-17',NULL,1,67,3),(1546,2,'2018-04-17','2018-04-17',NULL,1,91,3),(1547,1,'2018-04-17','2018-04-17',NULL,1,169,3),(1548,1,'2018-04-17','2018-04-17',NULL,1,170,2),(1549,1,'2018-04-17','2018-04-17',NULL,2,17,7),(1550,1,'2018-04-17','2018-04-17',NULL,2,39,6),(1551,1,'2018-04-17','2018-04-17',NULL,2,70,7),(1552,1,'2018-04-17','2018-04-17',NULL,2,73,7),(1553,2,'2018-04-18','2018-04-18',NULL,1,30,3),(1554,1,'2018-04-18','2018-04-18',NULL,1,172,3),(1555,1,'2018-04-18','2018-04-18',NULL,2,1,7),(1556,2,'2018-04-18','2018-04-18',NULL,2,4,6),(1557,2,'2018-04-19','2018-04-19',NULL,1,121,3),(1558,1,'2018-04-19','2018-04-19',NULL,2,63,6),(1559,2,'2018-04-20','2018-04-20',NULL,2,42,6),(1560,1,'2018-04-20','2018-04-20',NULL,2,57,7),(1561,2,'2018-04-20','2018-04-20',NULL,2,65,7),(1562,1,'2018-04-20','2018-04-20',NULL,2,88,7),(1563,2,'2018-04-20','2018-04-20',NULL,3,77,9),(1564,1,'2018-04-21','2018-04-21',NULL,1,46,3),(1565,2,'2018-04-21','2018-04-21',NULL,1,60,2),(1566,1,'2018-04-21','2018-04-21',NULL,1,72,3),(1567,2,'2018-04-21','2018-04-21',NULL,1,89,2),(1568,2,'2018-04-21','2018-04-21',NULL,1,192,3),(1569,2,'2018-04-22','2018-04-22',NULL,2,29,7),(1570,2,'2018-04-22','2018-04-22',NULL,2,54,7),(1571,1,'2018-04-22','2018-04-22',NULL,2,80,7),(1572,1,'2018-04-22','2018-04-22',NULL,3,14,9),(1573,2,'2018-04-23','2018-04-23',NULL,1,24,2),(1574,1,'2018-04-23','2018-04-23',NULL,1,124,2),(1575,2,'2018-04-23','2018-04-23',NULL,1,224,3),(1576,2,'2018-04-23','2018-04-23',NULL,2,12,7),(1577,1,'2018-04-23','2018-04-23',NULL,2,48,7),(1578,2,'2018-04-23','2018-04-23',NULL,2,93,7),(1579,2,'2018-04-24','2018-04-24',NULL,1,104,2),(1580,2,'2018-04-24','2018-04-24',NULL,1,191,2),(1581,2,'2018-04-25','2018-04-25',NULL,1,188,2),(1582,1,'2018-04-25','2018-04-25',NULL,1,240,3),(1583,1,'2018-04-25','2018-04-25',NULL,2,44,6),(1584,2,'2018-04-26','2018-04-26',NULL,1,109,3),(1585,1,'2018-04-26','2018-04-26',NULL,1,157,3),(1586,1,'2018-04-26','2018-04-26',NULL,1,176,2),(1587,2,'2018-04-26','2018-04-26',NULL,1,231,2),(1588,1,'2018-04-26','2018-04-26',NULL,2,11,6),(1589,2,'2018-04-27','2018-04-27',NULL,1,40,3),(1590,1,'2018-04-27','2018-04-27',NULL,1,138,3),(1591,2,'2018-04-27','2018-04-27',NULL,1,165,2),(1592,2,'2018-04-27','2018-04-27',NULL,2,6,7),(1593,1,'2018-04-27','2018-04-27',NULL,2,9,6),(1594,1,'2018-04-28','2018-04-28',NULL,2,45,7),(1595,2,'2018-04-28','2018-04-28',NULL,2,71,7),(1596,2,'2018-04-28','2018-04-28',NULL,3,21,8),(1597,1,'2018-04-28','2018-04-28',NULL,3,56,9),(1598,2,'2018-04-29','2018-04-29',NULL,1,239,3),(1599,1,'2018-04-29','2018-04-29',NULL,2,49,7),(1600,1,'2018-04-29','2018-04-29',NULL,2,90,6),(1601,1,'2018-04-29','2018-04-29',NULL,3,43,8),(1602,1,'2018-04-30','2018-04-30',NULL,2,55,6),(1603,2,'2018-04-30','2018-04-30',NULL,2,74,6),(1604,3,'2018-06-17','2018-06-17',NULL,2,7,7),(1605,3,'2018-07-01','2018-07-01',NULL,3,123,8),(1606,3,'2018-07-10','2018-07-10',NULL,3,119,8),(1607,3,'2018-07-11','2018-07-11',NULL,1,33,2),(1608,3,'2018-07-12','2018-07-12',NULL,1,53,2),(1609,3,'2018-08-23','2018-08-23',NULL,2,10,7),(1610,3,'2018-08-25','2018-08-25',NULL,2,15,7),(1611,3,'2018-09-06','2018-09-06',NULL,2,6,7),(1612,3,'2018-10-21','2018-10-21',NULL,1,3,3),(1613,3,'2018-11-18','2018-11-18',NULL,2,1,6),(1614,3,'2018-11-28','2018-11-28',NULL,3,135,8),(1615,3,'2018-12-28','2018-12-28',NULL,3,136,8);
/*!40000 ALTER TABLE `cust_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cust_order_item`
--

DROP TABLE IF EXISTS `cust_order_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `cust_order_item` (
  `product_id` int(11) NOT NULL,
  `cust_order_id` int(11) NOT NULL,
  `quantity` int(11) DEFAULT NULL,
  `discount` decimal(4,2) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`product_id`,`cust_order_id`),
  KEY `fk_product_has_cust_order_cust_order1_idx` (`cust_order_id`),
  KEY `fk_product_has_cust_order_product1_idx` (`product_id`),
  CONSTRAINT `fk_product_has_cust_order_cust_order1` FOREIGN KEY (`cust_order_id`) REFERENCES `cust_order` (`cust_order_id`),
  CONSTRAINT `fk_product_has_cust_order_product1` FOREIGN KEY (`product_id`) REFERENCES `product` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cust_order_item`
--

LOCK TABLES `cust_order_item` WRITE;
/*!40000 ALTER TABLE `cust_order_item` DISABLE KEYS */;
INSERT INTO `cust_order_item` VALUES (2,4,2,0.10,1),(2,18,2,0.20,1),(2,26,1,0.20,2),(2,59,1,0.10,2),(2,66,1,0.20,1),(2,93,1,0.20,4),(2,97,1,0.07,2),(2,98,1,0.20,3),(2,114,1,0.07,2),(2,121,2,0.05,5),(2,132,2,0.05,1),(2,134,2,0.07,2),(2,135,1,0.05,4),(2,146,1,0.07,5),(2,165,1,0.05,3),(2,175,2,0.20,2),(2,176,2,0.07,1),(2,192,1,0.05,3),(2,197,2,0.07,2),(2,211,2,0.07,2),(2,218,2,0.10,1),(2,222,2,0.10,2),(2,226,1,0.05,1),(2,228,2,0.07,2),(2,236,2,0.10,2),(2,255,2,0.20,3),(2,259,2,0.20,3),(2,262,1,0.07,1),(2,263,2,0.05,3),(2,272,2,0.07,1),(2,285,1,0.10,3),(2,287,1,0.05,3),(2,290,2,0.07,1),(2,302,2,0.20,3),(2,316,2,0.20,1),(2,320,1,0.10,1),(2,324,2,0.10,1),(2,335,2,0.10,2),(2,353,2,0.20,1),(2,362,1,0.07,1),(2,375,2,0.05,2),(2,376,2,0.07,1),(2,388,1,0.07,3),(2,389,1,0.07,1),(2,408,2,0.07,3),(2,411,1,0.07,1),(2,423,1,0.20,4),(2,429,1,0.10,5),(2,449,1,0.05,2),(2,457,1,0.05,2),(2,458,1,0.20,1),(2,504,2,0.05,2),(2,508,2,0.05,2),(2,524,1,0.05,2),(2,530,2,0.05,1),(2,534,1,0.07,3),(2,536,1,0.10,2),(2,538,2,0.20,1),(2,552,1,0.20,2),(2,573,1,0.20,1),(2,590,2,0.10,1),(2,591,2,0.10,3),(2,653,2,0.10,3),(2,683,2,0.10,1),(2,777,1,0.20,3),(2,792,1,0.20,5),(2,835,1,0.05,3),(2,879,2,0.07,2),(2,912,2,0.20,4),(2,915,1,0.07,4),(2,1008,1,0.10,2),(2,1092,2,0.10,3),(2,1124,2,0.05,5),(2,1296,2,0.10,4),(2,1345,2,0.20,4),(2,1378,2,0.20,3),(2,1499,1,0.05,4),(3,3,1,0.05,1),(3,6,2,0.07,4),(3,7,1,0.10,2),(3,24,2,0.10,1),(3,36,2,0.20,3),(3,39,2,0.05,3),(3,50,1,0.05,1),(3,54,1,0.20,2),(3,63,1,0.10,3),(3,70,2,0.05,1),(3,73,2,0.07,3),(3,75,1,0.10,1),(3,83,2,0.05,2),(3,90,1,0.10,1),(3,103,1,0.05,2),(3,105,1,0.05,2),(3,118,2,0.10,4),(3,128,2,0.20,4),(3,136,2,0.05,2),(3,139,1,0.07,2),(3,140,1,0.05,4),(3,146,2,0.20,1),(3,150,1,0.20,2),(3,162,2,0.10,3),(3,178,1,0.10,3),(3,190,2,0.20,3),(3,191,1,0.07,3),(3,196,2,0.07,2),(3,203,2,0.10,2),(3,208,1,0.05,3),(3,220,2,0.20,4),(3,227,2,0.05,1),(3,236,2,0.07,1),(3,242,1,0.20,1),(3,247,1,0.20,2),(3,254,1,0.05,2),(3,263,1,0.20,2),(3,264,2,0.07,4),(3,269,1,0.05,4),(3,276,2,0.20,1),(3,282,2,0.05,3),(3,305,2,0.20,3),(3,309,1,0.05,1),(3,333,1,0.20,3),(3,334,2,0.05,3),(3,350,1,0.07,3),(3,386,2,0.05,2),(3,392,2,0.05,2),(3,400,2,0.20,3),(3,405,2,0.20,1),(3,408,1,0.07,2),(3,415,1,0.07,1),(3,420,2,0.05,3),(3,421,2,0.20,2),(3,436,1,0.05,1),(3,437,1,0.05,1),(3,447,1,0.10,2),(3,458,2,0.20,5),(3,524,2,0.07,4),(3,526,2,0.10,1),(3,549,1,0.07,3),(3,554,2,0.07,1),(3,570,2,0.20,3),(3,572,1,0.05,1),(3,577,2,0.20,1),(3,593,2,0.10,1),(3,595,1,0.07,3),(3,610,1,0.07,4),(3,650,1,0.20,1),(3,667,1,0.20,3),(3,702,2,0.07,3),(3,722,1,0.05,2),(3,734,1,0.05,2),(3,739,1,0.20,1),(3,754,1,0.05,3),(3,807,2,0.07,3),(3,927,1,0.10,4),(3,1037,1,0.07,2),(3,1048,2,0.10,1),(3,1049,1,0.10,3),(3,1056,1,0.05,1),(3,1095,2,0.20,2),(3,1175,1,0.05,4),(3,1289,1,0.10,2),(3,1324,1,0.20,4),(3,1344,1,0.07,3),(4,1,1,0.20,5),(4,12,2,0.10,1),(4,23,2,0.05,1),(4,30,1,0.10,4),(4,45,2,0.20,1),(4,48,1,0.20,2),(4,60,1,0.10,2),(4,85,2,0.05,1),(4,94,1,0.20,2),(4,118,1,0.07,2),(4,121,2,0.10,3),(4,124,1,0.07,2),(4,127,2,0.07,3),(4,128,2,0.20,3),(4,131,2,0.07,2),(4,157,1,0.10,1),(4,164,2,0.05,1),(4,165,2,0.05,1),(4,184,1,0.20,1),(4,186,1,0.10,1),(4,195,2,0.20,4),(4,197,2,0.20,1),(4,199,1,0.20,3),(4,208,2,0.07,2),(4,228,1,0.20,4),(4,236,2,0.10,3),(4,239,2,0.07,4),(4,252,1,0.07,2),(4,258,1,0.07,2),(4,259,1,0.10,4),(4,288,1,0.20,1),(4,292,1,0.07,2),(4,297,2,0.20,1),(4,313,1,0.07,1),(4,321,2,0.20,1),(4,327,1,0.05,3),(4,336,1,0.10,1),(4,337,1,0.05,2),(4,351,2,0.05,1),(4,356,1,0.05,2),(4,366,1,0.07,2),(4,370,2,0.10,2),(4,375,2,0.07,3),(4,384,1,0.20,5),(4,406,1,0.20,1),(4,414,2,0.10,1),(4,421,1,0.07,4),(4,429,2,0.10,2),(4,430,2,0.20,3),(4,433,1,0.20,4),(4,438,1,0.07,1),(4,440,2,0.07,2),(4,447,2,0.05,1),(4,453,1,0.20,3),(4,460,1,0.20,3),(4,461,1,0.20,2),(4,469,1,0.07,2),(4,476,2,0.20,2),(4,480,1,0.05,1),(4,509,2,0.05,2),(4,522,2,0.07,1),(4,527,1,0.20,2),(4,530,1,0.07,2),(4,533,1,0.20,1),(4,550,1,0.05,1),(4,554,2,0.20,3),(4,556,2,0.20,2),(4,564,1,0.20,1),(4,571,1,0.05,1),(4,575,2,0.07,1),(4,595,1,0.07,1),(4,598,2,0.05,1),(4,600,1,0.20,2),(4,603,1,0.10,2),(4,608,2,0.20,1),(4,634,2,0.05,1),(4,635,1,0.05,1),(4,646,1,0.07,2),(4,671,1,0.07,4),(4,703,2,0.20,4),(4,712,2,0.05,5),(4,716,2,0.05,4),(4,732,2,0.07,2),(4,918,2,0.07,3),(4,938,1,0.05,1),(4,954,2,0.10,1),(4,963,1,0.07,1),(4,973,2,0.10,1),(4,1133,2,0.05,1),(4,1187,1,0.10,3),(4,1232,2,0.07,1),(4,1257,1,0.10,5),(4,1269,2,0.20,1),(4,1277,1,0.10,4),(4,1284,2,0.05,3),(4,1362,2,0.20,3),(4,1558,1,0.05,3),(5,17,1,0.10,3),(5,27,1,0.20,1),(5,28,1,0.05,1),(5,35,1,0.20,3),(5,36,1,0.05,2),(5,41,1,0.10,1),(5,48,2,0.10,3),(5,61,2,0.20,3),(5,67,2,0.10,4),(5,69,1,0.20,2),(5,76,1,0.07,3),(5,89,1,0.05,1),(5,112,1,0.20,4),(5,113,2,0.20,5),(5,121,1,0.20,1),(5,130,2,0.07,2),(5,135,2,0.05,1),(5,169,1,0.05,2),(5,175,1,0.10,1),(5,184,1,0.10,2),(5,187,1,0.05,1),(5,195,2,0.20,3),(5,207,1,0.05,2),(5,219,1,0.20,2),(5,223,1,0.20,2),(5,229,2,0.10,2),(5,231,2,0.20,3),(5,240,1,0.07,3),(5,255,2,0.10,1),(5,269,1,0.07,1),(5,287,1,0.20,1),(5,290,2,0.07,2),(5,310,2,0.20,3),(5,311,2,0.20,2),(5,314,1,0.07,1),(5,343,2,0.05,3),(5,348,2,0.05,1),(5,368,1,0.20,1),(5,372,1,0.10,3),(5,389,1,0.05,4),(5,391,2,0.20,2),(5,396,1,0.20,3),(5,402,1,0.07,2),(5,407,1,0.05,2),(5,415,1,0.20,3),(5,428,2,0.20,1),(5,429,2,0.05,3),(5,443,1,0.05,1),(5,450,1,0.10,3),(5,466,1,0.10,5),(5,515,1,0.10,2),(5,516,2,0.10,2),(5,518,2,0.05,2),(5,521,1,0.20,1),(5,523,2,0.10,3),(5,547,1,0.10,3),(5,561,1,0.05,3),(5,567,1,0.07,2),(5,568,1,0.05,1),(5,590,2,0.10,4),(5,596,1,0.05,1),(5,602,2,0.07,2),(5,609,1,0.10,4),(5,620,2,0.20,1),(5,629,2,0.05,2),(5,630,1,0.05,1),(5,633,2,0.20,3),(5,664,1,0.07,2),(5,673,1,0.07,3),(5,687,2,0.20,3),(5,691,2,0.10,2),(5,693,2,0.05,3),(5,697,2,0.05,1),(5,711,2,0.05,1),(5,777,1,0.20,1),(5,799,2,0.10,1),(5,850,2,0.07,2),(5,858,1,0.20,2),(5,875,2,0.10,1),(5,880,1,0.07,3),(5,883,2,0.05,2),(5,909,1,0.20,1),(5,939,1,0.10,1),(5,985,2,0.07,1),(5,989,1,0.10,5),(5,1022,1,0.07,4),(5,1062,1,0.05,3),(5,1086,1,0.20,5),(5,1112,2,0.10,3),(5,1295,2,0.20,1),(5,1376,1,0.07,1),(6,14,1,0.07,1),(6,28,1,0.05,4),(6,29,1,0.20,2),(6,47,1,0.05,1),(6,74,1,0.07,2),(6,79,1,0.10,3),(6,89,2,0.10,2),(6,90,1,0.07,2),(6,97,2,0.20,3),(6,109,1,0.07,2),(6,113,1,0.07,3),(6,118,1,0.07,3),(6,120,2,0.05,2),(6,138,1,0.20,2),(6,143,1,0.20,1),(6,146,2,0.05,4),(6,152,2,0.20,1),(6,156,1,0.07,3),(6,168,1,0.10,1),(6,186,1,0.10,2),(6,196,1,0.05,1),(6,198,2,0.05,1),(6,204,2,0.07,1),(6,208,2,0.05,1),(6,220,2,0.05,1),(6,224,1,0.07,1),(6,235,1,0.07,1),(6,254,2,0.07,1),(6,259,2,0.10,2),(6,266,2,0.07,1),(6,268,2,0.20,2),(6,271,2,0.05,2),(6,277,2,0.20,2),(6,291,2,0.05,1),(6,293,1,0.20,2),(6,298,2,0.05,2),(6,301,1,0.05,1),(6,305,1,0.10,2),(6,325,2,0.20,3),(6,328,2,0.10,1),(6,335,1,0.10,1),(6,338,2,0.07,1),(6,350,2,0.05,1),(6,358,2,0.07,2),(6,361,2,0.10,2),(6,393,2,0.20,1),(6,402,2,0.07,1),(6,415,2,0.05,4),(6,417,2,0.07,2),(6,421,2,0.07,1),(6,424,1,0.05,2),(6,425,1,0.10,1),(6,429,1,0.07,4),(6,431,1,0.10,2),(6,433,1,0.10,1),(6,439,2,0.07,1),(6,442,2,0.20,3),(6,448,2,0.05,2),(6,465,2,0.10,1),(6,466,1,0.20,2),(6,477,1,0.10,1),(6,484,1,0.20,4),(6,487,1,0.20,1),(6,492,1,0.10,1),(6,515,2,0.20,4),(6,519,1,0.07,1),(6,525,2,0.07,2),(6,530,2,0.20,3),(6,531,1,0.20,1),(6,545,1,0.07,2),(6,559,1,0.10,2),(6,563,2,0.10,1),(6,579,1,0.20,2),(6,606,2,0.20,1),(6,615,2,0.10,3),(6,629,2,0.10,5),(6,632,1,0.05,4),(6,645,1,0.05,3),(6,653,1,0.07,1),(6,681,2,0.05,4),(6,708,1,0.07,1),(6,720,1,0.10,2),(6,769,2,0.05,2),(6,796,2,0.20,1),(6,800,2,0.05,3),(6,805,2,0.05,5),(6,807,1,0.07,2),(6,821,1,0.20,3),(6,853,1,0.05,5),(6,860,1,0.05,1),(6,878,2,0.20,3),(6,899,1,0.20,3),(6,923,1,0.10,2),(6,935,1,0.07,3),(6,990,2,0.20,1),(6,1015,2,0.10,1),(6,1067,2,0.20,4),(6,1124,1,0.10,2),(6,1153,2,0.05,2),(6,1155,2,0.10,2),(6,1174,1,0.07,2),(6,1183,2,0.05,3),(6,1203,2,0.07,1),(6,1210,2,0.07,2),(6,1225,2,0.10,3),(6,1232,2,0.20,3),(6,1250,2,0.10,4),(6,1285,1,0.10,4),(6,1441,1,0.05,1),(6,1539,2,0.05,1),(7,9,2,0.10,1),(7,18,1,0.10,3),(7,26,1,0.05,1),(7,28,2,0.20,2),(7,30,2,0.10,5),(7,33,1,0.10,2),(7,38,2,0.05,1),(7,44,1,0.10,1),(7,75,2,0.07,2),(7,88,1,0.10,3),(7,99,2,0.07,4),(7,100,2,0.20,3),(7,124,2,0.05,3),(7,136,2,0.20,1),(7,150,1,0.10,1),(7,157,2,0.07,2),(7,161,2,0.05,3),(7,167,2,0.05,4),(7,170,1,0.20,3),(7,188,2,0.07,1),(7,201,1,0.20,2),(7,207,2,0.10,4),(7,212,1,0.20,4),(7,223,2,0.05,1),(7,234,1,0.05,4),(7,235,2,0.05,3),(7,238,1,0.07,5),(7,241,1,0.20,1),(7,243,2,0.05,3),(7,249,2,0.05,1),(7,267,2,0.07,4),(7,268,1,0.05,1),(7,271,2,0.10,4),(7,275,2,0.05,3),(7,281,2,0.07,3),(7,282,2,0.07,2),(7,286,1,0.10,4),(7,288,2,0.05,3),(7,294,2,0.05,3),(7,304,2,0.10,2),(7,308,1,0.10,1),(7,310,2,0.07,1),(7,314,2,0.07,4),(7,325,1,0.05,1),(7,359,2,0.20,3),(7,360,2,0.20,2),(7,374,1,0.07,2),(7,385,2,0.20,2),(7,390,2,0.07,2),(7,397,1,0.05,1),(7,403,2,0.20,2),(7,412,1,0.10,1),(7,432,2,0.05,2),(7,439,2,0.05,2),(7,445,1,0.20,1),(7,449,2,0.07,3),(7,452,2,0.10,3),(7,457,2,0.10,3),(7,464,1,0.10,1),(7,466,2,0.05,3),(7,479,1,0.05,4),(7,506,1,0.07,2),(7,513,1,0.07,1),(7,516,1,0.05,1),(7,519,1,0.05,5),(7,549,1,0.05,4),(7,555,1,0.10,2),(7,558,1,0.07,1),(7,559,2,0.07,3),(7,566,2,0.20,2),(7,579,2,0.05,1),(7,608,2,0.10,2),(7,609,1,0.10,2),(7,677,2,0.07,2),(7,680,1,0.20,2),(7,696,1,0.10,2),(7,700,2,0.05,1),(7,753,2,0.20,2),(7,754,1,0.20,5),(7,777,2,0.20,2),(7,781,2,0.20,2),(7,869,1,0.20,1),(7,919,1,0.07,1),(7,946,1,0.10,1),(7,992,1,0.05,5),(7,1026,2,0.07,1),(7,1052,1,0.05,1),(7,1059,1,0.10,2),(7,1060,1,0.07,1),(7,1124,2,0.10,1),(7,1139,1,0.10,5),(7,1194,2,0.07,2),(7,1214,1,0.20,2),(7,1235,1,0.10,1),(7,1251,1,0.07,3),(7,1269,1,0.20,2),(7,1283,1,0.10,3),(7,1370,1,0.07,1),(7,1397,1,0.05,3),(7,1460,2,0.07,4),(7,1601,2,0.07,4),(8,1,2,0.07,2),(8,11,1,0.05,1),(8,15,1,0.07,2),(8,16,1,0.20,1),(8,17,1,0.07,1),(8,27,1,0.07,4),(8,29,1,0.20,4),(8,32,2,0.07,1),(8,34,2,0.07,1),(8,40,2,0.20,2),(8,53,2,0.20,1),(8,62,2,0.10,2),(8,88,2,0.10,2),(8,92,1,0.10,1),(8,95,2,0.20,3),(8,144,2,0.05,1),(8,153,1,0.07,2),(8,155,1,0.10,1),(8,171,1,0.05,1),(8,185,1,0.05,2),(8,191,2,0.05,4),(8,192,2,0.10,1),(8,198,2,0.20,3),(8,202,1,0.07,1),(8,229,1,0.20,3),(8,231,2,0.07,1),(8,232,2,0.10,4),(8,240,1,0.07,2),(8,245,1,0.10,2),(8,257,2,0.07,1),(8,258,2,0.05,1),(8,303,2,0.05,1),(8,310,1,0.20,4),(8,329,2,0.05,2),(8,333,2,0.05,2),(8,358,2,0.05,3),(8,373,2,0.05,1),(8,377,1,0.05,1),(8,382,1,0.10,1),(8,384,1,0.05,3),(8,386,1,0.20,1),(8,391,1,0.07,1),(8,398,2,0.05,1),(8,413,2,0.05,1),(8,423,2,0.05,1),(8,430,1,0.20,5),(8,437,2,0.05,3),(8,438,2,0.05,3),(8,447,1,0.07,3),(8,452,1,0.10,4),(8,461,2,0.05,3),(8,469,2,0.10,1),(8,470,2,0.20,3),(8,484,2,0.10,1),(8,489,2,0.10,1),(8,501,1,0.07,2),(8,508,1,0.05,1),(8,515,1,0.07,1),(8,526,1,0.10,2),(8,546,1,0.10,2),(8,548,1,0.10,1),(8,555,1,0.20,1),(8,566,1,0.10,3),(8,578,2,0.20,4),(8,581,2,0.07,1),(8,584,2,0.07,5),(8,590,2,0.05,3),(8,597,1,0.07,2),(8,610,1,0.10,5),(8,623,1,0.07,1),(8,688,1,0.10,1),(8,769,1,0.10,1),(8,779,1,0.20,4),(8,971,2,0.05,3),(8,1002,2,0.10,3),(8,1012,1,0.07,1),(8,1034,2,0.10,2),(8,1040,2,0.05,5),(8,1141,1,0.10,1),(8,1164,1,0.20,1),(8,1227,1,0.07,4),(8,1260,1,0.10,1),(8,1284,1,0.05,2),(8,1301,1,0.20,3),(8,1371,2,0.20,2),(9,6,2,0.07,5),(9,18,2,0.10,5),(9,19,2,0.20,2),(9,20,1,0.07,1),(9,31,2,0.20,2),(9,36,1,0.07,1),(9,79,2,0.10,1),(9,86,2,0.10,1),(9,103,2,0.10,5),(9,105,1,0.05,3),(9,126,2,0.05,1),(9,129,1,0.10,2),(9,132,1,0.10,3),(9,145,2,0.10,2),(9,225,1,0.10,2),(9,240,1,0.07,1),(9,248,1,0.20,4),(9,262,2,0.05,2),(9,263,1,0.07,1),(9,265,2,0.20,1),(9,268,1,0.10,3),(9,274,2,0.07,3),(9,276,2,0.07,3),(9,283,1,0.05,1),(9,296,1,0.20,4),(9,298,1,0.07,4),(9,300,2,0.10,2),(9,314,1,0.05,2),(9,315,1,0.10,2),(9,318,1,0.05,3),(9,334,1,0.05,2),(9,338,1,0.05,5),(9,342,1,0.20,2),(9,357,1,0.05,4),(9,359,2,0.07,2),(9,379,1,0.07,1),(9,382,1,0.10,2),(9,389,1,0.20,5),(9,390,1,0.05,3),(9,400,1,0.20,2),(9,404,1,0.07,1),(9,410,2,0.05,2),(9,413,1,0.07,3),(9,419,1,0.05,1),(9,434,1,0.20,3),(9,435,1,0.05,2),(9,455,1,0.05,1),(9,468,2,0.05,2),(9,481,2,0.10,3),(9,484,2,0.05,3),(9,486,1,0.07,1),(9,491,2,0.20,1),(9,495,1,0.05,2),(9,524,1,0.20,3),(9,525,2,0.07,1),(9,527,2,0.20,4),(9,534,2,0.05,2),(9,539,2,0.10,1),(9,542,1,0.10,2),(9,547,1,0.20,2),(9,557,2,0.10,1),(9,558,1,0.10,3),(9,565,1,0.05,3),(9,567,1,0.20,1),(9,571,1,0.10,2),(9,576,1,0.10,1),(9,580,2,0.07,4),(9,596,1,0.05,3),(9,599,2,0.05,1),(9,604,2,0.20,2),(9,613,2,0.10,1),(9,622,2,0.07,1),(9,627,2,0.20,2),(9,637,1,0.10,1),(9,644,1,0.07,1),(9,654,1,0.10,1),(9,658,1,0.05,3),(9,749,1,0.20,1),(9,807,2,0.20,4),(9,841,1,0.20,2),(9,892,2,0.20,2),(9,949,2,0.10,1),(9,980,1,0.10,2),(9,991,2,0.20,1),(9,1038,1,0.07,2),(9,1049,1,0.10,1),(9,1067,2,0.20,2),(9,1100,2,0.10,2),(9,1112,2,0.10,5),(9,1122,2,0.07,1),(9,1160,1,0.20,2),(9,1175,1,0.05,5),(9,1197,2,0.05,3),(9,1214,2,0.05,1),(9,1277,2,0.10,3),(9,1279,2,0.05,1),(9,1305,1,0.07,2),(9,1306,2,0.07,5),(9,1411,1,0.10,1),(9,1573,1,0.05,1),(9,1592,1,0.20,4),(10,1,2,0.05,3),(10,5,2,0.05,1),(10,19,1,0.07,1),(10,20,2,0.07,2),(10,21,1,0.07,3),(10,25,2,0.20,2),(10,34,2,0.10,2),(10,38,2,0.10,4),(10,69,1,0.05,3),(10,81,2,0.20,1),(10,88,1,0.07,1),(10,93,2,0.07,5),(10,95,2,0.20,1),(10,120,2,0.05,3),(10,164,2,0.05,2),(10,166,2,0.10,1),(10,167,1,0.20,2),(10,169,1,0.20,3),(10,178,2,0.20,1),(10,181,1,0.05,1),(10,192,2,0.20,5),(10,196,2,0.07,3),(10,208,2,0.05,5),(10,211,1,0.07,1),(10,217,2,0.10,2),(10,222,1,0.10,1),(10,224,2,0.20,3),(10,245,2,0.05,1),(10,257,2,0.10,3),(10,260,1,0.20,2),(10,264,1,0.20,1),(10,287,1,0.05,2),(10,288,1,0.10,2),(10,292,2,0.05,3),(10,299,2,0.20,2),(10,300,1,0.10,3),(10,304,1,0.05,1),(10,305,1,0.07,1),(10,306,1,0.20,1),(10,313,2,0.07,2),(10,317,1,0.20,1),(10,338,1,0.07,2),(10,340,2,0.10,5),(10,343,1,0.10,4),(10,367,2,0.05,3),(10,368,2,0.20,2),(10,369,2,0.07,1),(10,374,1,0.10,1),(10,389,2,0.05,3),(10,401,2,0.20,2),(10,405,2,0.10,2),(10,426,1,0.10,1),(10,432,2,0.20,1),(10,433,1,0.20,2),(10,437,1,0.05,2),(10,444,2,0.20,5),(10,467,1,0.07,2),(10,468,2,0.05,3),(10,477,1,0.05,2),(10,479,1,0.20,5),(10,498,1,0.07,3),(10,503,1,0.05,2),(10,508,2,0.05,3),(10,520,1,0.07,3),(10,525,1,0.10,3),(10,533,1,0.20,3),(10,537,1,0.05,1),(10,557,1,0.10,2),(10,558,2,0.07,5),(10,568,1,0.05,2),(10,582,2,0.20,1),(10,585,1,0.20,1),(10,588,2,0.07,1),(10,595,1,0.07,4),(10,599,2,0.10,4),(10,604,2,0.07,1),(10,609,1,0.07,1),(10,622,1,0.20,3),(10,633,2,0.20,4),(10,704,2,0.05,1),(10,735,2,0.07,2),(10,838,1,0.10,2),(10,884,1,0.10,4),(10,896,1,0.05,2),(10,968,2,0.05,3),(10,993,2,0.05,3),(10,1028,1,0.20,2),(10,1030,2,0.10,2),(10,1049,2,0.05,5),(10,1078,2,0.10,4),(10,1086,2,0.07,4),(10,1128,1,0.20,2),(10,1132,1,0.10,2),(10,1171,2,0.07,3),(10,1215,2,0.07,2),(10,1242,1,0.07,3),(10,1601,1,0.20,2),(11,12,1,0.05,2),(11,31,2,0.05,1),(11,48,1,0.10,1),(11,76,2,0.10,2),(11,82,2,0.20,2),(11,91,1,0.10,1),(11,94,1,0.20,3),(11,100,2,0.10,2),(11,105,2,0.20,1),(11,108,1,0.10,1),(11,142,2,0.10,2),(11,145,1,0.20,1),(11,160,1,0.05,4),(11,166,1,0.20,2),(11,168,2,0.07,2),(11,169,1,0.20,4),(11,176,2,0.20,2),(11,181,1,0.10,2),(11,183,2,0.20,1),(11,207,2,0.07,3),(11,221,2,0.07,1),(11,224,2,0.10,2),(11,230,2,0.07,1),(11,232,2,0.05,2),(11,234,2,0.20,1),(11,250,2,0.10,2),(11,252,2,0.10,1),(11,253,2,0.07,1),(11,256,1,0.10,1),(11,271,2,0.07,1),(11,272,1,0.07,2),(11,274,2,0.05,1),(11,278,2,0.07,4),(11,296,2,0.10,3),(11,299,2,0.05,1),(11,300,2,0.20,4),(11,315,1,0.20,1),(11,319,1,0.07,1),(11,338,2,0.07,4),(11,340,1,0.05,1),(11,352,1,0.20,1),(11,361,1,0.10,3),(11,372,1,0.05,1),(11,380,2,0.05,2),(11,388,1,0.10,4),(11,399,2,0.05,2),(11,429,1,0.20,1),(11,430,1,0.07,2),(11,434,2,0.07,4),(11,452,1,0.05,1),(11,458,1,0.10,3),(11,459,1,0.20,1),(11,467,1,0.10,5),(11,474,1,0.20,2),(11,476,2,0.07,3),(11,499,1,0.20,1),(11,507,2,0.05,1),(11,518,2,0.07,5),(11,524,1,0.07,1),(11,547,2,0.05,1),(11,548,2,0.07,2),(11,551,2,0.20,3),(11,570,1,0.10,4),(11,572,2,0.20,3),(11,574,2,0.05,5),(11,586,2,0.10,1),(11,605,1,0.20,4),(11,607,2,0.20,1),(11,615,1,0.07,1),(11,617,2,0.07,2),(11,618,1,0.07,2),(11,625,2,0.20,2),(11,632,2,0.10,2),(11,649,2,0.10,3),(11,690,2,0.07,2),(11,707,2,0.10,3),(11,740,1,0.20,3),(11,770,2,0.05,4),(11,797,1,0.07,1),(11,831,1,0.20,2),(11,841,1,0.20,3),(11,941,2,0.07,3),(11,1007,1,0.05,2),(11,1034,2,0.07,3),(11,1060,2,0.07,2),(11,1094,1,0.10,2),(11,1096,1,0.10,1),(11,1116,2,0.07,1),(11,1121,2,0.10,1),(11,1146,1,0.20,3),(11,1226,2,0.07,3),(11,1277,1,0.20,5),(11,1283,1,0.20,5),(11,1305,1,0.05,3),(11,1310,2,0.10,3),(11,1321,2,0.10,3),(11,1507,2,0.10,2),(12,6,2,0.05,2),(12,15,2,0.07,1),(12,26,1,0.20,3),(12,32,2,0.07,2),(12,43,2,0.05,2),(12,65,1,0.10,1),(12,66,1,0.07,3),(12,67,2,0.10,2),(12,72,1,0.05,2),(12,76,1,0.05,1),(12,94,1,0.05,1),(12,100,2,0.05,1),(12,101,2,0.20,1),(12,111,2,0.07,2),(12,113,2,0.07,1),(12,114,1,0.05,1),(12,123,2,0.10,1),(12,140,2,0.20,3),(12,146,1,0.10,2),(12,149,2,0.07,1),(12,154,1,0.10,1),(12,163,1,0.10,1),(12,167,1,0.05,1),(12,168,2,0.07,3),(12,170,2,0.10,1),(12,178,1,0.05,2),(12,179,2,0.20,4),(12,183,2,0.05,2),(12,191,2,0.20,2),(12,193,2,0.10,1),(12,196,1,0.07,4),(12,207,2,0.20,1),(12,208,1,0.20,4),(12,212,2,0.20,2),(12,215,2,0.10,2),(12,218,1,0.05,3),(12,233,1,0.20,3),(12,234,1,0.10,3),(12,254,1,0.05,3),(12,285,1,0.05,2),(12,296,2,0.10,2),(12,309,1,0.05,2),(12,321,2,0.20,2),(12,324,1,0.05,5),(12,325,1,0.20,2),(12,326,1,0.10,1),(12,327,2,0.07,1),(12,336,1,0.20,2),(12,340,2,0.07,4),(12,371,1,0.20,2),(12,373,1,0.10,4),(12,375,2,0.05,4),(12,396,1,0.10,1),(12,403,2,0.10,1),(12,418,1,0.05,1),(12,427,2,0.07,1),(12,441,1,0.07,1),(12,450,1,0.07,2),(12,462,2,0.10,1),(12,479,1,0.05,2),(12,490,1,0.10,1),(12,500,2,0.05,1),(12,523,1,0.20,1),(12,529,2,0.07,1),(12,531,2,0.20,2),(12,532,1,0.10,3),(12,533,2,0.10,2),(12,536,2,0.05,3),(12,544,1,0.05,1),(12,553,1,0.07,3),(12,574,2,0.10,3),(12,575,1,0.20,2),(12,585,2,0.07,4),(12,601,2,0.20,1),(12,603,1,0.07,1),(12,613,1,0.07,3),(12,633,2,0.05,1),(12,634,1,0.10,2),(12,646,1,0.20,4),(12,698,1,0.07,2),(12,740,2,0.07,5),(12,752,2,0.05,1),(12,754,2,0.07,2),(12,765,1,0.07,2),(12,844,1,0.10,2),(12,889,2,0.10,1),(12,902,1,0.20,3),(12,971,2,0.07,4),(12,979,2,0.10,3),(12,984,1,0.10,3),(12,988,2,0.07,3),(12,1036,1,0.20,5),(12,1055,2,0.10,3),(12,1062,1,0.20,4),(12,1066,1,0.10,3),(12,1100,1,0.05,1),(12,1159,2,0.10,1),(12,1162,2,0.05,5),(12,1208,1,0.20,1),(12,1248,1,0.05,4),(12,1333,1,0.05,4),(12,1458,1,0.05,3),(12,1539,2,0.05,2),(12,1553,1,0.10,2),(13,13,1,0.10,1),(13,16,2,0.07,3),(13,23,1,0.20,3),(13,43,2,0.10,1),(13,47,1,0.20,4),(13,49,2,0.07,1),(13,50,2,0.20,3),(13,51,1,0.05,1),(13,57,1,0.07,3),(13,68,2,0.07,1),(13,72,2,0.10,3),(13,91,2,0.07,4),(13,99,1,0.20,1),(13,106,2,0.10,2),(13,107,2,0.10,2),(13,114,2,0.10,3),(13,120,2,0.05,1),(13,133,2,0.05,1),(13,159,1,0.20,1),(13,167,2,0.05,3),(13,179,2,0.05,1),(13,198,2,0.05,4),(13,209,1,0.10,1),(13,210,2,0.20,2),(13,213,1,0.10,1),(13,218,1,0.07,2),(13,235,2,0.05,2),(13,238,2,0.20,3),(13,248,1,0.10,1),(13,257,2,0.20,2),(13,271,1,0.10,3),(13,277,2,0.10,3),(13,278,1,0.07,3),(13,280,1,0.07,3),(13,289,1,0.07,1),(13,317,2,0.20,4),(13,318,2,0.10,1),(13,322,2,0.20,1),(13,323,2,0.07,1),(13,327,1,0.07,2),(13,339,1,0.10,1),(13,340,2,0.10,3),(13,346,1,0.07,1),(13,356,1,0.05,3),(13,360,2,0.05,3),(13,373,1,0.10,5),(13,382,1,0.07,3),(13,383,1,0.10,3),(13,388,2,0.07,2),(13,430,2,0.20,4),(13,431,2,0.07,4),(13,438,2,0.05,4),(13,448,2,0.05,1),(13,454,2,0.05,2),(13,463,2,0.07,1),(13,470,1,0.05,2),(13,471,2,0.05,2),(13,481,2,0.20,1),(13,482,1,0.20,1),(13,485,1,0.10,1),(13,488,2,0.07,1),(13,490,2,0.07,4),(13,496,1,0.10,2),(13,502,1,0.05,1),(13,503,2,0.07,1),(13,507,2,0.07,2),(13,511,1,0.10,2),(13,513,1,0.20,2),(13,549,2,0.10,5),(13,563,2,0.10,3),(13,572,2,0.10,2),(13,574,2,0.10,2),(13,605,2,0.20,3),(13,612,1,0.10,1),(13,633,2,0.20,2),(13,647,1,0.10,2),(13,673,1,0.10,4),(13,693,1,0.20,2),(13,730,1,0.10,4),(13,771,2,0.20,1),(13,788,1,0.05,3),(13,859,1,0.10,2),(13,864,1,0.20,3),(13,866,2,0.07,4),(13,878,1,0.10,2),(13,904,1,0.20,4),(13,938,1,0.05,2),(13,956,2,0.20,4),(13,1015,1,0.20,4),(13,1059,1,0.07,3),(13,1062,1,0.05,1),(13,1073,1,0.07,2),(13,1087,2,0.07,4),(13,1099,2,0.05,2),(13,1138,2,0.05,1),(13,1178,2,0.05,4),(13,1197,1,0.07,1),(13,1201,1,0.05,2),(13,1208,2,0.10,4),(13,1245,1,0.10,1),(13,1329,1,0.10,5),(13,1334,1,0.05,4),(13,1350,2,0.20,5),(14,10,1,0.10,1),(14,16,1,0.07,4),(14,21,1,0.05,1),(14,25,1,0.20,4),(14,28,2,0.10,3),(14,29,2,0.05,5),(14,48,2,0.07,4),(14,53,2,0.20,3),(14,58,2,0.05,1),(14,60,2,0.05,1),(14,62,1,0.07,1),(14,78,2,0.10,4),(14,110,1,0.10,1),(14,111,1,0.10,1),(14,117,1,0.20,3),(14,121,2,0.10,2),(14,148,1,0.05,1),(14,164,1,0.10,3),(14,169,2,0.05,5),(14,173,1,0.05,1),(14,184,1,0.10,3),(14,195,1,0.05,2),(14,201,2,0.10,3),(14,210,1,0.07,1),(14,231,2,0.20,2),(14,233,1,0.10,1),(14,255,1,0.20,2),(14,261,1,0.10,2),(14,281,2,0.10,2),(14,294,1,0.20,2),(14,298,2,0.10,5),(14,308,1,0.20,3),(14,310,2,0.10,2),(14,312,2,0.07,2),(14,329,2,0.07,1),(14,344,1,0.20,3),(14,352,1,0.20,2),(14,355,2,0.07,2),(14,363,1,0.07,2),(14,367,1,0.05,2),(14,371,1,0.20,1),(14,372,2,0.10,2),(14,377,1,0.07,2),(14,383,1,0.10,5),(14,392,2,0.10,1),(14,394,2,0.20,3),(14,395,1,0.05,1),(14,399,1,0.10,3),(14,405,2,0.07,3),(14,416,1,0.07,2),(14,428,1,0.20,2),(14,431,2,0.20,1),(14,451,2,0.05,1),(14,471,1,0.20,1),(14,482,1,0.10,2),(14,490,1,0.10,3),(14,499,2,0.20,3),(14,500,1,0.20,2),(14,501,1,0.10,3),(14,521,1,0.20,2),(14,536,1,0.07,4),(14,598,1,0.10,3),(14,607,1,0.07,3),(14,612,1,0.10,2),(14,624,2,0.20,4),(14,629,2,0.05,4),(14,773,1,0.05,2),(14,858,1,0.07,3),(14,859,2,0.10,3),(14,861,2,0.07,1),(14,875,1,0.07,3),(14,957,2,0.07,2),(14,990,2,0.10,4),(14,997,2,0.07,3),(14,1005,2,0.20,1),(14,1027,2,0.05,2),(14,1050,2,0.20,4),(14,1061,1,0.07,1),(14,1111,1,0.20,3),(14,1238,1,0.10,2),(14,1255,2,0.20,3),(14,1299,2,0.10,1),(14,1308,2,0.07,3),(14,1312,1,0.20,2),(14,1449,2,0.10,5),(14,1564,1,0.10,2),(15,7,1,0.07,1),(15,22,2,0.20,1),(15,39,1,0.10,4),(15,47,1,0.10,2),(15,55,2,0.20,3),(15,60,1,0.07,3),(15,61,2,0.05,2),(15,75,1,0.20,3),(15,84,2,0.07,2),(15,86,1,0.10,4),(15,91,2,0.07,3),(15,102,1,0.05,1),(15,103,2,0.10,4),(15,140,1,0.20,1),(15,153,2,0.05,3),(15,160,2,0.07,2),(15,181,2,0.20,3),(15,190,1,0.20,2),(15,202,2,0.05,3),(15,223,1,0.05,5),(15,227,2,0.10,2),(15,233,2,0.07,4),(15,237,1,0.20,1),(15,257,1,0.10,4),(15,264,2,0.10,3),(15,270,1,0.10,2),(15,307,2,0.05,1),(15,317,1,0.05,3),(15,319,2,0.10,3),(15,339,2,0.05,2),(15,346,1,0.05,4),(15,348,2,0.07,2),(15,359,2,0.07,1),(15,363,1,0.10,3),(15,384,1,0.10,4),(15,389,2,0.07,2),(15,409,1,0.07,1),(15,420,2,0.10,2),(15,427,2,0.10,2),(15,441,1,0.10,2),(15,444,2,0.07,2),(15,466,1,0.10,4),(15,469,2,0.20,3),(15,472,1,0.10,1),(15,480,1,0.05,2),(15,491,2,0.05,3),(15,493,1,0.05,1),(15,499,1,0.07,2),(15,518,2,0.20,4),(15,526,1,0.07,4),(15,535,1,0.10,2),(15,549,1,0.07,1),(15,551,2,0.20,4),(15,559,2,0.10,1),(15,561,2,0.05,1),(15,564,1,0.20,2),(15,580,1,0.07,2),(15,583,2,0.20,1),(15,584,1,0.10,3),(15,585,1,0.05,3),(15,589,2,0.05,1),(15,602,2,0.05,1),(15,617,2,0.20,1),(15,626,1,0.20,1),(15,628,2,0.10,1),(15,631,2,0.07,2),(15,632,1,0.07,3),(15,639,1,0.07,1),(15,641,1,0.05,1),(15,646,2,0.20,1),(15,679,2,0.20,1),(15,692,2,0.07,3),(15,875,2,0.05,2),(15,959,1,0.20,1),(15,1020,1,0.07,3),(15,1025,1,0.05,4),(15,1066,2,0.05,1),(15,1078,1,0.07,3),(15,1087,1,0.07,1),(15,1095,2,0.10,3),(15,1168,2,0.05,5),(15,1170,1,0.10,1),(15,1211,2,0.20,1),(15,1213,1,0.05,4),(15,1239,2,0.20,1),(15,1240,2,0.20,3),(15,1247,2,0.10,1),(15,1379,1,0.10,1),(15,1501,1,0.05,3),(15,1573,2,0.10,3),(15,1583,1,0.05,1),(16,1,2,0.05,4),(16,2,2,0.05,2),(16,11,2,0.20,3),(16,13,2,0.05,4),(16,37,2,0.05,1),(16,39,2,0.20,2),(16,44,1,0.05,2),(16,74,2,0.05,1),(16,100,2,0.20,4),(16,108,2,0.05,3),(16,120,2,0.20,5),(16,122,1,0.10,1),(16,124,1,0.05,1),(16,128,2,0.10,2),(16,138,2,0.10,1),(16,142,2,0.10,1),(16,152,2,0.07,3),(16,153,1,0.07,1),(16,172,1,0.20,2),(16,173,1,0.20,2),(16,176,2,0.05,3),(16,180,1,0.07,1),(16,189,2,0.20,1),(16,212,2,0.07,1),(16,216,2,0.05,2),(16,233,2,0.10,2),(16,239,2,0.10,1),(16,261,2,0.05,1),(16,278,1,0.20,1),(16,282,2,0.07,4),(16,283,2,0.20,2),(16,285,2,0.05,1),(16,286,2,0.10,3),(16,300,2,0.10,1),(16,312,2,0.05,3),(16,316,2,0.10,2),(16,334,2,0.20,1),(16,342,2,0.10,3),(16,355,1,0.10,1),(16,366,2,0.20,3),(16,379,1,0.20,2),(16,380,1,0.05,1),(16,386,2,0.20,3),(16,394,1,0.20,2),(16,404,2,0.20,3),(16,409,2,0.20,2),(16,442,2,0.07,1),(16,444,1,0.10,4),(16,445,1,0.07,2),(16,446,2,0.07,2),(16,452,1,0.05,2),(16,461,1,0.07,1),(16,481,2,0.07,2),(16,518,2,0.20,1),(16,519,1,0.10,2),(16,523,2,0.07,4),(16,532,2,0.20,2),(16,542,2,0.20,1),(16,549,1,0.05,2),(16,551,1,0.05,1),(16,556,1,0.10,1),(16,558,1,0.07,2),(16,560,1,0.05,1),(16,569,1,0.05,1),(16,570,1,0.05,5),(16,580,2,0.20,1),(16,591,2,0.05,1),(16,592,1,0.05,2),(16,598,2,0.07,2),(16,611,2,0.07,1),(16,616,2,0.20,2),(16,624,1,0.07,2),(16,669,2,0.07,1),(16,686,1,0.20,1),(16,723,1,0.05,2),(16,748,2,0.10,1),(16,782,2,0.20,4),(16,784,1,0.20,3),(16,792,2,0.20,1),(16,807,1,0.20,5),(16,832,2,0.10,4),(16,845,2,0.20,1),(16,890,2,0.10,1),(16,898,1,0.07,2),(16,927,2,0.20,2),(16,944,2,0.10,2),(16,995,2,0.10,1),(16,1011,2,0.20,3),(16,1054,1,0.05,2),(16,1125,2,0.05,1),(16,1132,1,0.05,4),(16,1184,2,0.05,1),(16,1272,2,0.20,1),(16,1296,1,0.05,3),(16,1315,2,0.20,5),(17,5,1,0.07,2),(17,7,2,0.10,3),(17,13,2,0.05,2),(17,21,1,0.10,2),(17,30,1,0.07,2),(17,34,2,0.20,3),(17,40,1,0.20,1),(17,46,1,0.10,1),(17,59,2,0.10,3),(17,68,1,0.10,2),(17,72,2,0.07,1),(17,78,1,0.07,1),(17,79,2,0.05,2),(17,80,1,0.20,3),(17,93,1,0.05,2),(17,103,1,0.07,1),(17,106,1,0.10,1),(17,120,1,0.05,4),(17,125,1,0.10,1),(17,127,1,0.07,1),(17,150,1,0.07,3),(17,151,1,0.10,1),(17,156,2,0.05,2),(17,183,1,0.07,4),(17,198,1,0.05,5),(17,201,1,0.05,4),(17,202,1,0.05,2),(17,203,2,0.20,3),(17,204,2,0.10,2),(17,217,1,0.07,3),(17,234,2,0.05,2),(17,246,2,0.20,1),(17,248,1,0.10,3),(17,250,2,0.05,1),(17,261,2,0.10,3),(17,276,1,0.05,2),(17,289,1,0.20,3),(17,311,2,0.05,1),(17,316,1,0.05,5),(17,324,1,0.20,2),(17,329,1,0.07,4),(17,331,2,0.10,1),(17,357,2,0.05,1),(17,398,1,0.05,4),(17,408,2,0.20,4),(17,412,1,0.10,3),(17,420,2,0.20,1),(17,423,1,0.20,2),(17,449,2,0.05,1),(17,456,2,0.07,1),(17,457,1,0.20,4),(17,467,2,0.07,4),(17,475,2,0.07,1),(17,483,1,0.07,1),(17,510,1,0.10,1),(17,514,2,0.07,2),(17,532,2,0.07,1),(17,537,2,0.10,3),(17,544,1,0.10,2),(17,546,2,0.05,1),(17,561,2,0.07,4),(17,565,1,0.10,4),(17,582,2,0.07,2),(17,597,2,0.20,1),(17,612,1,0.07,3),(17,618,2,0.10,1),(17,621,2,0.07,1),(17,625,1,0.07,1),(17,663,2,0.20,2),(17,675,1,0.05,1),(17,736,1,0.10,2),(17,756,2,0.05,2),(17,773,2,0.20,3),(17,794,1,0.07,3),(17,876,2,0.20,1),(17,899,1,0.10,2),(17,1032,1,0.10,2),(17,1046,2,0.05,5),(17,1093,2,0.10,2),(17,1104,1,0.10,1),(17,1133,1,0.07,2),(17,1154,1,0.20,1),(17,1173,1,0.07,2),(17,1201,2,0.05,4),(17,1219,2,0.07,1),(17,1257,2,0.10,3),(17,1288,2,0.07,4),(17,1304,1,0.05,4),(17,1415,1,0.05,2),(17,1511,2,0.07,3),(17,1541,1,0.10,4),(18,6,1,0.07,1),(18,15,2,0.05,3),(18,24,2,0.07,2),(18,35,1,0.05,1),(18,58,1,0.07,2),(18,70,1,0.20,2),(18,71,1,0.10,3),(18,78,2,0.10,3),(18,85,1,0.07,2),(18,103,1,0.20,3),(18,118,1,0.07,1),(18,129,1,0.10,1),(18,134,2,0.07,3),(18,135,2,0.05,2),(18,141,1,0.20,1),(18,156,2,0.20,1),(18,160,2,0.10,3),(18,162,1,0.07,1),(18,163,1,0.20,2),(18,170,2,0.05,4),(18,178,1,0.07,4),(18,179,1,0.20,3),(18,195,1,0.20,1),(18,199,2,0.07,2),(18,217,1,0.10,1),(18,232,1,0.07,1),(18,239,1,0.07,3),(18,240,2,0.07,4),(18,249,2,0.05,2),(18,258,1,0.05,4),(18,269,1,0.05,3),(18,275,1,0.05,1),(18,292,2,0.10,1),(18,294,1,0.20,1),(18,302,2,0.07,2),(18,308,2,0.20,2),(18,332,2,0.05,1),(18,333,2,0.07,1),(18,337,1,0.05,1),(18,344,2,0.07,2),(18,345,2,0.10,1),(18,346,2,0.05,5),(18,358,2,0.10,4),(18,387,1,0.20,1),(18,398,2,0.05,2),(18,408,1,0.20,1),(18,431,1,0.20,3),(18,434,2,0.05,5),(18,435,1,0.05,3),(18,460,2,0.07,2),(18,461,2,0.10,5),(18,470,1,0.05,1),(18,493,2,0.05,2),(18,514,2,0.20,1),(18,519,2,0.20,4),(18,527,2,0.07,1),(18,543,1,0.20,2),(18,546,2,0.07,3),(18,552,1,0.10,4),(18,553,2,0.07,2),(18,561,1,0.05,2),(18,565,1,0.20,1),(18,570,1,0.07,1),(18,578,2,0.05,3),(18,585,2,0.20,2),(18,587,1,0.05,3),(18,592,2,0.07,3),(18,600,2,0.07,3),(18,606,2,0.05,2),(18,610,2,0.07,3),(18,613,2,0.05,2),(18,614,1,0.10,1),(18,622,1,0.10,2),(18,630,2,0.10,3),(18,808,1,0.05,2),(18,855,1,0.10,1),(18,878,2,0.05,4),(18,934,1,0.10,3),(18,1017,2,0.20,4),(18,1036,2,0.05,3),(18,1039,2,0.20,1),(18,1064,1,0.07,1),(18,1070,2,0.10,2),(18,1092,1,0.20,4),(18,1276,2,0.20,1),(18,1346,2,0.05,3),(18,1467,1,0.07,1),(18,1559,1,0.10,2),(18,1596,1,0.10,2),(19,27,1,0.20,2),(19,30,1,0.10,3),(19,41,2,0.20,2),(19,42,1,0.05,1),(19,57,2,0.20,2),(19,63,2,0.05,2),(19,67,1,0.20,5),(19,78,1,0.20,2),(19,95,1,0.10,2),(19,97,1,0.10,4),(19,98,1,0.07,1),(19,104,2,0.10,1),(19,107,1,0.20,1),(19,115,1,0.10,2),(19,117,1,0.05,4),(19,134,2,0.10,1),(19,139,2,0.07,1),(19,142,1,0.07,3),(19,174,2,0.10,2),(19,175,1,0.07,4),(19,183,1,0.07,3),(19,203,2,0.07,4),(19,212,1,0.10,3),(19,215,1,0.07,1),(19,243,2,0.07,2),(19,244,1,0.07,1),(19,252,1,0.10,3),(19,258,1,0.07,3),(19,266,1,0.20,2),(19,278,2,0.07,2),(19,293,2,0.05,1),(19,316,1,0.20,4),(19,324,1,0.05,4),(19,354,1,0.05,2),(19,368,1,0.05,4),(19,373,2,0.20,3),(19,383,1,0.07,1),(19,388,2,0.20,1),(19,425,1,0.05,3),(19,431,1,0.07,5),(19,440,2,0.07,1),(19,460,1,0.05,1),(19,466,2,0.20,1),(19,467,1,0.07,1),(19,468,1,0.10,1),(19,474,2,0.05,1),(19,501,2,0.05,1),(19,527,1,0.10,3),(19,540,1,0.10,1),(19,542,2,0.20,4),(19,552,2,0.20,5),(19,563,1,0.05,2),(19,580,1,0.20,5),(19,584,1,0.07,1),(19,595,2,0.07,2),(19,605,1,0.07,1),(19,615,2,0.10,4),(19,627,1,0.07,1),(19,629,1,0.05,1),(19,668,2,0.10,2),(19,675,1,0.07,3),(19,686,2,0.20,4),(19,737,2,0.07,2),(19,740,1,0.20,4),(19,788,1,0.10,2),(19,808,2,0.05,4),(19,818,2,0.05,3),(19,825,1,0.10,1),(19,1000,2,0.07,3),(19,1061,1,0.10,2),(19,1091,1,0.10,3),(19,1097,1,0.20,4),(19,1185,2,0.07,1),(19,1201,2,0.20,5),(19,1216,1,0.20,3),(19,1259,1,0.20,2),(19,1263,2,0.10,3),(19,1502,2,0.07,2),(20,1,1,0.20,1),(20,2,1,0.07,1),(20,3,1,0.05,2),(20,6,1,0.10,3),(20,8,2,0.07,2),(20,13,2,0.10,3),(20,17,2,0.20,4),(20,35,2,0.05,2),(20,51,1,0.05,2),(20,56,2,0.07,1),(20,70,1,0.05,3),(20,77,1,0.07,1),(20,83,1,0.20,1),(20,87,2,0.20,1),(20,95,2,0.05,4),(20,97,2,0.20,1),(20,127,1,0.10,2),(20,132,1,0.05,2),(20,146,2,0.10,3),(20,169,2,0.10,1),(20,173,2,0.05,3),(20,177,2,0.10,1),(20,179,2,0.10,5),(20,185,1,0.10,1),(20,196,1,0.10,5),(20,198,2,0.07,2),(20,206,1,0.20,2),(20,223,1,0.05,4),(20,237,2,0.20,3),(20,238,2,0.20,1),(20,277,2,0.20,1),(20,282,1,0.07,1),(20,284,1,0.20,2),(20,287,1,0.05,4),(20,304,1,0.10,3),(20,316,1,0.10,3),(20,343,2,0.20,1),(20,349,2,0.20,1),(20,350,1,0.07,2),(20,351,1,0.20,3),(20,363,1,0.20,4),(20,384,1,0.10,1),(20,407,1,0.20,1),(20,418,1,0.05,2),(20,421,2,0.20,3),(20,422,2,0.05,1),(20,434,1,0.10,2),(20,444,2,0.05,3),(20,453,2,0.20,2),(20,476,2,0.05,4),(20,499,2,0.10,4),(20,507,2,0.10,3),(20,523,1,0.05,2),(20,542,1,0.10,3),(20,545,2,0.07,4),(20,555,2,0.07,3),(20,590,1,0.07,2),(20,612,1,0.20,4),(20,691,1,0.20,4),(20,774,1,0.20,3),(20,782,2,0.07,1),(20,833,2,0.05,1),(20,905,1,0.20,4),(20,914,2,0.20,2),(20,948,2,0.10,2),(20,952,2,0.07,1),(20,983,2,0.20,2),(20,992,1,0.20,3),(20,1006,1,0.07,1),(20,1020,2,0.05,1),(20,1029,1,0.20,1),(20,1043,1,0.07,2),(20,1073,1,0.20,3),(20,1142,2,0.07,1),(20,1157,1,0.10,1),(20,1175,1,0.05,3),(20,1228,2,0.05,3),(20,1250,2,0.05,3),(20,1273,1,0.07,2),(20,1302,2,0.10,2),(20,1312,1,0.07,3),(20,1323,1,0.05,2),(20,1426,2,0.05,2),(20,1571,2,0.20,3),(21,16,1,0.05,2),(21,25,1,0.10,5),(21,26,2,0.07,4),(21,29,2,0.10,3),(21,35,2,0.07,4),(21,45,2,0.05,3),(21,55,1,0.05,1),(21,59,1,0.05,1),(21,67,1,0.20,3),(21,86,2,0.20,3),(21,93,1,0.10,3),(21,94,2,0.07,4),(21,98,1,0.10,2),(21,99,1,0.20,2),(21,140,1,0.20,2),(21,149,2,0.07,2),(21,160,1,0.07,1),(21,162,2,0.07,2),(21,175,2,0.10,3),(21,194,2,0.20,1),(21,195,2,0.10,5),(21,214,1,0.10,1),(21,223,2,0.10,3),(21,225,1,0.10,1),(21,239,2,0.05,2),(21,255,1,0.07,4),(21,256,1,0.05,2),(21,267,1,0.05,5),(21,273,1,0.10,1),(21,286,2,0.07,2),(21,290,1,0.10,3),(21,291,2,0.07,2),(21,319,1,0.20,2),(21,322,1,0.07,2),(21,330,2,0.05,1),(21,335,1,0.07,3),(21,346,1,0.10,3),(21,354,1,0.20,1),(21,357,2,0.07,2),(21,358,2,0.10,1),(21,363,2,0.10,1),(21,366,1,0.10,1),(21,368,2,0.10,3),(21,375,2,0.05,1),(21,381,2,0.07,1),(21,383,2,0.05,4),(21,384,2,0.20,2),(21,385,1,0.07,1),(21,409,1,0.05,3),(21,425,2,0.07,2),(21,434,1,0.05,1),(21,458,2,0.07,2),(21,472,2,0.10,2),(21,478,2,0.07,1),(21,479,1,0.20,3),(21,491,2,0.05,2),(21,496,2,0.20,3),(21,498,1,0.10,2),(21,512,1,0.07,1),(21,517,2,0.07,1),(21,522,1,0.05,3),(21,526,1,0.05,3),(21,528,2,0.05,1),(21,534,2,0.05,1),(21,539,2,0.07,3),(21,544,1,0.05,3),(21,558,2,0.05,4),(21,566,2,0.20,4),(21,578,1,0.07,1),(21,580,2,0.20,3),(21,587,1,0.20,4),(21,592,2,0.10,1),(21,594,2,0.05,2),(21,614,1,0.05,2),(21,624,2,0.05,1),(21,630,2,0.07,4),(21,645,2,0.07,5),(21,741,2,0.07,3),(21,760,2,0.07,1),(21,807,2,0.20,1),(21,834,1,0.05,2),(21,884,2,0.05,5),(21,933,1,0.20,2),(21,981,2,0.07,3),(21,1034,1,0.05,4),(21,1125,1,0.10,2),(21,1150,2,0.10,4),(21,1185,1,0.07,2),(21,1253,1,0.07,2),(21,1336,2,0.07,3),(22,8,1,0.05,1),(22,11,2,0.10,2),(22,18,1,0.05,2),(22,22,1,0.05,2),(22,25,1,0.20,3),(22,35,1,0.07,5),(22,39,2,0.20,1),(22,45,1,0.07,2),(22,60,1,0.20,4),(22,62,2,0.10,3),(22,64,2,0.20,2),(22,69,2,0.10,1),(22,73,1,0.07,1),(22,93,2,0.07,1),(22,98,2,0.20,4),(22,102,1,0.07,2),(22,108,2,0.07,2),(22,109,2,0.10,1),(22,115,1,0.20,1),(22,117,2,0.20,1),(22,131,2,0.20,1),(22,133,1,0.20,2),(22,137,1,0.10,2),(22,152,2,0.20,2),(22,161,1,0.05,2),(22,168,2,0.20,4),(22,174,2,0.20,1),(22,200,2,0.07,2),(22,205,2,0.05,1),(22,216,2,0.10,1),(22,220,2,0.10,3),(22,228,1,0.05,5),(22,238,2,0.05,4),(22,244,1,0.10,3),(22,249,1,0.10,3),(22,251,2,0.05,2),(22,267,2,0.20,1),(22,281,1,0.07,1),(22,295,2,0.07,1),(22,298,1,0.20,3),(22,301,1,0.10,2),(22,306,1,0.07,2),(22,314,2,0.20,3),(22,317,1,0.05,2),(22,324,2,0.20,3),(22,338,1,0.10,3),(22,344,1,0.05,1),(22,351,2,0.07,4),(22,373,1,0.10,2),(22,383,2,0.05,2),(22,403,2,0.05,3),(22,416,1,0.07,1),(22,424,1,0.10,1),(22,430,2,0.10,1),(22,435,1,0.05,1),(22,438,1,0.10,2),(22,444,1,0.07,1),(22,446,1,0.20,1),(22,460,2,0.10,4),(22,467,2,0.10,3),(22,476,2,0.07,1),(22,488,1,0.05,3),(22,492,2,0.10,2),(22,495,1,0.20,1),(22,511,2,0.05,1),(22,522,2,0.07,2),(22,535,2,0.10,3),(22,536,1,0.10,1),(22,541,2,0.05,1),(22,554,1,0.05,2),(22,584,1,0.05,4),(22,599,2,0.20,2),(22,609,2,0.10,3),(22,624,1,0.07,3),(22,632,2,0.10,5),(22,656,1,0.07,2),(22,661,2,0.05,2),(22,662,1,0.07,4),(22,722,2,0.07,1),(22,745,2,0.20,2),(22,758,2,0.07,1),(22,783,2,0.05,2),(22,784,1,0.07,1),(22,810,1,0.20,4),(22,841,2,0.10,1),(22,906,2,0.20,5),(22,912,2,0.20,1),(22,946,2,0.20,4),(22,974,2,0.20,2),(22,982,2,0.10,1),(22,1148,1,0.07,2),(22,1161,1,0.20,3),(22,1214,1,0.05,3),(22,1586,2,0.10,1),(23,15,2,0.20,4),(23,17,1,0.10,2),(23,23,2,0.10,2),(23,25,2,0.20,1),(23,33,2,0.07,1),(23,38,1,0.07,2),(23,53,2,0.05,2),(23,57,2,0.10,1),(23,58,1,0.10,3),(23,64,2,0.20,3),(23,66,1,0.07,2),(23,67,2,0.20,1),(23,73,2,0.20,5),(23,81,2,0.05,2),(23,84,2,0.07,1),(23,86,2,0.07,2),(23,87,2,0.10,2),(23,96,1,0.05,2),(23,99,2,0.20,5),(23,112,2,0.20,1),(23,113,1,0.20,4),(23,118,2,0.07,5),(23,137,1,0.07,1),(23,165,1,0.20,2),(23,172,1,0.07,1),(23,191,1,0.05,5),(23,200,2,0.05,1),(23,228,2,0.10,3),(23,234,1,0.10,5),(23,251,2,0.20,1),(23,260,2,0.20,1),(23,267,2,0.10,2),(23,269,2,0.07,2),(23,298,1,0.20,1),(23,319,1,0.05,4),(23,321,2,0.20,4),(23,326,1,0.07,2),(23,329,1,0.20,3),(23,341,2,0.05,1),(23,346,1,0.20,2),(23,347,1,0.07,1),(23,356,2,0.05,1),(23,376,2,0.10,2),(23,390,1,0.05,1),(23,394,1,0.05,1),(23,401,1,0.20,1),(23,415,2,0.20,2),(23,421,2,0.20,5),(23,423,2,0.07,3),(23,426,2,0.05,2),(23,436,1,0.20,2),(23,445,1,0.20,3),(23,453,1,0.05,1),(23,456,1,0.07,2),(23,480,2,0.07,3),(23,486,2,0.05,2),(23,488,2,0.05,2),(23,490,1,0.05,2),(23,494,1,0.10,1),(23,496,1,0.20,1),(23,501,2,0.07,4),(23,509,2,0.20,1),(23,513,1,0.07,3),(23,519,2,0.05,3),(23,539,1,0.05,2),(23,540,2,0.07,3),(23,552,1,0.20,1),(23,574,2,0.10,4),(23,584,1,0.07,2),(23,586,2,0.20,2),(23,587,1,0.05,2),(23,588,1,0.20,2),(23,596,2,0.10,2),(23,599,1,0.07,3),(23,615,1,0.05,2),(23,625,2,0.10,4),(23,629,2,0.10,3),(23,652,1,0.10,4),(23,691,2,0.05,1),(23,706,2,0.05,2),(23,724,1,0.05,1),(23,798,1,0.10,1),(23,815,1,0.07,4),(23,843,2,0.07,4),(23,906,2,0.20,1),(23,910,1,0.10,1),(23,948,2,0.20,1),(23,953,2,0.07,1),(23,956,1,0.20,2),(23,1021,2,0.07,2),(23,1042,1,0.10,1),(23,1053,2,0.20,3),(23,1127,2,0.10,1),(23,1168,2,0.10,1),(23,1207,1,0.07,3),(23,1237,1,0.10,1),(23,1240,2,0.05,2),(23,1408,2,0.20,1),(23,1529,1,0.05,1),(23,1590,1,0.07,3),(24,29,2,0.05,1),(24,38,1,0.07,5),(24,64,2,0.10,4),(24,71,1,0.20,2),(24,77,2,0.10,2),(24,80,1,0.10,2),(24,100,2,0.10,5),(24,112,2,0.05,3),(24,113,2,0.10,2),(24,121,2,0.07,4),(24,128,2,0.10,1),(24,131,2,0.10,3),(24,158,1,0.10,1),(24,161,2,0.07,1),(24,170,1,0.05,2),(24,181,2,0.05,4),(24,182,2,0.07,2),(24,190,1,0.05,1),(24,192,2,0.07,4),(24,201,1,0.05,1),(24,205,2,0.10,2),(24,237,1,0.07,2),(24,260,2,0.20,3),(24,264,2,0.05,2),(24,267,1,0.10,3),(24,284,2,0.20,1),(24,289,1,0.20,2),(24,302,2,0.20,1),(24,303,2,0.05,2),(24,312,2,0.05,1),(24,340,1,0.05,2),(24,345,2,0.07,2),(24,351,2,0.10,2),(24,357,1,0.07,3),(24,361,2,0.05,1),(24,365,2,0.07,1),(24,391,2,0.07,3),(24,400,2,0.07,1),(24,403,1,0.20,4),(24,410,2,0.10,3),(24,412,1,0.07,2),(24,416,1,0.10,3),(24,433,1,0.10,3),(24,450,1,0.05,1),(24,454,2,0.10,3),(24,457,2,0.07,1),(24,458,1,0.20,4),(24,461,1,0.10,4),(24,484,1,0.05,2),(24,498,1,0.07,1),(24,504,2,0.10,1),(24,520,1,0.20,2),(24,534,2,0.10,4),(24,535,1,0.05,1),(24,545,1,0.20,3),(24,552,1,0.20,3),(24,553,1,0.10,1),(24,566,2,0.07,1),(24,569,2,0.10,2),(24,570,2,0.10,2),(24,587,1,0.05,1),(24,590,1,0.10,5),(24,608,1,0.10,3),(24,610,1,0.07,2),(24,616,1,0.20,1),(24,631,2,0.07,1),(24,648,1,0.07,1),(24,676,1,0.10,3),(24,699,2,0.10,4),(24,723,2,0.07,1),(24,749,1,0.05,4),(24,805,1,0.05,1),(24,828,1,0.20,2),(24,860,2,0.20,2),(24,913,2,0.05,2),(24,929,1,0.05,3),(24,1094,1,0.10,3),(24,1111,1,0.07,4),(24,1125,1,0.07,4),(24,1152,1,0.05,3),(24,1192,2,0.10,1),(24,1276,2,0.20,4),(24,1303,2,0.10,5),(24,1315,1,0.10,3),(24,1367,2,0.05,4),(24,1385,2,0.05,1),(24,1400,2,0.20,1),(24,1505,2,0.07,2),(24,1555,2,0.10,1),(25,18,2,0.05,4),(25,32,2,0.10,3),(25,38,1,0.20,3),(25,47,2,0.07,3),(25,52,1,0.07,1),(25,53,2,0.10,4),(25,55,2,0.20,2),(25,61,1,0.10,1),(25,63,2,0.10,1),(25,64,2,0.10,1),(25,73,1,0.07,4),(25,77,1,0.20,4),(25,79,2,0.07,4),(25,81,2,0.05,3),(25,82,2,0.10,1),(25,91,1,0.05,2),(25,99,2,0.05,3),(25,112,2,0.07,2),(25,119,1,0.05,1),(25,135,1,0.20,3),(25,150,2,0.07,4),(25,182,2,0.05,1),(25,191,1,0.05,1),(25,192,1,0.07,2),(25,199,2,0.05,1),(25,202,2,0.05,4),(25,206,1,0.05,1),(25,220,1,0.07,2),(25,224,1,0.05,4),(25,228,1,0.20,1),(25,229,2,0.20,1),(25,238,1,0.07,2),(25,243,2,0.05,1),(25,244,1,0.20,2),(25,247,1,0.07,1),(25,266,1,0.05,3),(25,270,2,0.20,1),(25,274,2,0.10,2),(25,275,1,0.10,2),(25,279,1,0.07,1),(25,280,1,0.07,1),(25,294,2,0.20,4),(25,296,2,0.07,1),(25,318,2,0.20,2),(25,343,1,0.05,2),(25,360,1,0.10,4),(25,364,2,0.05,1),(25,370,2,0.05,1),(25,396,2,0.05,2),(25,398,1,0.20,3),(25,399,1,0.05,1),(25,404,2,0.05,2),(25,410,1,0.10,1),(25,413,1,0.10,2),(25,454,2,0.07,1),(25,465,2,0.10,2),(25,468,1,0.10,4),(25,475,1,0.20,3),(25,497,2,0.07,1),(25,506,1,0.10,1),(25,508,1,0.07,4),(25,515,2,0.07,3),(25,518,2,0.05,3),(25,531,1,0.07,3),(25,533,1,0.05,4),(25,537,2,0.20,4),(25,543,1,0.20,1),(25,545,2,0.20,1),(25,562,2,0.07,1),(25,565,2,0.10,2),(25,578,2,0.20,2),(25,591,2,0.05,2),(25,593,1,0.07,2),(25,605,2,0.05,2),(25,619,1,0.07,1),(25,622,1,0.07,4),(25,630,1,0.10,2),(25,632,1,0.20,1),(25,647,2,0.07,1),(25,665,2,0.05,3),(25,702,2,0.05,1),(25,738,1,0.10,3),(25,765,1,0.20,3),(25,785,1,0.07,3),(25,791,2,0.07,2),(25,828,2,0.20,1),(25,860,1,0.20,3),(25,941,1,0.10,1),(25,943,1,0.20,1),(25,978,2,0.20,2),(25,1071,2,0.20,1),(25,1139,2,0.10,4),(25,1237,1,0.07,5),(25,1253,2,0.10,1),(25,1271,2,0.10,1),(25,1296,2,0.05,1),(25,1462,1,0.07,2),(25,1546,1,0.05,4),(26,5,1,0.07,3),(26,27,2,0.07,3),(26,30,1,0.05,1),(26,41,2,0.20,3),(26,50,2,0.07,2),(26,51,2,0.20,3),(26,54,2,0.20,1),(26,71,2,0.05,1),(26,73,2,0.05,2),(26,77,1,0.20,3),(26,80,1,0.10,1),(26,96,1,0.10,1),(26,104,1,0.05,2),(26,116,1,0.05,1),(26,117,1,0.05,2),(26,130,1,0.05,1),(26,147,2,0.20,1),(26,151,1,0.10,2),(26,179,1,0.10,2),(26,203,1,0.05,1),(26,219,1,0.05,1),(26,232,2,0.07,3),(26,237,1,0.05,4),(26,248,2,0.10,2),(26,259,1,0.05,1),(26,280,2,0.07,2),(26,286,2,0.20,1),(26,321,1,0.20,3),(26,323,2,0.10,2),(26,329,2,0.05,5),(26,342,1,0.07,1),(26,360,1,0.05,1),(26,367,2,0.10,1),(26,378,2,0.05,1),(26,385,2,0.05,3),(26,402,1,0.05,3),(26,411,2,0.05,2),(26,417,2,0.07,1),(26,427,2,0.07,3),(26,442,2,0.20,2),(26,443,1,0.20,2),(26,449,2,0.20,4),(26,473,1,0.07,1),(26,475,2,0.20,2),(26,479,1,0.07,1),(26,485,2,0.05,2),(26,492,1,0.05,3),(26,493,1,0.05,3),(26,505,1,0.20,1),(26,520,1,0.10,1),(26,524,1,0.05,5),(26,537,1,0.05,2),(26,540,2,0.10,2),(26,543,2,0.05,3),(26,551,1,0.07,2),(26,560,2,0.10,2),(26,562,1,0.05,2),(26,574,1,0.05,1),(26,594,1,0.10,1),(26,595,2,0.05,5),(26,600,2,0.07,1),(26,607,2,0.20,2),(26,610,1,0.10,1),(26,625,1,0.07,3),(26,627,1,0.07,3),(26,674,2,0.20,1),(26,707,2,0.10,4),(26,734,1,0.20,1),(26,798,2,0.05,5),(26,809,1,0.20,2),(26,813,2,0.07,4),(26,845,2,0.05,3),(26,880,1,0.10,4),(26,888,2,0.20,2),(26,900,2,0.05,1),(26,976,2,0.10,1),(26,986,2,0.07,3),(26,998,2,0.05,1),(26,1007,1,0.20,1),(26,1033,1,0.07,1),(26,1049,1,0.07,4),(26,1052,2,0.07,3),(26,1053,2,0.20,2),(26,1201,1,0.20,3),(26,1210,1,0.10,1),(26,1227,1,0.05,3),(26,1247,1,0.05,3),(26,1255,2,0.05,4),(26,1315,1,0.07,4),(26,1502,2,0.07,3),(27,706,1,0.10,1),(27,758,1,0.07,3),(27,832,1,0.07,3),(27,840,1,0.07,1),(27,874,2,0.05,2),(27,977,1,0.05,3),(27,989,1,0.10,2),(27,1030,1,0.05,1),(27,1031,2,0.20,1),(27,1033,2,0.07,3),(27,1040,2,0.07,4),(27,1186,1,0.20,4),(27,1193,1,0.05,2),(27,1242,1,0.07,2),(27,1267,1,0.07,2),(27,1287,2,0.20,1),(27,1311,2,0.10,3),(27,1323,2,0.07,1),(27,1362,2,0.20,1),(27,1390,2,0.05,2),(27,1515,2,0.20,1),(28,670,1,0.07,2),(28,710,1,0.05,5),(28,749,1,0.05,2),(28,765,2,0.20,1),(28,776,1,0.20,1),(28,794,1,0.10,4),(28,802,1,0.05,4),(28,827,1,0.20,3),(28,838,1,0.10,1),(28,880,2,0.20,1),(28,900,2,0.07,5),(28,906,2,0.07,2),(28,937,2,0.07,4),(28,973,2,0.10,2),(28,1024,2,0.05,2),(28,1040,2,0.20,2),(28,1045,1,0.05,1),(28,1047,2,0.10,1),(28,1137,1,0.20,1),(28,1247,2,0.10,2),(28,1322,2,0.05,1),(28,1325,1,0.07,4),(28,1399,1,0.05,4),(28,1402,2,0.05,2),(28,1428,1,0.10,4),(28,1589,2,0.10,3),(29,658,1,0.05,2),(29,660,2,0.20,4),(29,676,1,0.20,4),(29,731,1,0.20,4),(29,760,2,0.07,2),(29,767,1,0.07,2),(29,783,1,0.10,4),(29,799,2,0.07,3),(29,857,1,0.20,1),(29,944,2,0.07,1),(29,990,1,0.10,2),(29,1000,2,0.05,4),(29,1058,2,0.05,2),(29,1082,2,0.20,1),(29,1118,1,0.05,3),(29,1150,1,0.05,1),(29,1161,2,0.10,4),(29,1167,2,0.05,1),(29,1206,1,0.20,2),(29,1264,2,0.20,3),(29,1336,2,0.20,1),(29,1435,1,0.20,2),(29,1605,1,0.07,5),(29,1607,1,0.05,1),(30,640,1,0.07,3),(30,660,1,0.20,1),(30,671,1,0.05,1),(30,681,1,0.07,5),(30,686,1,0.10,2),(30,792,1,0.05,4),(30,802,1,0.05,1),(30,825,2,0.20,2),(30,851,1,0.20,1),(30,871,2,0.20,3),(30,886,1,0.05,2),(30,1019,1,0.10,1),(30,1060,2,0.05,4),(30,1084,1,0.05,1),(30,1088,1,0.10,2),(30,1089,2,0.05,2),(30,1092,2,0.07,2),(30,1120,2,0.05,3),(30,1142,1,0.10,2),(30,1151,2,0.05,1),(30,1257,2,0.05,1),(30,1275,1,0.10,2),(31,693,1,0.07,4),(31,699,1,0.20,3),(31,752,2,0.05,2),(31,768,1,0.20,1),(31,903,2,0.07,1),(31,918,1,0.10,2),(31,955,2,0.07,2),(31,1080,1,0.20,1),(31,1095,1,0.20,4),(31,1120,1,0.07,2),(31,1157,2,0.10,2),(31,1360,1,0.05,1),(31,1415,2,0.07,1),(32,640,1,0.07,2),(32,675,1,0.20,4),(32,780,1,0.10,1),(32,805,1,0.07,4),(32,873,2,0.10,1),(32,891,1,0.05,2),(32,947,1,0.05,1),(32,996,1,0.05,2),(32,1046,1,0.07,3),(32,1080,2,0.20,4),(32,1125,2,0.07,5),(32,1199,1,0.05,1),(32,1218,1,0.07,1),(32,1224,1,0.20,4),(32,1230,2,0.10,1),(32,1236,2,0.05,2),(32,1271,2,0.07,4),(32,1278,1,0.10,2),(32,1283,1,0.10,4),(32,1308,1,0.07,5),(32,1384,1,0.07,1),(32,1548,1,0.10,1),(33,656,2,0.05,3),(33,684,1,0.10,2),(33,689,2,0.10,1),(33,721,1,0.20,4),(33,744,2,0.20,1),(33,747,2,0.10,3),(33,773,2,0.07,4),(33,805,2,0.20,2),(33,813,2,0.20,3),(33,869,1,0.05,3),(33,888,2,0.10,1),(33,974,2,0.10,1),(33,1022,1,0.20,1),(33,1063,2,0.10,1),(33,1083,1,0.20,4),(33,1088,1,0.07,3),(33,1126,2,0.10,1),(33,1179,2,0.20,3),(33,1244,1,0.07,3),(33,1248,2,0.10,2),(33,1313,1,0.20,2),(33,1527,1,0.10,1),(34,708,2,0.20,3),(34,737,1,0.20,4),(34,799,2,0.05,2),(34,865,1,0.05,2),(34,945,2,0.05,3),(34,991,1,0.20,3),(34,1003,2,0.05,1),(34,1092,1,0.05,1),(34,1239,2,0.10,3),(34,1321,1,0.10,1),(34,1593,1,0.07,2),(35,712,1,0.20,3),(35,748,2,0.20,4),(35,776,1,0.10,4),(35,891,2,0.10,3),(35,934,2,0.05,1),(35,942,2,0.07,3),(35,981,1,0.10,1),(35,988,1,0.20,1),(35,1028,2,0.10,4),(35,1047,1,0.05,3),(35,1097,2,0.05,5),(35,1105,2,0.07,3),(35,1155,1,0.07,3),(35,1182,1,0.10,1),(35,1210,2,0.05,5),(35,1407,1,0.20,4),(35,1454,2,0.10,2),(36,753,2,0.10,3),(36,769,2,0.07,3),(36,774,2,0.05,2),(36,802,2,0.20,2),(36,826,1,0.10,2),(36,859,2,0.10,5),(36,892,1,0.10,1),(36,904,2,0.10,1),(36,924,1,0.20,2),(36,969,1,0.10,2),(36,981,2,0.10,4),(36,993,2,0.10,2),(36,1004,2,0.10,1),(36,1049,2,0.05,2),(36,1054,2,0.10,1),(36,1072,2,0.07,3),(36,1088,2,0.20,4),(36,1132,2,0.10,3),(36,1134,1,0.10,2),(36,1146,1,0.07,1),(36,1187,2,0.10,1),(36,1229,2,0.07,1),(36,1239,1,0.05,4),(36,1281,1,0.05,1),(36,1290,1,0.05,2),(36,1407,2,0.10,2),(36,1586,1,0.10,5),(36,1600,1,0.20,3),(36,1610,1,0.07,1),(37,678,2,0.07,2),(37,850,1,0.07,3),(37,864,1,0.10,1),(37,926,2,0.20,1),(37,994,2,0.10,1),(37,1019,1,0.05,3),(37,1048,1,0.10,2),(37,1117,2,0.10,1),(37,1127,1,0.20,3),(37,1157,2,0.20,3),(37,1192,2,0.20,3),(37,1204,2,0.07,1),(37,1212,2,0.07,2),(37,1244,2,0.10,4),(37,1262,1,0.07,1),(37,1492,2,0.10,1),(37,1508,1,0.20,1),(37,1542,2,0.10,4),(37,1565,1,0.07,1),(37,1602,1,0.07,2),(38,673,1,0.20,2),(38,738,2,0.20,2),(38,856,2,0.05,1),(38,859,2,0.07,1),(38,871,1,0.10,2),(38,902,2,0.07,1),(38,914,1,0.07,1),(38,935,1,0.07,4),(38,971,1,0.20,5),(38,988,1,0.07,2),(38,1140,2,0.10,3),(38,1161,1,0.07,2),(38,1221,2,0.10,4),(38,1230,2,0.07,2),(38,1244,2,0.07,2),(38,1293,2,0.07,3),(38,1302,1,0.05,1),(38,1454,2,0.05,4),(39,659,2,0.07,2),(39,666,1,0.05,2),(39,682,1,0.20,1),(39,694,1,0.05,2),(39,710,2,0.20,3),(39,775,1,0.07,1),(39,792,1,0.20,2),(39,920,2,0.07,2),(39,976,1,0.07,2),(39,1025,1,0.10,3),(39,1140,2,0.10,1),(39,1147,2,0.05,2),(39,1212,2,0.05,3),(39,1385,2,0.10,3),(39,1466,2,0.05,4),(39,1507,2,0.20,1),(40,698,2,0.05,3),(40,718,2,0.07,2),(40,749,1,0.07,5),(40,785,1,0.07,2),(40,802,1,0.10,3),(40,812,1,0.20,2),(40,982,2,0.05,4),(40,1020,2,0.05,5),(40,1029,1,0.20,3),(40,1080,1,0.10,2),(40,1140,2,0.07,4),(40,1162,2,0.20,2),(40,1189,2,0.10,3),(40,1191,2,0.10,1),(40,1219,2,0.20,3),(40,1238,1,0.10,1),(40,1251,2,0.10,1),(40,1345,2,0.20,1),(40,1482,1,0.05,4),(40,1515,1,0.10,4),(40,1592,2,0.07,3),(41,663,2,0.05,1),(41,748,1,0.07,3),(41,767,2,0.05,3),(41,794,2,0.05,1),(41,827,1,0.20,2),(41,848,2,0.07,4),(41,908,1,0.20,1),(41,917,1,0.07,1),(41,959,1,0.05,3),(41,1028,1,0.20,3),(41,1046,2,0.10,4),(41,1107,2,0.20,2),(41,1122,2,0.05,4),(41,1157,1,0.07,4),(41,1160,1,0.10,1),(41,1162,1,0.05,4),(41,1257,1,0.05,4),(41,1265,2,0.10,1),(41,1315,1,0.05,2),(41,1390,2,0.05,1),(41,1500,2,0.07,1),(41,1511,1,0.05,4),(41,1552,2,0.05,2),(41,1560,1,0.20,2),(42,645,2,0.05,2),(42,659,2,0.05,1),(42,665,2,0.20,2),(42,710,1,0.05,1),(42,770,1,0.20,2),(42,776,2,0.20,2),(42,798,1,0.20,4),(42,842,1,0.10,2),(42,853,2,0.20,3),(42,905,2,0.20,3),(42,915,1,0.20,3),(42,947,2,0.07,2),(42,1112,1,0.07,2),(42,1200,2,0.20,1),(42,1221,2,0.10,3),(42,1226,1,0.10,5),(42,1227,2,0.20,5),(42,1261,1,0.10,4),(42,1276,1,0.05,3),(42,1306,1,0.20,4),(42,1311,1,0.10,4),(42,1334,1,0.05,5),(42,1439,1,0.07,1),(42,1488,1,0.07,1),(43,653,1,0.10,2),(43,755,2,0.05,2),(43,761,1,0.07,1),(43,827,1,0.05,1),(43,840,1,0.07,2),(43,885,1,0.10,2),(43,901,1,0.07,2),(43,927,1,0.07,5),(43,951,2,0.10,2),(43,955,1,0.10,1),(43,1023,2,0.10,2),(43,1055,2,0.07,1),(43,1058,1,0.10,1),(43,1104,1,0.07,3),(43,1107,1,0.20,1),(43,1132,1,0.05,1),(43,1216,1,0.10,5),(43,1255,2,0.20,1),(43,1262,2,0.07,3),(43,1297,1,0.05,2),(43,1347,2,0.07,1),(43,1412,1,0.10,2),(43,1476,1,0.07,3),(43,1505,2,0.05,3),(43,1584,1,0.20,3),(44,712,2,0.20,1),(44,818,2,0.07,2),(44,883,1,0.05,1),(44,919,1,0.10,2),(44,936,1,0.07,2),(44,945,2,0.10,4),(44,947,1,0.07,3),(44,1009,1,0.07,2),(44,1128,1,0.05,1),(44,1139,2,0.10,2),(44,1164,2,0.05,4),(44,1227,1,0.07,2),(44,1243,1,0.07,1),(44,1256,2,0.20,1),(44,1294,1,0.05,2),(44,1575,1,0.07,1),(45,670,2,0.05,4),(45,694,2,0.10,5),(45,696,1,0.07,3),(45,703,2,0.20,1),(45,721,2,0.07,1),(45,742,1,0.07,2),(45,751,2,0.05,1),(45,811,2,0.07,1),(45,826,2,0.20,1),(45,832,1,0.20,2),(45,853,1,0.20,4),(45,858,2,0.20,1),(45,893,1,0.07,2),(45,898,2,0.20,1),(45,992,1,0.07,1),(45,994,1,0.20,2),(45,1001,2,0.05,2),(45,1014,2,0.05,2),(45,1050,2,0.20,3),(45,1068,2,0.20,4),(45,1093,2,0.07,1),(45,1108,2,0.05,1),(45,1124,2,0.05,4),(45,1244,1,0.20,1),(45,1246,2,0.07,3),(45,1263,1,0.20,1),(45,1267,1,0.10,1),(45,1301,2,0.20,1),(45,1306,1,0.20,3),(45,1311,2,0.07,2),(45,1545,1,0.10,1),(45,1584,2,0.10,1),(46,846,2,0.05,1),(46,852,2,0.07,1),(46,868,1,0.07,1),(46,884,2,0.20,3),(46,906,1,0.05,3),(46,914,1,0.10,4),(46,1006,1,0.10,5),(46,1022,1,0.10,2),(46,1051,1,0.20,1),(46,1059,2,0.05,1),(46,1066,1,0.10,2),(46,1099,1,0.07,3),(46,1103,2,0.20,2),(46,1178,1,0.07,1),(46,1205,2,0.20,2),(46,1246,1,0.05,2),(46,1441,1,0.07,3),(46,1538,2,0.07,2),(46,1558,2,0.07,1),(47,645,2,0.07,4),(47,660,2,0.05,3),(47,664,1,0.07,5),(47,708,1,0.10,2),(47,732,1,0.07,1),(47,779,1,0.20,3),(47,846,1,0.07,2),(47,886,1,0.05,1),(47,961,2,0.20,2),(47,973,2,0.05,3),(47,1118,2,0.20,4),(47,1170,2,0.05,2),(47,1220,2,0.10,1),(47,1393,2,0.05,3),(48,668,2,0.05,1),(48,672,2,0.07,3),(48,685,2,0.05,2),(48,687,2,0.05,1),(48,694,1,0.20,1),(48,699,1,0.07,2),(48,709,1,0.07,3),(48,788,1,0.20,1),(48,817,2,0.05,3),(48,818,2,0.05,4),(48,844,1,0.20,4),(48,903,2,0.05,2),(48,915,1,0.07,2),(48,921,1,0.10,3),(48,934,1,0.05,2),(48,960,2,0.05,3),(48,970,2,0.10,2),(48,1065,2,0.07,1),(48,1075,2,0.10,1),(48,1143,1,0.20,2),(48,1149,1,0.05,2),(48,1186,2,0.10,1),(48,1266,1,0.20,2),(48,1327,2,0.10,3),(48,1377,1,0.07,3),(48,1395,2,0.10,2),(48,1461,1,0.20,1),(48,1482,1,0.10,1),(49,658,2,0.20,1),(49,731,1,0.20,2),(49,862,2,0.07,3),(49,884,2,0.05,1),(49,911,1,0.20,4),(49,931,2,0.07,1),(49,980,2,0.20,1),(49,1021,2,0.07,1),(49,1047,1,0.05,4),(49,1053,2,0.05,1),(49,1064,1,0.10,2),(49,1068,2,0.20,3),(49,1115,2,0.10,4),(49,1122,2,0.20,3),(49,1182,2,0.10,2),(49,1186,1,0.07,2),(49,1220,1,0.20,2),(49,1281,2,0.05,2),(49,1484,2,0.20,2),(49,1556,2,0.20,1),(49,1579,1,0.05,1),(49,1598,2,0.07,2),(50,664,1,0.20,3),(50,680,1,0.07,3),(50,715,1,0.20,2),(50,804,2,0.05,3),(50,881,1,0.20,2),(50,887,2,0.05,1),(50,891,1,0.10,4),(50,892,2,0.07,3),(50,901,1,0.20,1),(50,927,1,0.10,3),(50,945,2,0.05,5),(50,1080,1,0.05,3),(50,1095,2,0.05,5),(50,1115,2,0.07,2),(50,1118,1,0.07,2),(50,1179,1,0.07,4),(50,1271,2,0.07,2),(50,1282,2,0.20,2),(50,1468,2,0.07,3),(50,1529,2,0.10,2),(51,672,2,0.07,1),(51,787,2,0.07,1),(51,837,1,0.05,1),(51,904,2,0.07,2),(51,930,2,0.10,5),(51,937,2,0.07,2),(51,958,1,0.10,1),(51,987,2,0.10,1),(51,1003,2,0.05,2),(51,1101,1,0.05,2),(51,1117,2,0.10,3),(51,1135,1,0.10,2),(51,1168,1,0.07,3),(51,1169,1,0.05,2),(51,1224,1,0.10,2),(51,1226,1,0.07,4),(51,1297,2,0.05,3),(51,1463,2,0.05,1),(51,1533,1,0.10,5),(52,657,1,0.05,1),(52,664,2,0.07,1),(52,678,2,0.05,1),(52,737,1,0.05,1),(52,761,2,0.20,2),(52,800,1,0.10,4),(52,803,2,0.05,2),(52,890,1,0.05,3),(52,960,1,0.10,2),(52,977,2,0.10,1),(52,979,1,0.20,4),(52,982,1,0.07,3),(52,1019,1,0.20,2),(52,1081,2,0.10,1),(52,1114,1,0.20,1),(52,1195,1,0.07,1),(52,1262,1,0.05,2),(52,1264,1,0.05,4),(52,1280,1,0.07,3),(52,1295,1,0.05,3),(52,1299,2,0.20,4),(52,1314,1,0.07,1),(52,1352,2,0.10,2),(52,1445,1,0.07,2),(52,1489,1,0.10,3),(52,1508,2,0.05,3),(53,638,2,0.05,3),(53,643,1,0.05,1),(53,713,1,0.07,3),(53,765,1,0.20,4),(53,804,1,0.07,2),(53,822,1,0.05,1),(53,872,1,0.10,2),(53,1122,1,0.10,2),(53,1163,2,0.10,2),(53,1187,2,0.10,4),(53,1196,1,0.07,1),(53,1255,1,0.05,2),(53,1307,2,0.20,2),(53,1347,1,0.05,2),(53,1398,1,0.20,2),(53,1431,1,0.07,2),(53,1481,2,0.07,1),(54,657,2,0.05,2),(54,677,2,0.10,5),(54,791,1,0.20,1),(54,797,2,0.05,4),(54,800,1,0.07,2),(54,811,1,0.20,2),(54,832,1,0.05,1),(54,834,1,0.07,1),(54,970,2,0.10,3),(54,1130,2,0.20,1),(54,1216,1,0.05,2),(54,1270,1,0.20,1),(54,1308,1,0.05,1),(54,1310,1,0.20,4),(54,1425,2,0.05,4),(54,1559,2,0.10,3),(54,1562,1,0.20,1),(55,662,2,0.10,1),(55,671,1,0.20,3),(55,691,2,0.20,3),(55,694,2,0.10,3),(55,709,2,0.05,1),(55,724,1,0.20,4),(55,733,1,0.20,2),(55,764,1,0.07,1),(55,828,2,0.07,3),(55,839,1,0.07,1),(55,869,2,0.05,4),(55,949,2,0.05,2),(55,979,1,0.05,1),(55,1029,1,0.10,2),(55,1036,2,0.10,1),(55,1043,2,0.10,1),(55,1118,2,0.20,1),(55,1119,2,0.05,2),(55,1189,1,0.07,1),(55,1203,1,0.05,2),(55,1228,2,0.20,2),(55,1233,1,0.20,3),(55,1237,2,0.07,4),(55,1329,1,0.07,3),(55,1449,1,0.20,2),(55,1558,1,0.20,4),(56,638,1,0.20,2),(56,684,1,0.07,1),(56,685,2,0.05,5),(56,692,2,0.10,4),(56,717,2,0.05,1),(56,728,1,0.10,2),(56,736,2,0.05,1),(56,741,2,0.05,4),(56,792,1,0.20,3),(56,810,1,0.05,3),(56,823,2,0.07,1),(56,874,1,0.05,1),(56,930,2,0.07,1),(56,934,2,0.20,5),(56,946,2,0.07,5),(56,950,1,0.05,1),(56,1006,2,0.07,3),(56,1091,1,0.10,2),(56,1105,2,0.20,2),(56,1110,1,0.10,1),(56,1129,1,0.20,2),(56,1234,2,0.07,1),(56,1251,1,0.07,2),(56,1277,2,0.20,1),(56,1302,2,0.07,3),(56,1308,1,0.20,4),(56,1341,2,0.20,2),(56,1526,1,0.10,2),(57,695,2,0.20,2),(57,710,1,0.20,4),(57,755,2,0.10,3),(57,781,2,0.10,3),(57,782,1,0.07,2),(57,882,2,0.07,3),(57,898,2,0.20,3),(57,952,1,0.05,2),(57,1020,2,0.10,4),(57,1240,1,0.05,5),(57,1252,2,0.05,3),(57,1291,1,0.10,1),(57,1396,1,0.05,1),(57,1443,1,0.20,2),(57,1527,2,0.05,3),(58,665,1,0.07,1),(58,728,1,0.07,4),(58,741,1,0.05,1),(58,774,2,0.10,5),(58,799,2,0.07,5),(58,839,2,0.05,3),(58,853,2,0.20,2),(58,860,2,0.07,4),(58,937,2,0.07,3),(58,993,1,0.20,1),(58,1001,1,0.10,3),(58,1126,1,0.20,2),(58,1137,2,0.20,2),(58,1149,1,0.05,3),(58,1152,1,0.07,1),(58,1169,2,0.10,3),(58,1175,2,0.07,1),(58,1273,1,0.20,3),(58,1275,1,0.07,1),(58,1276,1,0.20,2),(58,1291,2,0.05,2),(58,1300,2,0.05,2),(58,1348,2,0.10,3),(58,1365,1,0.07,2),(58,1468,1,0.07,2),(58,1482,2,0.07,3),(59,660,2,0.07,2),(59,685,1,0.05,1),(59,692,1,0.20,1),(59,730,2,0.05,1),(59,785,2,0.20,1),(59,899,2,0.10,1),(59,951,1,0.10,1),(59,985,1,0.20,2),(59,1014,1,0.05,4),(59,1074,1,0.10,1),(59,1087,2,0.10,3),(59,1211,1,0.05,2),(59,1225,2,0.10,2),(59,1268,2,0.20,3),(59,1298,1,0.05,1),(59,1310,1,0.20,1),(59,1471,2,0.20,1),(59,1597,1,0.07,2),(60,682,2,0.20,2),(60,706,1,0.20,3),(60,710,2,0.20,2),(60,793,1,0.05,1),(60,930,1,0.10,3),(60,987,2,0.20,2),(60,1013,2,0.05,1),(60,1032,2,0.10,1),(60,1046,1,0.07,1),(60,1055,1,0.20,5),(60,1077,2,0.05,1),(60,1078,2,0.20,2),(60,1084,1,0.10,5),(60,1105,1,0.05,1),(60,1131,2,0.07,1),(60,1154,1,0.07,2),(60,1236,1,0.07,1),(60,1259,1,0.10,1),(60,1342,1,0.05,1),(60,1357,1,0.20,2),(60,1435,1,0.10,3),(60,1486,2,0.05,1),(60,1491,2,0.07,3),(60,1612,1,0.10,5),(61,639,2,0.10,4),(61,659,2,0.07,4),(61,681,1,0.20,3),(61,705,1,0.10,1),(61,715,2,0.10,1),(61,847,2,0.05,1),(61,900,2,0.05,4),(61,934,1,0.07,4),(61,968,2,0.05,2),(61,981,1,0.07,5),(61,1041,2,0.07,2),(61,1060,2,0.10,3),(61,1083,1,0.07,3),(61,1123,2,0.10,2),(61,1129,2,0.05,3),(61,1229,2,0.10,2),(61,1233,2,0.10,2),(61,1249,1,0.20,3),(61,1257,1,0.05,2),(61,1283,2,0.05,1),(61,1295,1,0.20,2),(61,1344,1,0.07,4),(61,1434,2,0.07,4),(61,1513,2,0.05,2),(61,1566,2,0.05,2),(62,641,1,0.20,2),(62,652,2,0.20,2),(62,704,1,0.20,2),(62,725,2,0.10,4),(62,736,2,0.20,3),(62,790,2,0.07,1),(62,797,2,0.10,5),(62,805,2,0.20,3),(62,861,1,0.20,2),(62,872,2,0.07,1),(62,905,2,0.05,2),(62,925,2,0.20,2),(62,946,1,0.05,3),(62,951,2,0.20,3),(62,1133,1,0.20,4),(62,1170,2,0.10,3),(62,1177,2,0.07,1),(62,1219,2,0.10,2),(62,1224,1,0.07,1),(62,1249,1,0.05,1),(62,1263,1,0.05,2),(62,1287,2,0.10,2),(62,1288,2,0.10,3),(62,1318,2,0.20,2),(62,1548,2,0.20,3),(63,661,2,0.07,1),(63,681,1,0.07,2),(63,700,1,0.20,2),(63,738,1,0.07,4),(63,767,1,0.10,1),(63,799,1,0.10,4),(63,844,2,0.05,5),(63,870,1,0.07,1),(63,882,2,0.07,1),(63,929,2,0.10,2),(63,955,1,0.20,4),(63,972,1,0.07,2),(63,983,1,0.10,1),(63,1065,1,0.07,3),(63,1163,2,0.05,1),(63,1183,1,0.20,1),(63,1185,2,0.10,3),(63,1280,1,0.20,4),(63,1303,2,0.20,2),(63,1373,1,0.10,1),(63,1587,2,0.05,2),(64,641,1,0.20,3),(64,718,2,0.10,3),(64,726,1,0.20,1),(64,756,1,0.10,1),(64,778,1,0.10,1),(64,816,2,0.20,2),(64,881,2,0.05,3),(64,915,1,0.05,1),(64,962,2,0.07,2),(64,980,1,0.10,3),(64,1012,1,0.20,2),(64,1040,1,0.07,3),(64,1085,1,0.10,2),(64,1088,1,0.10,1),(64,1099,1,0.10,1),(64,1146,1,0.20,2),(64,1213,2,0.07,1),(64,1216,2,0.10,1),(64,1288,2,0.20,2),(64,1581,1,0.10,1),(65,734,2,0.10,4),(65,758,2,0.07,4),(65,765,1,0.05,5),(65,774,1,0.05,1),(65,800,2,0.10,1),(65,814,1,0.20,3),(65,835,2,0.07,1),(65,838,2,0.07,4),(65,864,2,0.05,2),(65,869,2,0.20,5),(65,890,2,0.10,5),(65,907,1,0.07,2),(65,930,2,0.05,4),(65,935,2,0.20,1),(65,959,1,0.07,4),(65,961,2,0.07,3),(65,962,2,0.07,1),(65,971,2,0.07,2),(65,1000,2,0.05,1),(65,1006,1,0.10,4),(65,1022,1,0.07,3),(65,1036,2,0.20,4),(65,1037,2,0.20,3),(65,1083,2,0.20,1),(65,1084,2,0.07,4),(65,1123,2,0.07,1),(65,1128,2,0.05,3),(65,1165,2,0.07,1),(65,1175,1,0.20,2),(65,1208,2,0.07,2),(65,1309,1,0.05,1),(65,1343,2,0.20,4),(65,1383,2,0.05,2),(65,1519,1,0.20,4),(65,1579,2,0.10,4),(66,673,1,0.20,1),(66,703,2,0.05,2),(66,753,1,0.20,5),(66,787,2,0.10,2),(66,811,1,0.10,4),(66,876,2,0.20,2),(66,880,1,0.20,5),(66,911,2,0.05,1),(66,937,1,0.20,5),(66,957,1,0.07,4),(66,967,1,0.20,1),(66,994,1,0.07,3),(66,1025,2,0.05,5),(66,1085,2,0.20,1),(66,1111,2,0.10,2),(66,1180,2,0.07,1),(66,1188,2,0.10,1),(66,1250,2,0.10,2),(66,1260,1,0.10,2),(66,1324,1,0.10,1),(66,1341,2,0.05,4),(66,1363,2,0.10,1),(66,1368,1,0.10,1),(66,1562,1,0.20,2),(67,652,2,0.20,3),(67,655,1,0.10,1),(67,731,2,0.20,3),(67,754,2,0.05,4),(67,831,1,0.20,1),(67,866,2,0.07,2),(67,881,1,0.10,4),(67,890,1,0.10,4),(67,893,2,0.05,1),(67,905,1,0.10,1),(67,1086,1,0.10,2),(67,1154,2,0.20,3),(67,1214,2,0.20,5),(67,1312,2,0.05,1),(67,1440,2,0.20,5),(67,1501,1,0.20,4),(68,642,2,0.07,1),(68,794,1,0.20,2),(68,831,1,0.10,3),(68,922,1,0.20,1),(68,970,1,0.10,4),(68,983,1,0.07,3),(68,984,1,0.20,1),(68,996,2,0.05,1),(68,1006,1,0.10,2),(68,1011,2,0.05,4),(68,1029,2,0.10,4),(68,1053,1,0.10,4),(68,1155,2,0.05,1),(68,1165,1,0.07,2),(68,1167,1,0.07,3),(68,1173,1,0.05,3),(68,1212,2,0.07,4),(68,1268,2,0.07,1),(68,1510,1,0.10,2),(69,671,1,0.05,2),(69,797,1,0.05,2),(69,814,2,0.10,1),(69,884,2,0.07,2),(69,898,2,0.07,4),(69,944,2,0.07,5),(69,977,2,0.05,2),(69,1020,2,0.05,2),(69,1137,2,0.07,4),(69,1139,1,0.05,3),(69,1143,2,0.10,3),(69,1285,2,0.20,3),(69,1307,2,0.20,3),(69,1308,1,0.20,2),(69,1311,1,0.10,1),(69,1313,1,0.07,3),(69,1398,2,0.05,1),(69,1576,1,0.05,1),(70,659,1,0.05,3),(70,676,1,0.20,1),(70,728,1,0.05,1),(70,811,1,0.07,3),(70,821,2,0.20,2),(70,887,1,0.10,2),(70,936,1,0.10,1),(70,944,2,0.20,3),(70,957,2,0.05,3),(70,971,2,0.05,1),(70,989,1,0.10,3),(70,999,2,0.07,1),(70,1079,2,0.07,1),(70,1084,1,0.05,2),(70,1089,2,0.07,1),(70,1104,2,0.10,2),(70,1231,1,0.07,2),(70,1242,1,0.20,4),(70,1292,1,0.07,1),(70,1323,1,0.05,3),(70,1429,2,0.20,1),(70,1465,2,0.05,1),(71,663,1,0.07,4),(71,735,2,0.10,1),(71,776,1,0.10,3),(71,813,2,0.05,5),(71,846,1,0.10,3),(71,859,2,0.10,4),(71,912,2,0.05,2),(71,928,2,0.05,1),(71,973,1,0.07,4),(71,979,2,0.20,2),(71,1008,1,0.20,1),(71,1094,1,0.10,1),(71,1112,2,0.05,1),(71,1129,2,0.20,1),(71,1140,2,0.07,2),(71,1161,2,0.10,1),(71,1184,1,0.05,2),(71,1190,1,0.07,1),(71,1194,1,0.05,1),(71,1205,1,0.05,3),(71,1234,2,0.07,2),(71,1241,2,0.05,2),(71,1272,2,0.10,2),(71,1423,1,0.10,2),(71,1540,2,0.05,1),(71,1602,2,0.05,1),(72,639,1,0.05,3),(72,669,1,0.07,2),(72,703,1,0.20,3),(72,711,2,0.05,3),(72,750,1,0.05,1),(72,784,2,0.10,2),(72,822,1,0.20,2),(72,843,1,0.10,1),(72,846,2,0.05,4),(72,948,2,0.20,5),(72,959,1,0.10,2),(72,1001,1,0.05,1),(72,1030,1,0.10,3),(72,1063,2,0.20,3),(72,1067,2,0.10,3),(72,1078,2,0.20,5),(72,1109,2,0.10,1),(72,1122,1,0.10,5),(72,1265,2,0.07,2),(72,1280,2,0.07,1),(72,1314,2,0.05,2),(72,1605,1,0.10,1),(73,639,1,0.05,2),(73,721,2,0.05,3),(73,774,1,0.05,4),(73,845,2,0.20,4),(73,858,2,0.07,4),(73,874,1,0.10,3),(73,877,1,0.07,1),(73,922,1,0.20,2),(73,956,2,0.10,3),(73,960,2,0.05,1),(73,966,1,0.07,2),(73,1015,2,0.20,2),(73,1053,2,0.05,5),(73,1076,2,0.07,3),(73,1206,1,0.07,1),(73,1215,2,0.10,1),(73,1217,1,0.05,1),(73,1261,1,0.20,1),(73,1288,1,0.20,1),(73,1303,1,0.10,4),(74,652,1,0.05,5),(74,712,2,0.10,2),(74,754,2,0.07,1),(74,797,1,0.10,3),(74,923,2,0.05,1),(74,927,2,0.10,1),(74,932,1,0.05,1),(74,964,1,0.20,2),(74,969,1,0.20,1),(74,1037,2,0.07,1),(74,1067,2,0.07,1),(74,1085,1,0.10,3),(74,1090,1,0.20,1),(74,1158,1,0.07,2),(74,1177,1,0.10,2),(74,1212,1,0.10,1),(74,1241,1,0.05,1),(74,1280,1,0.05,2),(74,1293,2,0.05,2),(75,677,1,0.07,1),(75,692,1,0.07,2),(75,724,1,0.20,2),(75,793,2,0.05,3),(75,816,2,0.10,1),(75,843,2,0.10,2),(75,845,1,0.20,2),(75,921,2,0.07,2),(75,933,2,0.05,3),(75,940,2,0.20,1),(75,1231,2,0.05,1),(75,1281,1,0.05,3),(75,1290,2,0.05,1),(75,1299,1,0.05,3),(75,1313,1,0.20,1),(75,1319,1,0.07,1),(75,1535,2,0.05,2),(75,1582,1,0.07,1),(76,640,2,0.07,4),(76,712,1,0.20,4),(76,741,1,0.07,2),(76,768,1,0.20,2),(76,812,2,0.10,1),(76,902,2,0.05,4),(76,920,1,0.05,1),(76,931,1,0.20,2),(76,935,2,0.07,2),(76,956,2,0.10,1),(76,958,1,0.20,2),(76,1007,1,0.20,4),(76,1016,2,0.07,1),(76,1018,2,0.07,1),(76,1036,1,0.07,2),(76,1078,2,0.07,1),(76,1316,2,0.10,1),(76,1460,1,0.07,2),(77,725,2,0.07,3),(77,737,2,0.07,3),(77,767,2,0.05,4),(77,806,2,0.10,3),(77,874,2,0.07,4),(77,921,1,0.20,1),(77,933,1,0.07,1),(77,967,2,0.05,2),(77,1017,2,0.10,5),(77,1083,2,0.10,2),(77,1148,2,0.05,3),(77,1155,2,0.05,4),(77,1178,1,0.20,2),(77,1214,2,0.10,4),(77,1226,2,0.05,1),(77,1240,2,0.05,4),(77,1262,1,0.07,4),(77,1264,2,0.07,2),(77,1310,2,0.20,2),(77,1344,2,0.07,1),(77,1469,2,0.20,1),(78,649,1,0.05,4),(78,727,1,0.07,1),(78,745,1,0.10,3),(78,750,2,0.10,2),(78,759,1,0.07,2),(78,809,1,0.10,1),(78,834,1,0.20,3),(78,920,1,0.05,3),(78,985,2,0.05,3),(78,986,1,0.05,2),(78,1047,1,0.20,2),(78,1095,2,0.05,1),(78,1164,1,0.05,2),(78,1172,2,0.07,1),(78,1210,2,0.05,3),(78,1213,1,0.07,2),(78,1246,2,0.20,1),(78,1250,2,0.05,1),(78,1276,2,0.20,5),(78,1285,2,0.07,1),(78,1333,1,0.10,5),(78,1364,1,0.07,1),(78,1397,2,0.10,5),(78,1458,2,0.10,4),(78,1533,1,0.10,2),(78,1540,1,0.20,5),(78,1587,2,0.05,3),(79,651,1,0.10,1),(79,667,1,0.20,1),(79,716,1,0.10,3),(79,730,1,0.10,2),(79,749,1,0.20,3),(79,844,2,0.07,1),(79,956,2,0.10,5),(79,991,1,0.20,2),(79,993,2,0.10,5),(79,1002,1,0.20,4),(79,1046,1,0.07,2),(79,1187,1,0.07,2),(79,1205,2,0.07,4),(79,1252,1,0.20,1),(79,1542,1,0.20,1),(79,1594,2,0.10,1),(80,653,1,0.20,4),(80,743,1,0.05,1),(80,755,2,0.07,1),(80,786,1,0.05,1),(80,866,1,0.07,3),(80,920,2,0.07,4),(80,977,2,0.05,4),(80,987,1,0.07,3),(80,1104,1,0.07,4),(80,1183,2,0.20,2),(80,1185,1,0.20,4),(80,1254,1,0.20,1),(80,1304,1,0.05,1),(80,1422,2,0.07,1),(81,680,2,0.05,1),(81,740,1,0.05,1),(81,747,1,0.07,4),(81,764,2,0.07,3),(81,823,1,0.20,3),(81,842,2,0.07,1),(81,843,1,0.10,3),(81,983,2,0.07,4),(81,984,2,0.20,2),(81,1005,2,0.10,2),(81,1014,2,0.10,3),(81,1073,1,0.20,1),(81,1086,2,0.05,3),(81,1125,2,0.07,3),(81,1167,2,0.10,2),(81,1169,2,0.20,4),(81,1221,2,0.05,2),(81,1225,1,0.10,1),(81,1274,1,0.10,1),(81,1283,1,0.20,2),(81,1286,2,0.07,2),(81,1306,2,0.07,2),(81,1382,2,0.05,2),(81,1438,2,0.05,3),(82,681,1,0.05,1),(82,695,2,0.10,1),(82,699,2,0.20,5),(82,727,2,0.05,2),(82,738,2,0.07,1),(82,806,2,0.20,4),(82,835,1,0.20,2),(82,879,1,0.07,4),(82,929,1,0.20,1),(82,930,1,0.07,2),(82,943,1,0.20,2),(82,1017,2,0.20,2),(82,1068,1,0.20,2),(82,1147,1,0.20,1),(82,1148,1,0.07,1),(82,1168,1,0.20,2),(82,1255,1,0.05,5),(82,1317,1,0.10,1),(82,1318,2,0.20,1),(82,1359,1,0.05,2),(82,1393,1,0.07,2),(82,1480,2,0.10,2),(82,1556,1,0.07,2),(83,656,1,0.10,1),(83,679,2,0.05,2),(83,687,1,0.07,4),(83,748,2,0.05,2),(83,803,2,0.05,4),(83,814,2,0.05,4),(83,844,2,0.20,3),(83,879,2,0.20,3),(83,928,1,0.20,2),(83,960,2,0.10,4),(83,1002,1,0.10,2),(83,1038,1,0.05,1),(83,1055,2,0.10,4),(83,1072,1,0.20,1),(83,1193,2,0.05,1),(84,667,1,0.10,2),(84,690,1,0.20,1),(84,701,1,0.05,1),(84,733,1,0.05,1),(84,734,2,0.20,3),(84,907,2,0.07,1),(84,989,2,0.07,4),(84,1037,2,0.05,5),(84,1137,2,0.20,3),(84,1194,1,0.05,4),(84,1202,2,0.05,1),(84,1210,1,0.10,4),(84,1252,1,0.20,2),(84,1334,2,0.10,3),(84,1472,1,0.20,1),(84,1473,2,0.20,1),(85,636,2,0.20,1),(85,651,1,0.05,2),(85,667,1,0.05,5),(85,690,1,0.05,3),(85,778,1,0.05,2),(85,779,1,0.20,5),(85,808,1,0.05,3),(85,813,2,0.20,2),(85,817,1,0.05,1),(85,830,2,0.20,1),(85,839,1,0.10,2),(85,862,1,0.05,1),(85,944,2,0.20,4),(85,946,2,0.20,2),(85,970,1,0.10,1),(85,1007,2,0.10,3),(85,1149,1,0.20,4),(85,1220,2,0.20,3),(85,1305,1,0.20,1),(85,1389,2,0.10,1),(85,1519,2,0.20,2),(86,747,1,0.20,2),(86,823,2,0.20,2),(86,922,1,0.10,3),(86,997,2,0.07,1),(86,1080,1,0.05,5),(86,1156,1,0.05,2),(86,1162,1,0.10,3),(86,1208,2,0.20,3),(86,1272,1,0.07,3),(86,1352,2,0.20,4),(86,1353,2,0.05,4),(86,1452,2,0.05,3),(86,1541,2,0.05,5),(86,1550,2,0.05,5),(86,1580,2,0.20,2),(87,815,2,0.10,3),(87,837,2,0.20,3),(87,854,1,0.10,1),(87,967,1,0.10,3),(87,968,1,0.20,1),(87,986,1,0.10,1),(87,1068,2,0.20,1),(87,1074,1,0.07,2),(87,1112,2,0.07,4),(87,1176,1,0.10,1),(87,1188,2,0.10,3),(87,1208,1,0.07,5),(87,1233,2,0.20,1),(87,1237,2,0.10,2),(87,1268,2,0.07,2),(87,1271,2,0.07,3),(87,1286,1,0.07,3),(87,1309,2,0.20,2),(87,1392,2,0.20,1),(88,653,2,0.07,5),(88,686,2,0.20,3),(88,688,1,0.05,2),(88,696,2,0.07,1),(88,771,1,0.20,2),(88,845,1,0.05,5),(88,848,2,0.20,3),(88,866,1,0.20,1),(88,892,1,0.05,4),(88,955,1,0.05,5),(88,966,1,0.05,1),(88,983,1,0.05,5),(88,1011,1,0.20,1),(88,1098,1,0.10,1),(88,1144,1,0.07,1),(88,1162,1,0.20,1),(88,1179,2,0.05,2),(88,1192,2,0.07,2),(88,1253,1,0.20,3),(88,1261,2,0.20,2),(88,1293,2,0.10,1),(88,1508,1,0.05,4),(88,1598,1,0.20,3),(89,675,2,0.05,2),(89,804,2,0.20,1),(89,855,1,0.20,3),(89,900,1,0.20,3),(89,1017,1,0.07,1),(89,1025,1,0.07,1),(89,1041,1,0.10,1),(89,1072,2,0.07,2),(89,1074,2,0.10,3),(89,1099,2,0.10,4),(89,1126,2,0.05,3),(89,1191,2,0.10,2),(89,1209,1,0.07,1),(89,1289,1,0.05,1),(89,1370,2,0.10,2),(89,1384,1,0.10,3),(89,1453,2,0.10,1),(89,1553,1,0.05,4),(90,649,1,0.07,2),(90,725,1,0.10,1),(90,763,1,0.07,1),(90,779,2,0.20,2),(90,798,1,0.05,2),(90,841,2,0.07,4),(90,913,2,0.10,1),(90,964,1,0.20,1),(90,965,2,0.10,1),(90,995,1,0.20,2),(90,1093,2,0.10,3),(90,1133,2,0.20,3),(90,1227,2,0.20,1),(90,1266,1,0.20,1),(90,1296,1,0.10,2),(90,1316,1,0.10,2),(90,1400,1,0.07,4),(90,1444,1,0.10,1),(91,677,2,0.05,4),(91,725,1,0.05,2),(91,728,1,0.10,3),(91,731,1,0.05,1),(91,790,1,0.10,2),(91,798,2,0.07,3),(91,806,2,0.07,5),(91,896,2,0.05,1),(91,911,2,0.05,3),(91,918,1,0.20,1),(91,990,1,0.10,3),(91,1018,1,0.20,3),(91,1023,1,0.07,1),(91,1024,1,0.20,5),(91,1102,1,0.07,1),(91,1115,2,0.07,3),(91,1117,1,0.20,2),(91,1150,1,0.05,2),(91,1152,2,0.20,2),(91,1169,2,0.20,1),(91,1188,2,0.20,2),(91,1236,1,0.10,3),(91,1239,1,0.10,2),(91,1254,1,0.20,2),(91,1305,2,0.05,4),(91,1319,1,0.20,2),(91,1476,2,0.07,2),(91,1596,1,0.05,1),(92,714,2,0.20,1),(92,718,2,0.07,1),(92,773,1,0.10,1),(92,783,1,0.20,1),(92,809,2,0.10,3),(92,824,2,0.10,1),(92,902,1,0.07,2),(92,904,2,0.20,3),(92,916,1,0.20,1),(92,948,2,0.20,4),(92,1037,1,0.07,4),(92,1120,2,0.07,1),(92,1171,2,0.07,2),(92,1205,1,0.10,5),(92,1211,1,0.20,3),(92,1228,1,0.20,1),(92,1248,1,0.10,3),(92,1290,2,0.10,3),(92,1318,1,0.07,4),(92,1340,2,0.20,2),(92,1393,1,0.07,1),(92,1416,2,0.05,3),(92,1480,2,0.07,3),(92,1535,1,0.05,1),(92,1565,1,0.10,2),(92,1575,2,0.20,5),(93,713,2,0.20,1),(93,716,2,0.07,2),(93,717,1,0.20,2),(93,759,2,0.05,1),(93,789,2,0.07,2),(93,806,2,0.10,1),(93,848,1,0.07,1),(93,851,1,0.05,2),(93,855,2,0.20,2),(93,863,2,0.10,1),(93,1019,2,0.20,4),(93,1069,1,0.10,2),(93,1119,2,0.10,1),(93,1120,1,0.07,4),(93,1138,1,0.10,3),(93,1179,2,0.05,1),(93,1211,1,0.10,4),(93,1277,2,0.05,2),(93,1285,1,0.10,2),(93,1320,1,0.05,2),(93,1332,2,0.05,2),(93,1403,2,0.10,1),(93,1425,1,0.07,3),(93,1543,1,0.20,2),(93,1588,2,0.07,1),(94,651,2,0.05,4),(94,663,1,0.05,3),(94,740,2,0.20,2),(94,783,1,0.05,3),(94,819,1,0.20,1),(94,908,1,0.10,2),(94,945,2,0.20,2),(94,1041,2,0.10,3),(94,1048,1,0.05,3),(94,1070,1,0.05,3),(94,1120,1,0.20,5),(94,1148,2,0.10,4),(94,1149,1,0.10,5),(94,1171,2,0.20,1),(94,1199,2,0.07,2),(94,1242,1,0.05,1),(94,1248,2,0.05,1),(94,1258,2,0.10,1),(94,1314,1,0.10,3),(95,646,1,0.05,3),(95,654,1,0.10,2),(95,662,2,0.20,2),(95,687,1,0.07,2),(95,711,2,0.20,2),(95,745,2,0.05,1),(95,753,1,0.07,4),(95,757,1,0.10,1),(95,764,2,0.05,2),(95,793,2,0.05,2),(95,795,2,0.05,1),(95,800,2,0.05,5),(95,860,2,0.05,5),(95,880,1,0.10,2),(95,981,2,0.05,2),(95,1008,1,0.07,3),(95,1009,2,0.07,1),(95,1027,2,0.10,1),(95,1076,1,0.10,1),(95,1111,1,0.05,1),(95,1158,2,0.10,1),(95,1173,1,0.20,1),(95,1201,1,0.07,1),(95,1237,2,0.20,3),(95,1267,1,0.05,4),(95,1273,2,0.07,1),(95,1294,2,0.05,1),(95,1491,2,0.20,1),(95,1522,1,0.10,1),(95,1565,1,0.07,4),(95,1585,1,0.10,4),(96,672,2,0.20,2),(96,698,1,0.07,1),(96,730,2,0.07,3),(96,808,2,0.05,1),(96,813,2,0.10,1),(96,830,2,0.20,3),(96,876,1,0.07,3),(96,897,1,0.05,2),(96,955,1,0.05,3),(96,1024,2,0.10,4),(96,1035,1,0.20,1),(96,1050,2,0.07,1),(96,1106,1,0.10,1),(96,1127,2,0.07,2),(96,1303,1,0.10,1),(96,1307,2,0.07,1),(96,1378,2,0.07,1),(96,1487,2,0.20,5),(96,1533,1,0.10,3),(96,1609,1,0.20,1),(97,649,2,0.10,1),(97,654,2,0.07,4),(97,713,2,0.10,2),(97,806,1,0.20,2),(97,837,1,0.10,2),(97,924,2,0.20,1),(97,925,1,0.07,1),(97,1014,1,0.20,1),(97,1018,2,0.10,2),(97,1040,1,0.10,1),(97,1044,2,0.10,1),(97,1057,1,0.05,2),(97,1091,1,0.05,1),(97,1115,2,0.20,1),(97,1134,1,0.10,1),(97,1209,1,0.05,2),(97,1221,2,0.07,5),(97,1222,1,0.20,1),(97,1384,1,0.05,4),(97,1543,2,0.05,4),(97,1591,2,0.07,3),(97,1593,2,0.20,1),(98,666,2,0.20,1),(98,685,2,0.20,4),(98,881,1,0.07,1),(98,942,2,0.05,1),(98,1024,2,0.20,3),(98,1057,2,0.05,3),(98,1084,2,0.20,3),(98,1097,2,0.07,3),(98,1149,2,0.07,1),(98,1181,1,0.10,1),(98,1450,1,0.07,1),(98,1486,1,0.05,2),(99,645,1,0.07,1),(99,667,1,0.10,4),(99,682,1,0.20,3),(99,746,1,0.10,1),(99,758,1,0.10,2),(99,782,1,0.07,3),(99,795,2,0.05,2),(99,853,1,0.05,1),(99,862,1,0.20,2),(99,989,1,0.05,1),(99,993,2,0.07,4),(99,1005,1,0.10,3),(99,1011,2,0.20,2),(99,1050,2,0.10,2),(99,1097,1,0.05,1),(99,1143,1,0.20,1),(99,1238,2,0.20,3),(99,1258,2,0.05,2),(99,1304,2,0.05,2),(99,1320,2,0.20,3),(99,1333,2,0.10,3),(99,1343,1,0.05,2),(99,1452,2,0.10,1),(99,1490,1,0.10,1),(100,704,2,0.07,3),(100,707,1,0.07,2),(100,719,1,0.20,1),(100,789,2,0.20,1),(100,810,1,0.20,2),(100,814,1,0.10,2),(100,830,2,0.07,2),(100,838,2,0.05,3),(100,841,1,0.10,5),(100,848,2,0.20,2),(100,879,2,0.20,1),(100,942,1,0.05,5),(100,972,1,0.20,1),(100,1002,1,0.05,1),(100,1017,1,0.20,3),(100,1063,2,0.07,2),(100,1108,1,0.07,2),(100,1142,2,0.05,5),(100,1191,1,0.07,3),(100,1221,1,0.05,1),(100,1256,1,0.10,2),(100,1261,1,0.05,3),(100,1268,1,0.07,4),(100,1287,2,0.05,4),(100,1352,1,0.05,5),(100,1469,2,0.05,4),(100,1478,2,0.10,1),(100,1521,1,0.20,1),(101,664,2,0.20,4),(101,709,2,0.07,2),(101,729,2,0.10,1),(101,779,1,0.05,1),(101,801,1,0.07,1),(101,850,2,0.07,1),(101,867,1,0.05,1),(101,894,2,0.20,1),(101,912,1,0.05,3),(101,948,1,0.20,3),(101,992,2,0.20,4),(101,995,1,0.10,3),(101,1015,2,0.10,3),(101,1034,1,0.10,1),(101,1055,2,0.20,2),(101,1135,2,0.05,1),(101,1226,1,0.20,2),(101,1238,1,0.10,4),(101,1264,1,0.07,1),(101,1284,1,0.07,1),(101,1299,1,0.05,2),(101,1300,2,0.07,1),(101,1443,2,0.10,3),(101,1455,2,0.05,1),(101,1559,2,0.07,1),(101,1612,2,0.20,3),(102,651,2,0.05,3),(102,652,1,0.10,1),(102,662,2,0.07,3),(102,721,1,0.10,2),(102,724,1,0.05,3),(102,733,2,0.10,3),(102,762,2,0.05,1),(102,803,1,0.07,3),(102,815,2,0.20,2),(102,821,1,0.07,1),(102,906,2,0.10,4),(102,908,2,0.10,3),(102,941,2,0.05,2),(102,992,1,0.10,2),(102,1025,1,0.10,2),(102,1076,1,0.07,2),(102,1087,2,0.07,2),(102,1189,2,0.10,2),(102,1213,2,0.10,3),(102,1218,2,0.05,2),(102,1304,1,0.20,3),(102,1330,2,0.05,4),(102,1439,2,0.05,3),(102,1473,1,0.07,2),(102,1553,1,0.07,1),(103,638,1,0.05,1),(103,694,2,0.20,4),(103,763,1,0.10,2),(103,770,1,0.20,3),(103,772,1,0.07,1),(103,810,2,0.05,1),(103,818,1,0.05,1),(103,829,1,0.20,1),(103,846,2,0.07,5),(103,877,1,0.10,2),(103,878,1,0.20,1),(103,942,1,0.05,4),(103,967,1,0.20,4),(103,1052,1,0.05,2),(103,1058,1,0.07,3),(103,1065,2,0.05,2),(103,1131,2,0.05,2),(103,1153,1,0.10,1),(103,1164,2,0.05,3),(103,1166,2,0.07,1),(103,1173,2,0.20,4),(103,1207,1,0.10,2),(103,1223,1,0.05,1),(103,1278,2,0.10,1),(103,1287,1,0.10,3),(103,1306,2,0.05,1),(103,1344,2,0.20,2),(103,1527,1,0.05,2),(104,670,2,0.20,3),(104,676,2,0.07,2),(104,686,1,0.20,5),(104,693,2,0.20,1),(104,702,1,0.10,2),(104,722,2,0.10,3),(104,1024,1,0.20,1),(104,1045,2,0.05,2),(104,1119,1,0.20,3),(104,1150,2,0.07,3),(104,1172,1,0.20,2),(104,1207,1,0.05,1),(104,1249,1,0.05,2),(104,1297,2,0.07,1),(104,1315,2,0.07,1),(104,1320,1,0.10,1),(104,1322,2,0.05,2),(104,1390,1,0.05,4),(104,1587,1,0.10,1),(104,1599,2,0.20,1),(105,677,2,0.07,3),(105,753,2,0.07,1),(105,815,2,0.20,1),(105,817,2,0.07,2),(105,829,2,0.10,2),(105,890,2,0.10,2),(105,897,1,0.05,1),(105,945,1,0.05,1),(105,961,1,0.10,1),(105,997,2,0.20,2),(105,998,1,0.20,2),(105,1057,1,0.20,1),(105,1101,1,0.07,1),(105,1108,1,0.07,3),(105,1136,1,0.10,1),(105,1138,2,0.05,2),(105,1145,2,0.07,1),(105,1194,2,0.10,3),(105,1198,1,0.05,1),(105,1205,2,0.20,1),(105,1301,2,0.10,2),(105,1458,1,0.05,2),(105,1568,1,0.07,2),(105,1594,1,0.10,2),(105,1609,1,0.20,4),(106,637,2,0.10,2),(106,640,2,0.05,1),(106,662,2,0.07,5),(106,663,1,0.20,5),(106,699,2,0.10,1),(106,707,2,0.05,1),(106,840,2,0.20,3),(106,869,2,0.05,2),(106,871,1,0.20,1),(106,885,1,0.07,1),(106,895,1,0.07,1),(106,911,1,0.05,2),(106,914,1,0.05,3),(106,978,2,0.05,1),(106,999,1,0.05,2),(106,1007,2,0.10,5),(106,1097,2,0.07,2),(106,1103,1,0.20,1),(106,1113,1,0.07,1),(106,1139,2,0.05,1),(106,1174,1,0.10,3),(106,1186,1,0.10,3),(106,1197,2,0.20,4),(106,1217,2,0.05,2),(106,1387,1,0.10,1),(106,1547,2,0.20,1),(106,1585,2,0.10,2),(107,685,1,0.05,3),(107,742,2,0.05,1),(107,820,1,0.05,1),(107,821,1,0.05,4),(107,871,2,0.05,4),(107,876,2,0.05,4),(107,891,2,0.10,1),(107,939,2,0.20,2),(107,1094,1,0.20,4),(107,1168,2,0.20,4),(107,1240,2,0.10,1),(107,1321,1,0.10,2),(107,1329,1,0.05,2),(107,1353,2,0.05,1),(107,1544,2,0.20,2),(107,1593,1,0.05,4),(108,670,1,0.10,1),(108,713,2,0.07,4),(108,723,1,0.07,3),(108,827,1,0.20,4),(108,836,2,0.20,1),(108,882,2,0.20,2),(108,900,1,0.07,2),(108,937,2,0.10,1),(108,957,2,0.05,1),(108,978,2,0.05,3),(108,1028,1,0.20,5),(108,1031,2,0.20,2),(108,1086,1,0.07,1),(108,1142,2,0.20,4),(108,1178,1,0.05,3),(108,1197,2,0.05,2),(108,1211,2,0.20,5),(108,1224,1,0.05,3),(108,1267,1,0.20,3),(108,1303,1,0.10,3),(108,1543,2,0.10,1),(109,640,2,0.20,5),(109,671,2,0.07,5),(109,690,2,0.20,4),(109,758,1,0.20,5),(109,781,2,0.05,1),(109,849,1,0.20,1),(109,865,2,0.10,1),(109,1010,2,0.10,1),(109,1033,2,0.10,2),(109,1069,1,0.07,1),(109,1087,2,0.20,5),(109,1124,2,0.07,3),(109,1142,2,0.05,3),(109,1199,2,0.10,3),(109,1286,2,0.20,1),(109,1412,2,0.07,3),(109,1440,1,0.07,2),(109,1452,2,0.07,4),(109,1464,2,0.05,1),(109,1508,1,0.10,2),(110,654,2,0.07,3),(110,747,1,0.07,1),(110,770,1,0.05,1),(110,942,2,0.10,2),(110,975,2,0.20,1),(110,982,1,0.07,2),(110,1070,1,0.20,1),(110,1121,2,0.05,2),(110,1174,2,0.20,1),(110,1216,2,0.07,4),(110,1232,2,0.05,2),(110,1298,2,0.07,2),(110,1364,1,0.07,4),(110,1378,1,0.07,4),(110,1470,2,0.10,1),(110,1499,1,0.05,1),(111,716,2,0.10,1),(111,720,1,0.07,1),(111,766,1,0.20,1),(111,803,1,0.07,1),(111,875,1,0.20,4),(111,957,1,0.05,5),(111,984,1,0.20,4),(111,1000,1,0.10,2),(111,1001,1,0.07,4),(111,1028,2,0.10,1),(111,1062,2,0.20,2),(111,1075,2,0.05,2),(111,1156,2,0.05,1),(111,1269,1,0.10,3),(111,1282,1,0.05,1),(111,1318,1,0.20,3),(111,1457,1,0.20,2),(111,1577,2,0.10,2),(112,1401,1,0.07,1),(112,1404,2,0.05,1),(112,1595,1,0.20,1),(113,1368,2,0.07,2),(113,1406,1,0.10,2),(113,1423,2,0.20,4),(113,1457,1,0.07,1),(113,1482,1,0.05,2),(113,1486,1,0.10,3),(114,1408,1,0.07,3),(114,1601,2,0.20,1),(115,1366,1,0.10,1),(115,1467,1,0.20,2),(115,1562,2,0.07,3),(115,1572,1,0.05,3),(116,1440,2,0.07,1),(116,1530,1,0.10,2),(117,1451,1,0.05,1),(117,1522,1,0.07,3),(117,1534,1,0.05,2),(117,1538,1,0.07,3),(118,1379,1,0.10,2),(118,1560,2,0.20,1),(119,1549,1,0.05,2),(119,1556,2,0.05,4),(119,1580,2,0.07,1),(120,1324,2,0.20,2),(120,1418,2,0.20,1),(122,1485,2,0.20,1),(122,1488,1,0.07,2),(122,1542,2,0.05,2),(123,1445,2,0.10,3),(123,1460,2,0.07,5),(123,1474,1,0.05,2),(123,1478,1,0.20,2),(123,1521,1,0.10,3),(123,1558,1,0.07,2),(124,1367,1,0.07,3),(124,1419,1,0.07,1),(124,1454,1,0.20,3),(124,1464,1,0.20,2),(124,1511,2,0.20,5),(124,1519,2,0.07,3),(124,1614,1,0.07,1),(126,1428,1,0.07,2),(126,1456,1,0.10,5),(126,1555,1,0.10,3),(126,1575,2,0.05,4),(126,1591,2,0.20,2),(127,1397,2,0.10,1),(127,1399,2,0.07,3),(127,1574,1,0.10,1),(128,1366,2,0.20,2),(128,1420,1,0.10,3),(128,1444,2,0.20,2),(128,1531,1,0.10,1),(128,1555,2,0.05,4),(129,1328,2,0.10,2),(129,1378,2,0.20,5),(129,1573,1,0.07,2),(130,1357,1,0.20,3),(130,1374,2,0.07,2),(130,1377,1,0.05,2),(130,1481,1,0.10,2),(131,1367,2,0.20,2),(131,1577,2,0.07,4),(132,1367,1,0.10,1),(132,1605,2,0.10,3),(133,1351,1,0.10,2),(133,1582,2,0.07,2),(134,1346,2,0.05,1),(134,1370,1,0.10,4),(135,1382,1,0.07,4),(135,1385,1,0.05,4),(135,1521,2,0.20,4),(136,1352,1,0.20,1),(136,1471,1,0.07,2),(136,1543,1,0.20,5),(137,1408,2,0.20,4),(137,1438,1,0.10,4),(137,1495,1,0.10,3),(137,1510,1,0.05,5),(138,1335,2,0.05,1),(138,1349,2,0.05,1),(138,1591,2,0.05,4),(139,1325,1,0.05,1),(139,1397,1,0.07,2),(139,1427,1,0.05,2),(139,1491,2,0.07,4),(140,1424,2,0.20,1),(140,1438,1,0.20,2),(141,1435,2,0.07,1),(141,1437,2,0.05,1),(141,1497,2,0.20,1),(141,1522,1,0.07,2),(142,1378,2,0.07,2),(142,1384,2,0.10,2),(142,1476,2,0.07,1),(142,1510,2,0.05,1),(142,1541,2,0.10,3),(143,1329,1,0.07,1),(144,1365,1,0.07,1),(144,1511,2,0.20,1),(145,1331,2,0.10,3),(145,1357,2,0.20,1),(145,1385,1,0.07,2),(145,1425,2,0.07,5),(146,1568,1,0.20,1),(146,1600,1,0.10,1),(147,1348,1,0.07,4),(147,1375,2,0.05,1),(147,1390,2,0.10,5),(147,1584,2,0.07,5),(148,1348,1,0.05,2),(148,1447,1,0.20,1),(148,1550,1,0.07,4),(149,1355,1,0.20,3),(149,1439,1,0.05,4),(149,1506,2,0.05,3),(150,1346,1,0.05,2),(150,1386,1,0.07,4),(150,1519,1,0.20,1),(151,1327,2,0.07,1),(151,1464,2,0.05,4),(151,1487,2,0.20,2),(151,1526,1,0.07,1),(152,1364,1,0.10,3),(152,1457,2,0.20,4),(153,1337,1,0.10,1),(153,1361,1,0.05,2),(153,1377,2,0.05,1),(153,1506,2,0.20,2),(153,1613,1,0.07,1),(155,1364,2,0.10,2),(155,1541,2,0.10,1),(155,1570,1,0.07,1),(156,1525,1,0.10,1),(156,1546,1,0.10,1),(156,1555,1,0.10,2),(157,1336,1,0.05,2),(158,1515,2,0.20,5),(158,1543,2,0.07,3),(158,1549,1,0.20,1),(159,1350,1,0.05,4),(159,1449,1,0.07,1),(159,1513,2,0.05,3),(159,1592,1,0.07,2),(159,1614,2,0.07,2),(160,1334,2,0.07,2),(160,1442,1,0.10,1),(160,1443,1,0.07,1),(160,1487,1,0.07,1),(161,1432,1,0.20,1),(161,1475,2,0.05,3),(162,1405,2,0.10,1),(162,1414,2,0.10,1),(163,1361,2,0.20,3),(163,1466,2,0.20,3),(163,1525,2,0.07,2),(163,1557,2,0.07,1),(164,1345,2,0.20,3),(164,1427,2,0.07,3),(165,1394,2,0.05,1),(165,1464,2,0.20,3),(166,1354,2,0.07,1),(166,1408,1,0.20,2),(166,1513,1,0.10,1),(166,1554,1,0.05,1),(167,1460,1,0.05,3),(168,1349,2,0.20,3),(168,1463,1,0.05,2),(168,1524,1,0.10,1),(169,1338,2,0.07,1),(169,1593,2,0.07,5),(170,1409,1,0.07,2),(171,1389,2,0.05,2),(171,1409,2,0.05,3),(171,1499,2,0.10,5),(171,1611,2,0.10,2),(172,1345,2,0.05,2),(172,1498,1,0.05,1),(172,1516,2,0.10,1),(172,1534,2,0.20,4),(173,1450,2,0.10,2),(173,1586,1,0.20,4),(173,1610,2,0.20,2),(174,1555,1,0.20,5),(175,1339,1,0.07,1),(175,1590,2,0.07,1),(176,1597,1,0.07,1),(177,1540,2,0.05,4),(178,1440,2,0.05,4),(178,1494,2,0.20,2),(179,1332,2,0.07,3),(179,1566,1,0.05,1),(180,1327,1,0.20,4),(180,1395,2,0.20,3),(180,1412,2,0.07,1),(180,1422,2,0.20,2),(180,1601,1,0.10,5),(181,1374,2,0.05,1),(181,1396,1,0.20,2),(181,1561,2,0.07,1),(182,1375,1,0.20,2),(182,1469,1,0.07,3),(182,1518,2,0.05,2),(182,1615,1,0.20,3),(183,1536,1,0.20,1),(184,1343,2,0.20,3),(184,1349,1,0.20,4),(184,1506,1,0.05,1),(184,1542,2,0.20,3),(185,1336,1,0.10,5),(185,1536,2,0.07,2),(185,1546,2,0.10,2),(185,1550,2,0.10,3),(186,1368,1,0.20,3),(186,1440,1,0.10,3),(186,1520,1,0.05,1),(186,1605,1,0.20,2),(187,1428,2,0.07,3),(187,1584,1,0.10,4),(188,1377,2,0.07,4),(188,1383,2,0.20,1),(188,1520,2,0.20,2),(188,1563,1,0.07,1),(189,1402,2,0.20,1),(190,1326,2,0.07,1),(190,1438,2,0.07,5),(190,1593,2,0.10,3),(191,1476,1,0.10,4),(191,1585,1,0.10,5),(191,1611,1,0.07,1),(192,1356,1,0.05,1),(193,1404,2,0.20,3),(193,1456,2,0.05,1),(193,1525,1,0.07,3),(194,1416,1,0.20,1),(194,1420,2,0.10,2),(194,1428,2,0.20,5),(194,1534,1,0.10,1),(194,1544,2,0.10,1),(196,1487,1,0.05,4),(196,1516,2,0.20,3),(196,1536,2,0.20,3),(197,1420,1,0.20,1),(197,1538,1,0.20,4),(197,1552,1,0.10,1),(197,1615,2,0.20,1),(198,1434,1,0.10,2),(198,1487,1,0.05,3),(198,1489,1,0.20,1),(198,1497,2,0.10,2),(198,1572,1,0.20,2),(199,1356,2,0.10,2),(200,1366,1,0.07,3),(201,1460,1,0.05,1),(202,1515,2,0.10,2),(202,1548,1,0.07,2),(202,1576,2,0.05,3),(203,1334,2,0.05,1),(203,1348,1,0.05,1),(203,1402,1,0.05,3),(203,1410,2,0.20,2),(203,1514,2,0.05,2),(204,1362,2,0.07,2),(204,1395,1,0.20,1),(204,1497,2,0.07,3),(204,1547,1,0.20,2),(204,1578,2,0.07,1),(205,1333,2,0.05,1),(205,1349,2,0.07,2),(205,1410,2,0.10,1),(205,1482,2,0.05,5),(206,1343,1,0.10,5),(206,1538,1,0.07,1),(207,1336,1,0.10,4),(207,1431,1,0.10,1),(207,1551,2,0.20,1),(207,1575,2,0.10,2),(207,1585,2,0.07,3),(208,1370,2,0.20,3),(208,1499,1,0.07,2),(209,1325,1,0.10,3),(209,1450,2,0.10,4),(209,1532,2,0.07,1),(210,1399,2,0.20,1),(210,1477,2,0.20,1),(210,1501,1,0.05,5),(211,1592,2,0.05,1),(212,1571,1,0.07,2),(213,1369,2,0.05,1),(213,1530,2,0.10,1),(213,1575,1,0.07,3),(213,1614,2,0.20,3),(214,1381,2,0.10,2),(214,1496,1,0.07,2),(214,1579,1,0.10,2),(214,1615,1,0.07,2),(215,1341,2,0.07,1),(215,1426,1,0.07,1),(215,1509,2,0.07,1),(215,1546,1,0.10,3),(216,1428,2,0.20,1),(216,1572,2,0.05,1),(216,1573,2,0.07,4),(216,1584,2,0.10,2),(217,1400,2,0.20,2),(217,1503,1,0.10,1),(217,1512,1,0.07,1),(218,1490,1,0.05,3),(219,1417,2,0.20,1),(219,1445,2,0.10,1),(219,1501,1,0.07,2),(220,1404,1,0.10,2),(220,1442,1,0.07,2),(220,1510,2,0.10,4),(220,1601,2,0.07,3),(221,1430,1,0.05,1),(221,1559,1,0.10,4),(222,1409,1,0.10,5),(223,1371,2,0.07,1),(223,1391,2,0.07,1),(223,1462,1,0.10,3),(223,1505,2,0.05,1),(224,1399,1,0.05,2),(224,1496,2,0.05,3),(224,1540,1,0.05,3),(225,1382,1,0.10,3),(225,1438,1,0.20,1),(225,1480,2,0.07,4),(225,1496,2,0.20,5),(226,1395,1,0.10,4),(226,1483,2,0.07,2),(226,1517,2,0.05,2),(226,1565,2,0.20,5),(227,1389,1,0.07,3),(227,1425,2,0.05,1),(227,1446,1,0.05,1),(228,1328,1,0.07,3),(228,1609,2,0.10,3),(229,1380,2,0.07,2),(229,1434,2,0.20,1),(229,1528,2,0.20,1),(230,1330,2,0.20,3),(230,1401,1,0.05,2),(230,1406,2,0.05,1),(230,1427,2,0.07,1),(230,1493,1,0.10,1),(230,1494,2,0.10,1),(231,1502,2,0.20,1),(231,1608,2,0.05,1),(232,1330,1,0.20,1),(232,1382,1,0.20,1),(233,1353,1,0.07,2),(233,1446,2,0.05,2),(234,1341,2,0.05,3),(234,1419,1,0.10,3),(234,1446,2,0.05,3),(234,1452,1,0.20,2),(235,1324,1,0.10,3),(235,1327,2,0.10,2),(235,1419,2,0.20,2),(235,1450,2,0.05,5),(235,1533,2,0.10,4),(235,1556,2,0.10,5),(236,1365,1,0.05,3),(236,1540,1,0.07,2),(236,1611,1,0.20,3),(237,1340,2,0.05,3),(237,1469,2,0.05,2),(237,1537,2,0.05,1),(238,1382,1,0.20,5),(238,1526,1,0.10,3),(238,1609,2,0.20,2),(239,1448,1,0.10,1),(240,1392,2,0.05,2),(240,1514,2,0.10,1),(241,1328,1,0.07,1),(241,1578,2,0.20,3),(242,1416,2,0.10,2),(242,1441,2,0.20,2),(242,1461,2,0.20,2),(242,1549,2,0.10,4),(242,1612,1,0.10,1),(243,1330,2,0.05,2),(243,1418,2,0.05,2),(243,1422,1,0.05,3),(243,1526,1,0.05,4),(244,1343,1,0.05,1),(244,1436,2,0.07,1),(245,1415,1,0.05,4),(245,1550,1,0.07,2),(245,1606,1,0.10,1),(246,1456,1,0.07,2),(246,1589,2,0.05,1),(247,1328,1,0.10,5),(247,1598,1,0.20,1),(248,1475,2,0.20,4),(248,1496,1,0.07,1),(248,1501,1,0.05,1),(248,1541,2,0.07,2),(248,1590,1,0.20,2),(249,1346,1,0.10,4),(249,1397,1,0.05,4),(249,1423,1,0.20,1),(249,1549,2,0.05,3),(250,1350,1,0.07,2),(251,1388,1,0.10,1),(251,1462,1,0.05,5),(251,1466,1,0.05,2),(251,1510,2,0.10,3),(251,1553,1,0.05,3),(252,1431,1,0.20,3),(252,1449,2,0.05,4),(252,1470,2,0.05,3),(252,1479,1,0.05,1),(252,1518,2,0.05,3),(252,1524,2,0.20,4),(252,1569,1,0.10,1),(253,1331,1,0.05,1),(253,1340,1,0.20,1),(253,1350,1,0.07,3),(253,1355,1,0.07,2),(253,1516,1,0.10,2),(253,1558,1,0.07,5),(254,1401,2,0.20,3),(254,1431,1,0.07,4),(254,1455,1,0.20,2),(254,1490,1,0.10,2),(255,1380,2,0.10,1),(255,1502,1,0.07,5),(256,1479,1,0.10,2),(257,1325,1,0.05,2),(257,1358,2,0.20,1),(257,1602,2,0.05,4),(258,1459,1,0.10,1),(259,1507,1,0.07,3),(259,1516,2,0.20,4),(260,1435,1,0.07,4),(260,1449,2,0.07,3),(260,1498,2,0.07,2),(260,1589,1,0.20,2),(261,1475,2,0.07,2),(261,1565,1,0.10,3),(262,1386,1,0.10,2),(263,1346,2,0.20,5),(263,1379,2,0.10,3),(263,1425,1,0.07,2),(263,1439,1,0.20,2),(263,1462,1,0.20,1),(263,1520,2,0.10,4),(263,1573,2,0.10,5),(264,1415,2,0.10,3),(264,1433,1,0.07,1),(264,1494,2,0.05,3),(265,1409,1,0.05,4),(265,1476,2,0.10,5),(265,1519,2,0.05,5),(265,1556,1,0.10,3),(265,1583,2,0.20,2),(265,1591,1,0.20,5),(266,1407,1,0.10,3),(268,1393,2,0.05,4),(268,1456,2,0.10,3),(268,1457,1,0.20,3),(268,1499,2,0.05,3),(268,1502,1,0.20,4),(269,1326,2,0.07,2),(269,1468,1,0.05,1),(269,1486,1,0.10,4),(269,1534,2,0.20,3),(270,1342,1,0.05,2),(271,1442,2,0.05,3),(271,1516,2,0.20,5),(271,1592,2,0.05,5),(271,1604,1,0.10,1),(271,1606,1,0.10,2),(272,1456,1,0.10,4),(272,1581,1,0.20,2),(273,1402,1,0.07,4),(274,1381,2,0.20,1),(274,1533,2,0.10,1),(275,1400,1,0.10,3),(275,1602,2,0.20,3),(275,1603,2,0.05,1),(276,1356,2,0.10,3),(276,1485,1,0.20,2),(276,1504,1,0.07,1),(277,1391,1,0.20,3),(277,1586,1,0.07,2),(278,1467,2,0.10,3),(279,1567,1,0.20,1),(280,1483,1,0.05,1),(281,1426,1,0.07,3),(281,1430,1,0.07,2),(281,1507,1,0.07,4),(282,1330,1,0.10,5),(282,1352,2,0.10,3),(282,1359,1,0.05,1),(282,1489,2,0.20,2),(282,1577,2,0.05,5),(283,1329,2,0.20,4),(283,1372,2,0.20,2),(283,1454,1,0.07,1),(283,1613,2,0.05,2),(285,1554,1,0.20,2),(286,1434,2,0.10,3),(286,1579,1,0.07,3),(286,1591,2,0.20,1),(287,1470,1,0.05,2),(288,1511,1,0.07,2),(289,1612,2,0.05,2),(290,1331,1,0.05,2),(292,1386,1,0.20,1),(292,1414,2,0.05,2),(292,1495,2,0.05,1),(293,1500,1,0.07,2),(293,1507,2,0.05,5),(293,1576,1,0.05,2),(293,1612,2,0.07,4),(294,1462,1,0.10,4),(295,1391,2,0.20,2),(295,1458,2,0.05,1),(295,1484,2,0.07,1),(295,1524,2,0.20,2),(295,1586,1,0.05,3),(295,1600,1,0.05,2),(296,1332,1,0.20,1),(297,1351,2,0.20,1),(297,1355,1,0.10,1),(297,1413,2,0.05,1),(297,1542,1,0.20,5),(297,1561,2,0.05,2),(298,1332,1,0.10,4),(298,1421,2,0.05,1),(298,1577,2,0.05,1),(299,1450,1,0.20,3),(300,1331,1,0.20,4),(300,1353,1,0.20,3),(300,1407,1,0.05,1),(300,1472,1,0.20,2),(300,1577,2,0.20,3),(300,1587,2,0.07,4),(301,1409,2,0.07,1),(301,1474,1,0.20,1),(301,1568,1,0.10,3),(301,1605,1,0.10,4),(302,1423,1,0.20,3),(302,1491,1,0.05,2),(302,1496,1,0.05,4),(302,1503,2,0.05,2),(303,1517,2,0.07,1),(304,1333,2,0.10,2),(304,1410,1,0.10,3),(304,1484,2,0.05,3),(304,1518,2,0.10,1),(304,1572,2,0.20,4),(305,1350,1,0.10,1),(306,1386,1,0.10,3),(306,1390,1,0.10,3),(306,1475,2,0.05,1),(306,1538,2,0.05,5),(307,1361,2,0.07,1),(307,1372,1,0.07,1),(308,1411,2,0.20,2),(308,1480,2,0.10,1),(308,1495,2,0.20,2),(309,1564,1,0.07,1),(310,1466,2,0.07,1),(310,1515,2,0.05,3),(310,1520,2,0.07,3),(310,1578,1,0.05,2),(311,1328,1,0.10,4),(311,1523,2,0.20,1),(312,1571,2,0.10,1),(313,1355,2,0.10,4),(313,1524,1,0.20,3),(313,1585,1,0.10,1),(314,1521,2,0.20,2),(315,1550,2,0.05,1);
/*!40000 ALTER TABLE `cust_order_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `customer` (
  `customer_id` int(11) NOT NULL AUTO_INCREMENT,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `phone` varchar(25) DEFAULT NULL,
  `email` varchar(255) NOT NULL,
  `street` varchar(255) DEFAULT NULL,
  `city` varchar(50) DEFAULT NULL,
  `state` varchar(25) DEFAULT NULL,
  `zip_code` varchar(5) DEFAULT NULL,
  PRIMARY KEY (`customer_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1446 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
INSERT INTO `customer` VALUES (1,'Debra','Burks',NULL,'debra.burks@yahoo.com','9273 Thorne Ave. ','Orchard Park','NY','14127'),(2,'Kasha','Todd',NULL,'kasha.todd@yahoo.com','910 Vine Street ','Campbell','CA','95008'),(3,'Tameka','Fisher',NULL,'tameka.fisher@aol.com','769C Honey Creek St. ','Redondo Beach','CA','90278'),(4,'Daryl','Spence',NULL,'daryl.spence@aol.com','988 Pearl Lane ','Uniondale','NY','11553'),(5,'Charolette','Rice','(916) 381-6003','charolette.rice@msn.com','107 River Dr. ','Sacramento','CA','95820'),(6,'Lyndsey','Bean',NULL,'lyndsey.bean@hotmail.com','769 West Road ','Fairport','NY','14450'),(7,'Latasha','Hays','(716) 986-3359','latasha.hays@hotmail.com','7014 Manor Station Rd. ','Buffalo','NY','14215'),(8,'Jacquline','Duncan',NULL,'jacquline.duncan@yahoo.com','15 Brown St. ','Jackson Heights','NY','11372'),(9,'Genoveva','Baldwin',NULL,'genoveva.baldwin@msn.com','8550 Spruce Drive ','Port Washington','NY','11050'),(10,'Pamelia','Newman',NULL,'pamelia.newman@gmail.com','476 Chestnut Ave. ','Monroe','NY','10950'),(11,'Deshawn','Mendoza',NULL,'deshawn.mendoza@yahoo.com','8790 Cobblestone Street ','Monsey','NY','10952'),(12,'Robby','Sykes','(516) 583-7761','robby.sykes@hotmail.com','486 Rock Maple Street ','Hempstead','NY','11550'),(13,'Lashawn','Ortiz',NULL,'lashawn.ortiz@msn.com','27 Washington Rd. ','Longview','TX','75604'),(14,'Garry','Espinoza',NULL,'garry.espinoza@hotmail.com','7858 Rockaway Court ','Forney','TX','75126'),(15,'Linnie','Branch',NULL,'linnie.branch@gmail.com','314 South Columbia Ave. ','Plattsburgh','NY','12901'),(16,'Emmitt','Sanchez','(212) 945-8823','emmitt.sanchez@hotmail.com','461 Squaw Creek Road ','New York','NY','10002'),(17,'Caren','Stephens',NULL,'caren.stephens@msn.com','914 Brook St. ','Scarsdale','NY','10583'),(18,'Georgetta','Hardin',NULL,'georgetta.hardin@aol.com','474 Chapel Dr. ','Canandaigua','NY','14424'),(19,'Lizzette','Stein',NULL,'lizzette.stein@yahoo.com','19 Green Hill Lane ','Orchard Park','NY','14127'),(20,'Aleta','Shepard',NULL,'aleta.shepard@aol.com','684 Howard St. ','Sugar Land','TX','77478'),(21,'Tobie','Little',NULL,'tobie.little@gmail.com','10 Silver Spear Dr. ','Victoria','TX','77904'),(22,'Adelle','Larsen',NULL,'adelle.larsen@gmail.com','683 West Kirkland Dr. ','East Northport','NY','11731'),(23,'Kaylee','English',NULL,'kaylee.english@msn.com','8786 Fulton Rd. ','Hollis','NY','11423'),(24,'Corene','Wall',NULL,'corene.wall@msn.com','9601 Ocean Rd. ','Atwater','CA','95301'),(25,'Regenia','Vaughan',NULL,'regenia.vaughan@gmail.com','44 Stonybrook Street ','Mahopac','NY','10541'),(26,'Theo','Reese','(562) 215-2907','theo.reese@gmail.com','8755 W. Wild Horse St. ','Long Beach','NY','11561'),(27,'Santos','Valencia',NULL,'santos.valencia@yahoo.com','7479 Carpenter Street ','Sunnyside','NY','11104'),(28,'Jeanice','Frost',NULL,'jeanice.frost@hotmail.com','76 Devon Lane ','Ossining','NY','10562'),(29,'Syreeta','Hendricks',NULL,'syreeta.hendricks@msn.com','193 Spruce Road ','Mahopac','NY','10541'),(30,'Jamaal','Albert',NULL,'jamaal.albert@gmail.com','853 Stonybrook Street ','Torrance','CA','90505'),(31,'Williemae','Holloway','(510) 246-8375','williemae.holloway@msn.com','69 Cypress St. ','Oakland','CA','94603'),(32,'Araceli','Golden',NULL,'araceli.golden@msn.com','12 Ridgeview Ave. ','Fullerton','CA','92831'),(33,'Deloris','Burke',NULL,'deloris.burke@hotmail.com','895 Edgemont Drive ','Palos Verdes Peninsula','CA','90274'),(34,'Brittney','Woodward',NULL,'brittney.woodward@aol.com','960 River St. ','East Northport','NY','11731'),(35,'Guillermina','Noble',NULL,'guillermina.noble@msn.com','6 Del Monte Lane ','Baldwinsville','NY','13027'),(36,'Bernita','Mcdaniel',NULL,'bernita.mcdaniel@hotmail.com','2 Peg Shop Ave. ','Liverpool','NY','13090'),(37,'Melia','Brady',NULL,'melia.brady@gmail.com','907 Shirley Rd. ','Maspeth','NY','11378'),(38,'Zelma','Browning',NULL,'zelma.browning@aol.com','296 Second Street ','Astoria','NY','11102'),(39,'Janetta','Aguirre','(717) 670-2634','janetta.aguirre@aol.com','214 Second Court ','Lancaster','NY','14086'),(40,'Ronna','Butler',NULL,'ronna.butler@gmail.com','9438 Plymouth Court ','Encino','CA','91316'),(41,'Kathie','Freeman',NULL,'kathie.freeman@msn.com','667 Temple Dr. ','Queensbury','NY','12804'),(42,'Tangela','Quinn',NULL,'tangela.quinn@aol.com','4 S. Purple Finch Road ','Richmond Hill','NY','11418'),(43,'Mozelle','Carter','(281) 489-9656','mozelle.carter@aol.com','895 Chestnut Ave. ','Houston','TX','77016'),(44,'Onita','Johns',NULL,'onita.johns@msn.com','32 Glen Creek Lane ','Elmont','NY','11003'),(45,'Bennett','Armstrong',NULL,'bennett.armstrong@aol.com','688 Walnut Street ','Bethpage','NY','11714'),(46,'Monika','Berg',NULL,'monika.berg@gmail.com','369 Vernon Dr. ','Encino','CA','91316'),(47,'Bridgette','Guerra',NULL,'bridgette.guerra@hotmail.com','9982 Manor Drive ','San Lorenzo','CA','94580'),(48,'Cesar','Jackson',NULL,'cesar.jackson@gmail.com','8068 N. Griffin Ave. ','Liverpool','NY','13090'),(49,'Caroll','Hays',NULL,'caroll.hays@yahoo.com','9381 Wrangler St. ','Fairport','NY','14450'),(50,'Cleotilde','Booth',NULL,'cleotilde.booth@gmail.com','17 Corona St. ','Sugar Land','TX','77478'),(51,'Gertrud','Rhodes',NULL,'gertrud.rhodes@aol.com','9961 Meadowbrook Street ','Merrick','NY','11566'),(52,'Tu','Ramirez',NULL,'tu.ramirez@hotmail.com','24 W. Courtland Street ','East Elmhurst','NY','11369'),(53,'Saturnina','Garner',NULL,'saturnina.garner@gmail.com','8538 Fairground St. ','Glendora','CA','91740'),(54,'Fran','Yang',NULL,'fran.yang@hotmail.com','440 Pearl St. ','Utica','NY','13501'),(55,'Diana','Guerra',NULL,'diana.guerra@hotmail.com','45 Chapel Ave. ','Merrick','NY','11566'),(56,'Lolita','Mosley','(281) 363-3309','lolita.mosley@hotmail.com','376 S. High Ridge St. ','Houston','TX','77016'),(57,'Pamala','Henry',NULL,'pamala.henry@aol.com','197 Bridgeton Ave. ','Bronx','NY','10451'),(58,'Damien','Dorsey',NULL,'damien.dorsey@yahoo.com','161 Old York Street ','Central Islip','NY','11722'),(59,'Latasha','Stanley',NULL,'latasha.stanley@gmail.com','8068 Fordham Drive ','Rockville Centre','NY','11570'),(60,'Neil','Mccall',NULL,'neil.mccall@gmail.com','7476 Oakland Dr. ','San Carlos','CA','94070'),(61,'Elinore','Aguilar',NULL,'elinore.aguilar@msn.com','9766 Rockcrest Ave. ','San Angelo','TX','76901'),(62,'Alica','Hunter',NULL,'alica.hunter@hotmail.com','8 San Juan Drive ','East Elmhurst','NY','11369'),(63,'Tenisha','Lyons',NULL,'tenisha.lyons@aol.com','78 E. Rock Creek Street ','Amityville','NY','11701'),(64,'Bobbie','Foster',NULL,'bobbie.foster@yahoo.com','988 Pineknoll Ave. ','Desoto','TX','75115'),(65,'Kanesha','Vega',NULL,'kanesha.vega@gmail.com','771 E. Oxford Drive ','Rome','NY','13440'),(66,'Lorrie','Becker',NULL,'lorrie.becker@yahoo.com','19 North Court ','Garland','TX','75043'),(67,'Tommie','Melton','(916) 802-2952','tommie.melton@gmail.com','8 West Old York St. ','Sacramento','CA','95820'),(68,'Jayne','Kirkland',NULL,'jayne.kirkland@hotmail.com','7800 Second Lane ','Rowlett','TX','75088'),(69,'Katelin','Kennedy',NULL,'katelin.kennedy@gmail.com','286 Myrtle Lane ','Rocklin','CA','95677'),(70,'Tomasa','Carson',NULL,'tomasa.carson@aol.com','10 Clark Avenue ','East Elmhurst','NY','11369'),(71,'Takako','Casey',NULL,'takako.casey@aol.com','7548 Court Lane ','Bronx','NY','10451'),(72,'Petronila','Norris',NULL,'petronila.norris@aol.com','72 South Marshall Lane ','South El Monte','CA','91733'),(73,'Melanie','Hayes',NULL,'melanie.hayes@msn.com','5 N. Hall Dr. ','Liverpool','NY','13090'),(74,'Georgeann','Waller',NULL,'georgeann.waller@yahoo.com','9797 Bald Hill Ave. ','North Tonawanda','NY','14120'),(75,'Abby','Gamble',NULL,'abby.gamble@aol.com','60 Myers Dr. ','Amityville','NY','11701'),(76,'Parker','Prince',NULL,'parker.prince@hotmail.com','21 Sulphur Springs Drive ','Port Jefferson Station','NY','11776'),(77,'Keri','Bridges',NULL,'keri.bridges@gmail.com','8504 Brickell Ave. ','Richardson','TX','75080'),(78,'Chi','Goff',NULL,'chi.goff@aol.com','3 W. Glen Ridge Avenue ','Palos Verdes Peninsula','CA','90274'),(79,'Ashanti','Parks',NULL,'ashanti.parks@hotmail.com','846 N. Helen St. ','Baldwin','NY','11510'),(80,'Sarai','Mckee','(716) 912-8110','sarai.mckee@msn.com','641 Glenwood Avenue ','Buffalo','NY','14215'),(81,'Zina','Bonner',NULL,'zina.bonner@hotmail.com','9312 8th Street ','San Lorenzo','CA','94580'),(82,'Lizzie','Joyner',NULL,'lizzie.joyner@msn.com','8541 Roberts St. ','Coachella','CA','92236'),(83,'Tiesha','Daniel',NULL,'tiesha.daniel@yahoo.com','6 West Bohemia Lane ','Scarsdale','NY','10583'),(84,'Armand','Whitehead',NULL,'armand.whitehead@hotmail.com','639 Harvey St. ','Lindenhurst','NY','11757'),(85,'Teofila','Fischer',NULL,'teofila.fischer@aol.com','1 West Brickyard St. ','Huntington Station','NY','11746'),(86,'Lissa','Vargas',NULL,'lissa.vargas@yahoo.com','517 Victoria Ave. ','Oswego','NY','13126'),(87,'Yan','Mcgowan',NULL,'yan.mcgowan@msn.com','8960 Newport Ave. ','Duarte','CA','91010'),(88,'Titus','Bullock',NULL,'titus.bullock@gmail.com','29 Oxford Avenue ','Hollis','NY','11423'),(89,'Arvilla','Osborn',NULL,'arvilla.osborn@gmail.com','60 Acacia Lane ','Upland','CA','91784'),(90,'Marjorie','Logan',NULL,'marjorie.logan@msn.com','95 Grandrose St. ','Franklin Square','NY','11010'),(91,'Marvin','Mullins','(619) 635-2027','marvin.mullins@aol.com','7489 Redwood Drive ','San Diego','CA','92111'),(92,'Tena','Cruz',NULL,'tena.cruz@yahoo.com','1 South St. ','Farmingdale','NY','11735'),(93,'Corrina','Sawyer','(248) 370-1364','corrina.sawyer@yahoo.com','95 Briarwood Lane ','Troy','NY','12180'),(94,'Sharyn','Hopkins',NULL,'sharyn.hopkins@hotmail.com','4 South Temple Ave. ','Baldwinsville','NY','13027'),(95,'Letitia','Franco',NULL,'letitia.franco@aol.com','607 Lakeview Drive ','Saratoga Springs','NY','12866'),(96,'Floretta','Higgins',NULL,'floretta.higgins@hotmail.com','870 Lilac Dr. ','Bayside','NY','11361'),(97,'Louanne','Martin',NULL,'louanne.martin@hotmail.com','1 Campfire Ave. ','Yuba City','CA','95993'),(98,'Violet','Valenzuela',NULL,'violet.valenzuela@msn.com','8668 Piper Street ','Plattsburgh','NY','12901'),(99,'Carie','Kidd',NULL,'carie.kidd@yahoo.com','6 East Clinton Street ','Monroe','NY','10950'),(100,'Kellie','Franco',NULL,'kellie.franco@yahoo.com','444 South Walnut Rd. ','Commack','NY','11725'),(101,'Nichelle','Howell',NULL,'nichelle.howell@aol.com','7670 Forest St. ','Scarsdale','NY','10583'),(102,'Marisol','Goodman',NULL,'marisol.goodman@gmail.com','864 East Cherry St. ','Canandaigua','NY','14424'),(103,'Sylvie','Wilkerson',NULL,'sylvie.wilkerson@yahoo.com','750 Central Ave. ','Syosset','NY','11791'),(104,'Katharina','Bates',NULL,'katharina.bates@gmail.com','54 South Greenview Drive ','Campbell','CA','95008'),(105,'Marget','Hodge',NULL,'marget.hodge@msn.com','7199 Selby Lane ','Woodhaven','NY','11421'),(106,'Raul','Melendez',NULL,'raul.melendez@hotmail.com','9772 Manhattan St. ','Elmhurst','NY','11373'),(107,'Cecil','Hopper',NULL,'cecil.hopper@yahoo.com','471 Glenlake Ave. ','Central Islip','NY','11722'),(108,'Shae','Hickman',NULL,'shae.hickman@hotmail.com','740 Pin Oak Street ','Floral Park','NY','11001'),(109,'Monica','Sears','(408) 704-8863','monica.sears@aol.com','57 Glenholme St. ','San Jose','CA','95127'),(110,'Ollie','Zimmerman','(657) 648-2863','ollie.zimmerman@yahoo.com','69 Wood Rd. ','Anaheim','CA','92806'),(111,'Shila','White',NULL,'shila.white@msn.com','94 Lakeshore Street ','Orchard Park','NY','14127'),(112,'Yuk','Vega',NULL,'yuk.vega@yahoo.com','413 Wood St. ','West Hempstead','NY','11552'),(113,'Eliana','Silva',NULL,'eliana.silva@gmail.com','7119 Summer Rd. ','Farmingdale','NY','11735'),(114,'Thalia','Horne',NULL,'thalia.horne@yahoo.com','9312 Harvard Street ','Amityville','NY','11701'),(115,'Rey','Lindsay',NULL,'rey.lindsay@gmail.com','16 Philmont St. ','Monroe','NY','10950'),(116,'Merlene','Vinson',NULL,'merlene.vinson@gmail.com','431 Vine Dr. ','Euless','TX','76039'),(117,'Dacia','William',NULL,'dacia.william@msn.com','62 Cypress Drive ','Sugar Land','TX','77478'),(118,'Le','Wood',NULL,'le.wood@yahoo.com','90 Primrose Dr. ','Pittsford','NY','14534'),(119,'Thalia','Dillard',NULL,'thalia.dillard@yahoo.com','987 NE. Gates Street ','San Angelo','TX','76901'),(120,'Luz','House','(559) 114-2580','luz.house@gmail.com','491 Railroad Street ','Fresno','CA','93706'),(121,'Lucy','Woods',NULL,'lucy.woods@gmail.com','8437 West Rockaway St. ','Palos Verdes Peninsula','CA','90274'),(122,'Shena','Carter',NULL,'shena.carter@yahoo.com','72 University Road ','Howard Beach','NY','11414'),(123,'Robena','Hill','(361) 598-4414','robena.hill@hotmail.com','263 Cross St. ','Corpus Christi','TX','78418'),(124,'Jeni','Booker',NULL,'jeni.booker@gmail.com','546 Railroad Dr. ','South El Monte','CA','91733'),(125,'Herlinda','Stone',NULL,'herlinda.stone@msn.com','725 Gulf St. ','Canandaigua','NY','14424'),(126,'Lavina','Dejesus',NULL,'lavina.dejesus@msn.com','59 E. Valley Avenue ','Newburgh','NY','12550'),(127,'Erlinda','Nielsen',NULL,'erlinda.nielsen@aol.com','728 Oxford Lane ','Maspeth','NY','11378'),(128,'Terrance','Lynn',NULL,'terrance.lynn@yahoo.com','91 East Buckingham Drive ','Plattsburgh','NY','12901'),(129,'Walton','Dejesus',NULL,'walton.dejesus@yahoo.com','15 Washington Rd. ','Lockport','NY','14094'),(130,'Wes','Stanton','(248) 247-5074','wes.stanton@msn.com','8662 Tunnel Street ','Troy','NY','12180'),(131,'Tanesha','Hampton',NULL,'tanesha.hampton@hotmail.com','19 Belmont Ave. ','Syosset','NY','11791'),(132,'Boyd','Irwin',NULL,'boyd.irwin@hotmail.com','221 Whitemarsh St. ','Hamburg','NY','14075'),(133,'Delbert','Wilkins',NULL,'delbert.wilkins@aol.com','420 Greenview St. ','Coram','NY','11727'),(134,'Brianna','Moss','(516) 156-8031','brianna.moss@msn.com','4 Longfellow St. ','Hempstead','NY','11550'),(135,'Dorthey','Jackson','(281) 926-8010','dorthey.jackson@msn.com','9768 Brookside St. ','Houston','TX','77016'),(136,'Sarita','Parks',NULL,'sarita.parks@msn.com','7809 Second Lane ','Forney','TX','75126'),(137,'Shonta','Mercer',NULL,'shonta.mercer@aol.com','319 NE. La Sierra Avenue ','Massapequa','NY','11758'),(138,'Jone','Bernard','(657) 536-5165','jone.bernard@hotmail.com','99 Longbranch Court ','Anaheim','CA','92806'),(139,'Wanita','Davenport',NULL,'wanita.davenport@aol.com','525 Dogwood Ave. ','Spring Valley','NY','10977'),(140,'Cleopatra','Tate',NULL,'cleopatra.tate@aol.com','97 N. Glenwood St. ','East Elmhurst','NY','11369'),(141,'Ramiro','Byers',NULL,'ramiro.byers@gmail.com','16 Pleasant St. ','Saint Albans','NY','11412'),(142,'Nicholas','Vazquez',NULL,'nicholas.vazquez@hotmail.com','9 Roosevelt Street ','West Hempstead','NY','11552'),(143,'Janae','Doyle',NULL,'janae.doyle@gmail.com','760 Rose Ave. ','Jackson Heights','NY','11372'),(144,'Hans','Price',NULL,'hans.price@hotmail.com','51 Glendale Road ','Port Chester','NY','10573'),(145,'Miquel','Neal',NULL,'miquel.neal@hotmail.com','9564 Deerfield Lane ','Staten Island','NY','10301'),(146,'Stefany','Potter',NULL,'stefany.potter@gmail.com','256 South Academy St. ','Saratoga Springs','NY','12866'),(147,'Bernetta','Marquez',NULL,'bernetta.marquez@hotmail.com','626 E. Dunbar Street ','Smithtown','NY','11787'),(148,'Julee','Woodard',NULL,'julee.woodard@yahoo.com','869 Summerhouse Dr. ','Richmond Hill','NY','11418'),(149,'Meredith','Bryan',NULL,'meredith.bryan@hotmail.com','8935 E. Oxford St. ','Spring Valley','NY','10977'),(150,'Weldon','Michael',NULL,'weldon.michael@hotmail.com','9952 Nut Swamp St. ','Huntington','NY','11743'),(151,'Joesph','Delacruz',NULL,'joesph.delacruz@aol.com','184 Cypress Street ','Atwater','CA','95301'),(152,'Katherina','Odom',NULL,'katherina.odom@yahoo.com','897 N. Oak Drive ','Plainview','NY','11803'),(153,'Laraine','Robbins',NULL,'laraine.robbins@yahoo.com','8214 E. Pin Oak Lane ','San Angelo','TX','76901'),(154,'Jenise','Preston',NULL,'jenise.preston@yahoo.com','9 Littleton Drive ','Helotes','TX','78023'),(155,'Lory','Page',NULL,'lory.page@hotmail.com','58 Summerhouse Street ','Bay Shore','NY','11706'),(156,'Charlyn','Cantrell',NULL,'charlyn.cantrell@yahoo.com','8756 Euclid St. ','West Islip','NY','11795'),(157,'Carola','Rodriquez',NULL,'carola.rodriquez@hotmail.com','9433 Heritage Lane ','Banning','CA','92220'),(158,'Alane','Kennedy',NULL,'alane.kennedy@yahoo.com','34 Green Lake Street ','Spring Valley','NY','10977'),(159,'Regina','Burns',NULL,'regina.burns@aol.com','713 Buckingham St. ','Garland','TX','75043'),(160,'Omer','Estrada',NULL,'omer.estrada@gmail.com','9 Honey Creek Street ','Rowlett','TX','75088'),(161,'Crystle','Gilliam',NULL,'crystle.gilliam@yahoo.com','86 Edgewater Road ','Smithtown','NY','11787'),(162,'Kam','Wilder',NULL,'kam.wilder@hotmail.com','500 West Clay Ave. ','Newburgh','NY','12550'),(163,'Margert','Stevens',NULL,'margert.stevens@aol.com','502 North Poplar St. ','Rome','NY','13440'),(164,'Tomika','Larson',NULL,'tomika.larson@yahoo.com','254 Canal St. ','Woodside','NY','11377'),(165,'Jeromy','Burch','(408) 955-8238','jeromy.burch@msn.com','889 Mulberry Street ','San Jose','CA','95127'),(166,'Lena','Mills',NULL,'lena.mills@yahoo.com','42 Homestead St. ','Woodhaven','NY','11421'),(167,'Loreta','Johnston',NULL,'loreta.johnston@yahoo.com','39 Lafayette Dr. ','Spring Valley','NY','10977'),(168,'Nettie','Mcdaniel',NULL,'nettie.mcdaniel@hotmail.com','7004 E. Wakehurst St. ','South Ozone Park','NY','11420'),(169,'Karla','Kirk',NULL,'karla.kirk@yahoo.com','9718 Harvard Rd. ','Palos Verdes Peninsula','CA','90274'),(170,'Regine','Gonzales','(805) 763-4045','regine.gonzales@gmail.com','798 Court Drive ','Oxnard','CA','93035'),(171,'Miriam','Baker',NULL,'miriam.baker@hotmail.com','90 Studebaker St. ','Uniondale','NY','11553'),(172,'Jeanie','Kirkland',NULL,'jeanie.kirkland@aol.com','7643 Old Theatre St. ','Santa Clara','CA','95050'),(173,'Marquerite','Dawson',NULL,'marquerite.dawson@gmail.com','37 Hamilton Court ','Garland','TX','75043'),(174,'Babara','Ochoa',NULL,'babara.ochoa@aol.com','872 Smith Store St. ','Scarsdale','NY','10583'),(175,'Nova','Hess',NULL,'nova.hess@msn.com','773 South Lafayette St. ','Duarte','CA','91010'),(176,'Carley','Reynolds',NULL,'carley.reynolds@gmail.com','2 Snake Hill Drive ','South El Monte','CA','91733'),(177,'Carissa','Foreman',NULL,'carissa.foreman@msn.com','69C N. Ridge Rd. ','Maspeth','NY','11378'),(178,'Genoveva','Tyler','(212) 152-6381','genoveva.tyler@gmail.com','8121 Windfall Ave. ','New York','NY','10002'),(179,'Deane','Sears',NULL,'deane.sears@hotmail.com','3 Bradford Court ','Pittsford','NY','14534'),(180,'Karey','Steele',NULL,'karey.steele@gmail.com','8879 Kent Lane ','Farmingdale','NY','11735'),(181,'Olevia','Pitts',NULL,'olevia.pitts@gmail.com','39 Fieldstone Drive ','Redondo Beach','CA','90278'),(182,'Jenniffer','Bullock',NULL,'jenniffer.bullock@msn.com','38 Oxford Avenue ','Bay Shore','NY','11706'),(183,'Jeniffer','Ratliff',NULL,'jeniffer.ratliff@gmail.com','510 Rocky River Court ','Floral Park','NY','11001'),(184,'Klara','Stanley',NULL,'klara.stanley@aol.com','603 Mechanic St. ','Webster','NY','14580'),(185,'Morton','Lee',NULL,'morton.lee@yahoo.com','313 Ridge St. ','San Angelo','TX','76901'),(186,'Ken','Charles',NULL,'ken.charles@msn.com','9124 W. Piper Lane ','Monsey','NY','10952'),(187,'Hedwig','Paul',NULL,'hedwig.paul@msn.com','422 Manor Ave. ','Apple Valley','CA','92307'),(188,'Sharla','Flynn','(805) 478-7724','sharla.flynn@hotmail.com','7 Brown Drive ','Oxnard','CA','93035'),(189,'Damian','Dawson',NULL,'damian.dawson@hotmail.com','528 St Margarets Street ','Liverpool','NY','13090'),(190,'Toya','Pratt','(562) 218-6405','toya.pratt@yahoo.com','485 San Pablo Drive ','Long Beach','NY','11561'),(191,'Graciela','Barber','(805) 656-6987','graciela.barber@hotmail.com','1 E. Young St. ','Oxnard','CA','93035'),(192,'Bong','Hebert',NULL,'bong.hebert@gmail.com','545 Brook St. ','Torrance','CA','90505'),(193,'Ayanna','Rhodes',NULL,'ayanna.rhodes@msn.com','7425 Pheasant St. ','Hicksville','NY','11801'),(194,'Dorine','Roberson',NULL,'dorine.roberson@msn.com','396 Meadowbrook Lane ','Santa Cruz','CA','95060'),(195,'Addie','Hahn',NULL,'addie.hahn@hotmail.com','8165 Baker Ave. ','Franklin Square','NY','11010'),(196,'Edythe','Valencia',NULL,'edythe.valencia@yahoo.com','9346 Wall St. ','North Tonawanda','NY','14120'),(197,'Andy','O\'neill',NULL,'andy.o\'neill@msn.com','9544 Mulberry Drive ','Rego Park','NY','11374'),(198,'Luis','Tyler',NULL,'luis.tyler@gmail.com','9568 Campfire Circle ','Amarillo','TX','79106'),(199,'Clelia','Workman',NULL,'clelia.workman@yahoo.com','620 North Somerset St. ','New Windsor','NY','12553'),(200,'Ashely','Holmes',NULL,'ashely.holmes@aol.com','45 High Ridge Ave. ','Farmingdale','NY','11735'),(201,'Candis','Harding',NULL,'candis.harding@gmail.com','33 NW. Cambridge Ave. ','Ballston Spa','NY','12020'),(202,'Marni','Bolton','(717) 670-6268','marni.bolton@msn.com','7469 Plymouth Ave. ','Lancaster','NY','14086'),(203,'Minerva','Decker','(281) 271-6390','minerva.decker@yahoo.com','794 Greenrose Street ','Houston','TX','77016'),(204,'Alpha','King',NULL,'alpha.king@hotmail.com','14 Henry Smith St. ','Rockville Centre','NY','11570'),(205,'Harris','Pittman',NULL,'harris.pittman@yahoo.com','404 Cherry Hill Road ','Jamaica','NY','11432'),(206,'Stephaine','Riddle',NULL,'stephaine.riddle@hotmail.com','199 Vermont Court ','Brooklyn','NY','11201'),(207,'Michel','Blankenship',NULL,'michel.blankenship@msn.com','382 West Hill Dr. ','Forney','TX','75126'),(208,'Denis','Logan',NULL,'denis.logan@msn.com','121 Rockcrest Street ','Ridgecrest','CA','93555'),(209,'Jutta','Everett',NULL,'jutta.everett@gmail.com','27 Taylor Ave. ','Selden','NY','11784'),(210,'Priscilla','Wilkins','(229) 322-2269','priscilla.wilkins@aol.com','653 Pawnee Rd. ','Albany','NY','12203'),(211,'Gilma','Dejesus',NULL,'gilma.dejesus@yahoo.com','777 Thompson Ave. ','Scarsdale','NY','10583'),(212,'Buford','Bridges','(248) 604-7346','buford.bridges@msn.com','239 Oak Valley Court ','Troy','NY','12180'),(213,'Elenore','Hensley',NULL,'elenore.hensley@hotmail.com','7037 Aspen St. ','Hamburg','NY','14075'),(214,'Ross','Pugh',NULL,'ross.pugh@msn.com','8598 Saxon St. ','North Tonawanda','NY','14120'),(215,'Judith','Finley',NULL,'judith.finley@hotmail.com','474 West Bank Road ','Whitestone','NY','11357'),(216,'Wai','Soto',NULL,'wai.soto@msn.com','30 Arch Drive ','Bethpage','NY','11714'),(217,'Carline','Collier','(559) 810-6070','carline.collier@msn.com','28 Trenton Lane ','Fresno','CA','93706'),(218,'Casey','Gill',NULL,'casey.gill@gmail.com','636 Prospect Avenue ','Port Washington','NY','11050'),(219,'Darcie','Morgan','(442) 618-7068','darcie.morgan@aol.com','476 East Adams Ave. ','Oceanside','NY','11572'),(220,'Lucio','Sherman',NULL,'lucio.sherman@gmail.com','842 Corona Ave. ','Smithtown','NY','11787'),(221,'Clementine','Mooney',NULL,'clementine.mooney@yahoo.com','678 Charles Court ','Mcallen','TX','78501'),(222,'Anya','Contreras',NULL,'anya.contreras@msn.com','38 Old Fairground St. ','East Northport','NY','11731'),(223,'Scarlet','Yates',NULL,'scarlet.yates@hotmail.com','687 Shirley St. ','Patchogue','NY','11772'),(224,'Moses','Pope',NULL,'moses.pope@yahoo.com','654 Theatre Street ','Lawndale','CA','90260'),(225,'Barbera','Riggs',NULL,'barbera.riggs@aol.com','12 Gartner Drive ','Plainview','NY','11803'),(226,'Kiana','Rivera',NULL,'kiana.rivera@gmail.com','9 Sheffield Dr. ','Richmond Hill','NY','11418'),(227,'Danielle','Bond',NULL,'danielle.bond@msn.com','8589 Shub Farm Street ','Patchogue','NY','11772'),(228,'Whitney','Estes','(631) 315-4020','whitney.estes@gmail.com','454 Bear Hill Street ','Brentwood','NY','11717'),(229,'Molly','Langley',NULL,'molly.langley@aol.com','63 Bridgeton Street ','Holbrook','NY','11741'),(230,'Chelsey','Hardin',NULL,'chelsey.hardin@hotmail.com','13 Brickyard Street ','Deer Park','NY','11729'),(231,'Jenee','Rasmussen','(916) 219-1774','jenee.rasmussen@hotmail.com','19 George Lane ','Sacramento','CA','95820'),(232,'Freddie','Mathis',NULL,'freddie.mathis@hotmail.com','31 Shady St. ','Euless','TX','76039'),(233,'Mariana','Strong',NULL,'mariana.strong@msn.com','972 Dunbar Dr. ','Santa Clara','CA','95050'),(234,'Winfred','Harris',NULL,'winfred.harris@msn.com','734 Glen Eagles St. ','East Meadow','NY','11554'),(235,'Jeromy','Elliott',NULL,'jeromy.elliott@gmail.com','7112 Laurel Street ','Bay Shore','NY','11706'),(236,'Verona','O\'neill',NULL,'verona.o\'neill@hotmail.com','8279 W. Sussex St. ','Selden','NY','11784'),(237,'Elvera','Peck',NULL,'elvera.peck@yahoo.com','759 Lakewood Street ','Banning','CA','92220'),(238,'Cindi','Larson',NULL,'cindi.larson@msn.com','896 Golden Star Rd. ','Howard Beach','NY','11414'),(239,'Felice','Guzman',NULL,'felice.guzman@hotmail.com','7 Creekside Lane ','Canyon Country','CA','91387'),(240,'Le','Deleon',NULL,'le.deleon@msn.com','58 Clark Court ','Banning','CA','92220'),(241,'Manie','Sanchez',NULL,'manie.sanchez@hotmail.com','471 Illinois Ave. ','Queensbury','NY','12804'),(242,'Rutha','Howell',NULL,'rutha.howell@gmail.com','9247 Jones Street ','Canyon Country','CA','91387'),(243,'Natosha','Rowland',NULL,'natosha.rowland@aol.com','51 Elmwood St. ','Ballston Spa','NY','12020'),(244,'Jessika','Bray',NULL,'jessika.bray@yahoo.com','37 East Greystone St. ','San Pablo','CA','94806'),(245,'Delila','Hamilton',NULL,'delila.hamilton@yahoo.com','7451 East James Ave. ','Palos Verdes Peninsula','CA','90274'),(246,'Dionne','Norris',NULL,'dionne.norris@yahoo.com','9993 Greenview Circle ','Niagara Falls','NY','14304'),(247,'Muriel','Juarez',NULL,'muriel.juarez@gmail.com','8073 Cemetery Drive ','Palos Verdes Peninsula','CA','90274'),(248,'Cecelia','Gill',NULL,'cecelia.gill@aol.com','372 Silver Spear Dr. ','Mcallen','TX','78501'),(249,'Magda','Eaton',NULL,'magda.eaton@aol.com','860 Middle River Street ','Ossining','NY','10562'),(250,'Ivonne','Yang','(915) 181-1950','ivonne.yang@gmail.com','7359 North Lake View St. ','El Paso','TX','79930'),(251,'Kasie','Rodriquez',NULL,'kasie.rodriquez@aol.com','7 North Beech St. ','Ballston Spa','NY','12020'),(252,'Eleni','Gordon',NULL,'eleni.gordon@hotmail.com','583 W. San Carlos Street ','Richmond Hill','NY','11418'),(253,'Maurice','Norton',NULL,'maurice.norton@hotmail.com','32 Mayflower Dr. ','Atwater','CA','95301'),(254,'Cristobal','Hutchinson',NULL,'cristobal.hutchinson@gmail.com','58 Washington Avenue ','Lawndale','CA','90260'),(255,'Flossie','Holder',NULL,'flossie.holder@msn.com','8459 W. Newport Court ','Massapequa Park','NY','11762'),(256,'Erma','Salinas',NULL,'erma.salinas@gmail.com','347 Sheffield St. ','Merrick','NY','11566'),(257,'Earl','Stanley',NULL,'earl.stanley@gmail.com','569 Lake Lane ','Elmhurst','NY','11373'),(258,'Maribel','William',NULL,'maribel.william@aol.com','65 Magnolia Ave. ','Torrance','CA','90505'),(259,'Johnathan','Velazquez',NULL,'johnathan.velazquez@hotmail.com','9680 E. Somerset Street ','Pleasanton','CA','94566'),(260,'Rodrick','Shelton',NULL,'rodrick.shelton@hotmail.com','7157 Addison Street ','Canyon Country','CA','91387'),(261,'Ferne','Kline',NULL,'ferne.kline@hotmail.com','303 Shady St. ','Fullerton','CA','92831'),(262,'Rubin','Decker','(716) 950-9835','rubin.decker@gmail.com','9875 Shady Ave. ','Buffalo','NY','14215'),(263,'Dortha','Jarvis','(442) 919-8256','dortha.jarvis@yahoo.com','76 Prince Drive ','Oceanside','NY','11572'),(264,'Mariela','Huffman',NULL,'mariela.huffman@gmail.com','531 Fieldstone Road ','Garden City','NY','11530'),(265,'Mellisa','Farley',NULL,'mellisa.farley@yahoo.com','21 West Princess St. ','Central Islip','NY','11722'),(266,'Myung','Hooper',NULL,'myung.hooper@gmail.com','951 Mill Road ','Elmont','NY','11003'),(267,'Angelina','Lloyd',NULL,'angelina.lloyd@yahoo.com','9593 North Sherman Dr. ','Apple Valley','CA','92307'),(268,'Trinity','Riddle',NULL,'trinity.riddle@aol.com','23 Oakland Lane ','Ballston Spa','NY','12020'),(269,'Barton','Crosby',NULL,'barton.crosby@msn.com','896 Edgewater St. ','Bellmore','NY','11710'),(270,'Claudio','Wise',NULL,'claudio.wise@hotmail.com','810 Oxford Ave. ','Kingston','NY','12401'),(271,'Katheleen','Marks',NULL,'katheleen.marks@yahoo.com','69 North Tower St. ','Longview','TX','75604'),(272,'Deja','Chaney',NULL,'deja.chaney@hotmail.com','52 Woodside Ave. ','Jamaica','NY','11432'),(273,'Queenie','Vance',NULL,'queenie.vance@gmail.com','172 Arcadia Ave. ','Ozone Park','NY','11417'),(274,'Josh','Shaw',NULL,'josh.shaw@gmail.com','212 North Leeton Ridge Street ','Hopewell Junction','NY','12533'),(275,'Pinkie','Kirkland',NULL,'pinkie.kirkland@yahoo.com','18 Myers St. ','San Angelo','TX','76901'),(276,'Lavette','Wright',NULL,'lavette.wright@msn.com','6 Windsor Street ','Ronkonkoma','NY','11779'),(277,'Mark','Garrett',NULL,'mark.garrett@msn.com','285 Rosewood Dr. ','Monroe','NY','10950'),(278,'Myesha','Burgess',NULL,'myesha.burgess@gmail.com','306 Trenton Rd. ','Campbell','CA','95008'),(279,'Justina','Long',NULL,'justina.long@aol.com','39 Littleton Ave. ','South El Monte','CA','91733'),(280,'Brenda','Tate',NULL,'brenda.tate@msn.com','36 Hilltop Street ','San Angelo','TX','76901'),(281,'Rayna','Perry',NULL,'rayna.perry@hotmail.com','7238 Oakland St. ','Ozone Park','NY','11417'),(282,'Randolph','Chase',NULL,'randolph.chase@yahoo.com','828 Bridle Ave. ','San Lorenzo','CA','94580'),(283,'Jaimee','Day',NULL,'jaimee.day@aol.com','7534 Whitemarsh Ave. ','Poughkeepsie','NY','12601'),(284,'Susann','Bass',NULL,'susann.bass@msn.com','21 Old Rock Maple Ave. ','Commack','NY','11725'),(285,'Leola','Gould',NULL,'leola.gould@gmail.com','8 Kirkland St. ','Astoria','NY','11102'),(286,'Virgil','Frost',NULL,'virgil.frost@gmail.com','9798 Beacon St. ','Levittown','NY','11756'),(287,'Mireille','Puckett','(805) 961-9909','mireille.puckett@hotmail.com','378 Purple Finch Drive ','Oxnard','CA','93035'),(288,'Keturah','Massey',NULL,'keturah.massey@msn.com','189 Arnold Drive ','Banning','CA','92220'),(289,'Charmain','Webster',NULL,'charmain.webster@hotmail.com','36 East Stonybrook Rd. ','Richardson','TX','75080'),(290,'Barry','Buckner',NULL,'barry.buckner@gmail.com','8779 High Noon Rd. ','Centereach','NY','11720'),(291,'Boyce','Burks',NULL,'boyce.burks@gmail.com','879 Harvey Dr. ','Sunnyside','NY','11104'),(292,'Monty','Frost','(516) 460-5396','monty.frost@aol.com','76 Foxrun Dr. ','Hempstead','NY','11550'),(293,'Tiny','French',NULL,'tiny.french@hotmail.com','7163 Hall St. ','Plainview','NY','11803'),(294,'Clementina','Sargent',NULL,'clementina.sargent@hotmail.com','9853 Catherine Road ','Rome','NY','13440'),(295,'Danny','Kim',NULL,'danny.kim@msn.com','74 Essex Drive ','South Ozone Park','NY','11420'),(296,'Sophia','Mcmillan',NULL,'sophia.mcmillan@msn.com','8541 S. Pleasant Street ','Uniondale','NY','11553'),(297,'Christia','Carson',NULL,'christia.carson@gmail.com','220 Orchard Street ','Helotes','TX','78023'),(298,'Jennie','Middleton',NULL,'jennie.middleton@gmail.com','95 High Noon Dr. ','Upland','CA','91784'),(299,'Jame','Riggs',NULL,'jame.riggs@hotmail.com','9237 Hudson Drive ','Bay Shore','NY','11706'),(300,'Rayford','Simon',NULL,'rayford.simon@msn.com','998 Whitemarsh Road ','Mountain View','CA','94043'),(301,'Annett','Garrett',NULL,'annett.garrett@yahoo.com','19 Euclid Lane ','Scarsdale','NY','10583'),(302,'Hayden','Cross',NULL,'hayden.cross@gmail.com','90 Pumpkin Hill St. ','Apple Valley','CA','92307'),(303,'Rolanda','Larsen',NULL,'rolanda.larsen@yahoo.com','5 West University Court ','Woodhaven','NY','11421'),(304,'Jayme','Zamora',NULL,'jayme.zamora@gmail.com','2 Ridge Lane ','Springfield Gardens','NY','11413'),(305,'Hope','Cotton',NULL,'hope.cotton@aol.com','9092 Blue Spring Dr. ','Redondo Beach','CA','90278'),(306,'Vikki','Erickson',NULL,'vikki.erickson@yahoo.com','24 Jones Street ','Kingston','NY','12401'),(307,'Fransisca','Nicholson',NULL,'fransisca.nicholson@aol.com','945 Schoolhouse Street ','Glendora','CA','91740'),(308,'Mazie','Fernandez',NULL,'mazie.fernandez@hotmail.com','583 Harvard Ave. ','Webster','NY','14580'),(309,'Anderson','Martin',NULL,'anderson.martin@hotmail.com','9051 Hillside Dr. ','Canandaigua','NY','14424'),(310,'Gilberto','Parsons',NULL,'gilberto.parsons@gmail.com','8115 North Edgewater Drive ','Middle Village','NY','11379'),(311,'Charise','Burt','(559) 888-2229','charise.burt@aol.com','582 Creek St. ','Fresno','CA','93706'),(312,'Cameron','Carroll',NULL,'cameron.carroll@yahoo.com','9133 South Halifax Ave. ','Longview','TX','75604'),(313,'Melani','Jarvis',NULL,'melani.jarvis@hotmail.com','8 Tunnel St. ','Maspeth','NY','11378'),(314,'Javier','Nichols',NULL,'javier.nichols@msn.com','8944 Marconi St. ','Rowlett','TX','75088'),(315,'Justina','Jenkins',NULL,'justina.jenkins@yahoo.com','8236 Creek St. ','Baldwin','NY','11510'),(316,'Hortencia','Graham',NULL,'hortencia.graham@aol.com','7764 Greenrose Street ','Euless','TX','76039'),(317,'Christia','Wilkins',NULL,'christia.wilkins@msn.com','7062 Willow Court ','Woodside','NY','11377'),(318,'Eliz','Whitney',NULL,'eliz.whitney@msn.com','523 Crescent Court ','Fullerton','CA','92831'),(319,'Justin','Newton',NULL,'justin.newton@hotmail.com','93 Shore Rd. ','Apple Valley','CA','92307'),(320,'Aron','Wiggins','(442) 497-3353','aron.wiggins@aol.com','6 Bradford St. ','Oceanside','NY','11572'),(321,'Chere','Hardin',NULL,'chere.hardin@yahoo.com','763 Fulton Road ','Brooklyn','NY','11201'),(322,'Merideth','Preston',NULL,'merideth.preston@yahoo.com','794 Rockaway St. ','Poughkeepsie','NY','12601'),(323,'Jeniffer','Slater',NULL,'jeniffer.slater@aol.com','30 Old Orange Lane ','Schenectady','NY','12302'),(324,'Laureen','Paul',NULL,'laureen.paul@yahoo.com','617 Squaw Creek Rd. ','Bellmore','NY','11710'),(325,'Berna','Moore',NULL,'berna.moore@hotmail.com','7230 Lafayette Drive ','Bronx','NY','10451'),(326,'Shiela','Calderon',NULL,'shiela.calderon@msn.com','844 Albany St. ','Rocklin','CA','95677'),(327,'Sharie','Alvarez','(212) 211-7621','sharie.alvarez@msn.com','987 West Leatherwood Dr. ','New York','NY','10002'),(328,'Bettie','Glover',NULL,'bettie.glover@gmail.com','9083 Addison Dr. ','Euless','TX','76039'),(329,'Marilyn','Frank',NULL,'marilyn.frank@aol.com','8878 Branch Street ','Port Chester','NY','10573'),(330,'Sheba','Knapp',NULL,'sheba.knapp@aol.com','86 Gates Street ','Woodside','NY','11377'),(331,'Aleta','Mack',NULL,'aleta.mack@yahoo.com','8869 W. Edgemont Lane ','Bay Shore','NY','11706'),(332,'Reena','Higgins',NULL,'reena.higgins@gmail.com','900 South Columbia Street ','Canyon Country','CA','91387'),(333,'Ami','Mcmahon',NULL,'ami.mcmahon@aol.com','566 Hilldale Drive ','Sunnyside','NY','11104'),(334,'Somer','Jordan',NULL,'somer.jordan@msn.com','7046 Helen Avenue ','Huntington Station','NY','11746'),(335,'Scarlet','Reed',NULL,'scarlet.reed@hotmail.com','151 S. Myers Court ','Bronx','NY','10451'),(336,'Trisha','Johnson','(717) 126-8787','trisha.johnson@msn.com','59 Wild Horse St. ','Lancaster','NY','14086'),(337,'Majorie','Wyatt',NULL,'majorie.wyatt@yahoo.com','8507 Miller St. ','South Ozone Park','NY','11420'),(338,'Abbey','Pugh',NULL,'abbey.pugh@gmail.com','26 Market Drive ','Forest Hills','NY','11375'),(339,'Tamela','Harrell',NULL,'tamela.harrell@aol.com','7316 Cypress Rd. ','Central Islip','NY','11722'),(340,'Yanira','Bradshaw',NULL,'yanira.bradshaw@gmail.com','7484 Ann Court ','Smithtown','NY','11787'),(341,'Delana','Scott',NULL,'delana.scott@yahoo.com','7372 Ridgeview St. ','Mount Vernon','NY','10550'),(342,'Cassondra','Pruitt',NULL,'cassondra.pruitt@aol.com','4 Alderwood Circle ','Merrick','NY','11566'),(343,'Jesica','Fields',NULL,'jesica.fields@yahoo.com','318 Country Dr. ','Commack','NY','11725'),(344,'Herta','Rollins',NULL,'herta.rollins@msn.com','287 1st Drive ','Mountain View','CA','94043'),(345,'Mi','Gray','(229) 813-2130','mi.gray@aol.com','27 Roehampton Dr. ','Albany','NY','12203'),(346,'Jacalyn','Barnett',NULL,'jacalyn.barnett@gmail.com','7537 Swanson Street ','Maspeth','NY','11378'),(347,'Kanesha','Hudson','(510) 788-7298','kanesha.hudson@gmail.com','8293 Gartner Drive ','Oakland','CA','94603'),(348,'Darren','Witt',NULL,'darren.witt@aol.com','916 Hillcrest Ave. ','Coachella','CA','92236'),(349,'Mable','Pratt',NULL,'mable.pratt@gmail.com','254 SW. Temple Street ','Coachella','CA','92236'),(350,'Christoper','Mccall',NULL,'christoper.mccall@msn.com','72 Summit St. ','Bay Shore','NY','11706'),(351,'Margorie','Wynn',NULL,'margorie.wynn@gmail.com','707 Schoolhouse St. ','Monsey','NY','10952'),(352,'Josef','Greer',NULL,'josef.greer@gmail.com','92 Summer Court ','Jamaica','NY','11432'),(353,'Tisa','Whitney',NULL,'tisa.whitney@yahoo.com','549 Newbridge Dr. ','Monsey','NY','10952'),(354,'Tonda','Armstrong',NULL,'tonda.armstrong@aol.com','19 Forest Rd. ','Sunnyside','NY','11104'),(355,'Arvilla','Weiss',NULL,'arvilla.weiss@msn.com','477 Blue Spring St. ','Bay Shore','NY','11706'),(356,'Vashti','Rosario',NULL,'vashti.rosario@yahoo.com','623 Johnson Circle ','Bronx','NY','10451'),(357,'Sheri','Cole','(408) 658-2285','sheri.cole@aol.com','479 Chapel Court ','San Jose','CA','95127'),(358,'Kandace','Giles',NULL,'kandace.giles@msn.com','30 NE. Walt Whitman Drive ','Wantagh','NY','11793'),(359,'Angie','Powers',NULL,'angie.powers@aol.com','6 Rockland Dr. ','Pomona','CA','91768'),(360,'Van','Peters','(281) 658-7772','van.peters@yahoo.com','45 Fifth Dr. ','Houston','TX','77016'),(361,'Virgina','Berg',NULL,'virgina.berg@yahoo.com','804 South Purple Finch Drive ','Valley Stream','NY','11580'),(362,'Olevia','Noel',NULL,'olevia.noel@yahoo.com','39 N. Rosewood Dr. ','Kingston','NY','12401'),(363,'Kaci','Gallegos',NULL,'kaci.gallegos@gmail.com','8573 Halifax St. ','Ballston Spa','NY','12020'),(364,'Bev','Chang',NULL,'bev.chang@yahoo.com','104 Rockville St. ','Ithaca','NY','14850'),(365,'Rodger','Rojas',NULL,'rodger.rojas@yahoo.com','8442 Cooper Ave. ','Bayside','NY','11361'),(366,'Lavonne','Anderson',NULL,'lavonne.anderson@aol.com','9420 Wintergreen Court ','Floral Park','NY','11001'),(367,'Blanca','Hooper',NULL,'blanca.hooper@msn.com','340 Bald Hill St. ','Ozone Park','NY','11417'),(368,'Alysha','Powers',NULL,'alysha.powers@msn.com','39 West Marshall Ave. ','Forest Hills','NY','11375'),(369,'Mary','Singleton',NULL,'mary.singleton@hotmail.com','474 Amerige Ave. ','Woodside','NY','11377'),(370,'Jina','Cooper',NULL,'jina.cooper@aol.com','8947 W. Lexington Rd. ','Howard Beach','NY','11414'),(371,'Loni','Duncan',NULL,'loni.duncan@gmail.com','80 Saxton Lane ','Rosedale','NY','11422'),(372,'Collene','Roman',NULL,'collene.roman@aol.com','30 North Argyle Dr. ','Wappingers Falls','NY','12590'),(373,'Mariette','Trevino',NULL,'mariette.trevino@aol.com','4 Border Court ','Utica','NY','13501'),(374,'Candelaria','Coffey',NULL,'candelaria.coffey@aol.com','45 Newport Lane ','Merrick','NY','11566'),(375,'Yan','Trevino',NULL,'yan.trevino@gmail.com','796 Jefferson Rd. ','Uniondale','NY','11553'),(376,'Elanor','Patrick',NULL,'elanor.patrick@aol.com','51 Howard Ave. ','Victoria','TX','77904'),(377,'Klara','Mosley',NULL,'klara.mosley@gmail.com','518 Devon Court ','Port Chester','NY','10573'),(378,'Rosalba','O\'neal',NULL,'rosalba.o\'neal@yahoo.com','7517 Pennsylvania St. ','Mount Vernon','NY','10550'),(379,'Mina','Carrillo',NULL,'mina.carrillo@aol.com','8659 Trenton Lane ','Uniondale','NY','11553'),(380,'Alesia','Horne',NULL,'alesia.horne@aol.com','9229 Amherst Lane ','Selden','NY','11784'),(381,'Kristen','Alvarez',NULL,'kristen.alvarez@aol.com','9778 North River St. ','Bronx','NY','10451'),(382,'Collin','Webster',NULL,'collin.webster@aol.com','475 Cottage Rd. ','Howard Beach','NY','11414'),(383,'Ashlee','Pena',NULL,'ashlee.pena@aol.com','966 Highland St. ','Whitestone','NY','11357'),(384,'Aimee','Merritt',NULL,'aimee.merritt@yahoo.com','537 East Meadowbrook St. ','Flushing','NY','11354'),(385,'Rochelle','Ward',NULL,'rochelle.ward@yahoo.com','7855 La Sierra Street ','Glendora','CA','91740'),(386,'Nelle','Beck',NULL,'nelle.beck@aol.com','8998 Wakehurst Drive ','Upland','CA','91784'),(387,'Kaila','Walters',NULL,'kaila.walters@msn.com','57 Gates Drive ','Elmhurst','NY','11373'),(388,'Aleta','Stone',NULL,'aleta.stone@aol.com','8 Elm Dr. ','Whitestone','NY','11357'),(389,'Leif','Short',NULL,'leif.short@gmail.com','962 Carpenter Ave. ','San Angelo','TX','76901'),(390,'Lorrie','Pollard',NULL,'lorrie.pollard@yahoo.com','7834 Shore Ave. ','Ronkonkoma','NY','11779'),(391,'Vernita','Ball',NULL,'vernita.ball@gmail.com','126 Arnold Dr. ','Los Banos','CA','93635'),(392,'Cyndi','Bush',NULL,'cyndi.bush@gmail.com','18 Smoky Hollow Drive ','Elmhurst','NY','11373'),(393,'Gertrude','Terry',NULL,'gertrude.terry@hotmail.com','34 Airport Dr. ','Upland','CA','91784'),(394,'Virgen','Clemons',NULL,'virgen.clemons@gmail.com','354 Cactus Drive ','South El Monte','CA','91733'),(395,'Fairy','Robinson',NULL,'fairy.robinson@msn.com','8837 Joy Ridge St. ','Liverpool','NY','13090'),(396,'Laverna','Hernandez',NULL,'laverna.hernandez@hotmail.com','34 South Longfellow St. ','Niagara Falls','NY','14304'),(397,'Jeannie','Wilcox',NULL,'jeannie.wilcox@yahoo.com','7744 Miles Dr. ','Franklin Square','NY','11010'),(398,'Suellen','Mercado',NULL,'suellen.mercado@yahoo.com','3 Taylor Drive ','Sunnyside','NY','11104'),(399,'Bart','Hess',NULL,'bart.hess@aol.com','799 N. Maiden Street ','Kingston','NY','12401'),(400,'Alfredo','Dodson',NULL,'alfredo.dodson@hotmail.com','8960 Glenholme Dr. ','Depew','NY','14043'),(401,'Shaunda','Barnett',NULL,'shaunda.barnett@gmail.com','9366 San Carlos Lane ','Longview','TX','75604'),(402,'Kerrie','Morton',NULL,'kerrie.morton@hotmail.com','8772 State St. ','Pittsford','NY','14534'),(403,'Elouise','Fry',NULL,'elouise.fry@aol.com','49 Bohemia Street ','Canyon Country','CA','91387'),(404,'Augustus','Steele',NULL,'augustus.steele@aol.com','7474 N. Orchard St. ','Ballston Spa','NY','12020'),(405,'Greta','Page',NULL,'greta.page@hotmail.com','8316 Augusta Drive ','Commack','NY','11725'),(406,'Kerrie','O\'neill',NULL,'kerrie.o\'neill@gmail.com','69 Wellington Ave. ','Shirley','NY','11967'),(407,'Dannette','Guerrero',NULL,'dannette.guerrero@gmail.com','68 Carriage Street ','San Pablo','CA','94806'),(408,'Edra','Fitzgerald',NULL,'edra.fitzgerald@msn.com','8892 Birchwood St. ','Central Islip','NY','11722'),(409,'Jerome','Bolton',NULL,'jerome.bolton@msn.com','9921 Argyle Street ','Carmel','NY','10512'),(410,'Conception','Slater',NULL,'conception.slater@gmail.com','5 Sunset Street ','Bellmore','NY','11710'),(411,'Octavia','Case','(212) 171-1335','octavia.case@aol.com','40 Charles Road ','New York','NY','10002'),(412,'Dexter','Roberts',NULL,'dexter.roberts@gmail.com','84 Thatcher Court ','Sunnyside','NY','11104'),(413,'Ginette','Edwards',NULL,'ginette.edwards@hotmail.com','9262 NW. Center Ave. ','Baldwin','NY','11510'),(414,'Romaine','Haley',NULL,'romaine.haley@aol.com','737 Edgefield Drive ','Ithaca','NY','14850'),(415,'Gwendolyn','Miller',NULL,'gwendolyn.miller@msn.com','90 Fordham Ave. ','Harlingen','TX','78552'),(416,'Luke','Fuller','(516) 363-2253','luke.fuller@hotmail.com','576 Cleveland Lane ','Hempstead','NY','11550'),(417,'Zoraida','Patton',NULL,'zoraida.patton@aol.com','95 Grand Dr. ','Huntington Station','NY','11746'),(418,'Georgeanna','Webster','(805) 885-8830','georgeanna.webster@msn.com','40 Creekside Circle ','Oxnard','CA','93035'),(419,'Krystin','Marshall',NULL,'krystin.marshall@hotmail.com','10 Old Proctor Lane ','Poughkeepsie','NY','12601'),(420,'Vince','Schneider',NULL,'vince.schneider@hotmail.com','473 Corona Ave. ','Merrick','NY','11566'),(421,'Iola','Rasmussen',NULL,'iola.rasmussen@yahoo.com','283 N. Manor Station Dr. ','Monroe','NY','10950'),(422,'Valery','Saunders',NULL,'valery.saunders@msn.com','42 Marlborough St. ','Victoria','TX','77904'),(423,'Johna','Powers',NULL,'johna.powers@hotmail.com','379 Central Ave. ','Deer Park','NY','11729'),(424,'Charleen','Hurst',NULL,'charleen.hurst@yahoo.com','87 Country Avenue ','Utica','NY','13501'),(425,'Augustina','Joyner',NULL,'augustina.joyner@aol.com','7931 Honey Creek Court ','Mount Vernon','NY','10550'),(426,'Daisy','Ward',NULL,'daisy.ward@msn.com','45 Silver Spear Ave. ','Pomona','CA','91768'),(427,'Latonya','Dixon',NULL,'latonya.dixon@hotmail.com','9399 Evergreen Street ','Garland','TX','75043'),(428,'Hipolito','Padilla',NULL,'hipolito.padilla@hotmail.com','311 E. Rose Avenue ','New Rochelle','NY','10801'),(429,'Emmett','Casey',NULL,'emmett.casey@yahoo.com','893 Logan St. ','Valley Stream','NY','11580'),(430,'Kandi','Mcneil',NULL,'kandi.mcneil@msn.com','402 Border Street ','Massapequa Park','NY','11762'),(431,'Luciano','Marsh',NULL,'luciano.marsh@aol.com','7685 South Willow Drive ','Bellmore','NY','11710'),(432,'Julius','Holt',NULL,'julius.holt@aol.com','386 Lower River Street ','East Meadow','NY','11554'),(433,'Holly','Nieves',NULL,'holly.nieves@aol.com','60 Cleveland St. ','Longview','TX','75604'),(434,'Douglass','Little',NULL,'douglass.little@hotmail.com','294 Harvey Drive ','Duarte','CA','91010'),(435,'Izola','Hobbs',NULL,'izola.hobbs@gmail.com','685 Beacon Dr. ','Woodhaven','NY','11421'),(436,'Honey','Camacho',NULL,'honey.camacho@gmail.com','934 2nd St. ','Bayside','NY','11361'),(437,'Laureen','Barry',NULL,'laureen.barry@yahoo.com','909 Ridge St. ','Orchard Park','NY','14127'),(438,'Katharine','Herrera',NULL,'katharine.herrera@hotmail.com','395 SE. Branch St. ','Queensbury','NY','12804'),(439,'Sunshine','Rosario',NULL,'sunshine.rosario@aol.com','1 Chestnut Lane ','Jamaica','NY','11432'),(440,'Yevette','Todd',NULL,'yevette.todd@aol.com','119 Lakewood Rd. ','Ballston Spa','NY','12020'),(441,'Dorthea','Walker',NULL,'dorthea.walker@aol.com','11 Third St. ','Port Washington','NY','11050'),(442,'Alane','Munoz','(914) 706-7576','alane.munoz@gmail.com','8 Strawberry Dr. ','Yonkers','NY','10701'),(443,'Ayana','Keith','(805) 230-2101','ayana.keith@hotmail.com','182 Thorne Road ','Oxnard','CA','93035'),(444,'Caridad','Compton',NULL,'caridad.compton@aol.com','9575 SW. Kingston Court ','San Lorenzo','CA','94580'),(445,'Earline','Ballard',NULL,'earline.ballard@hotmail.com','939 Lyme Road ','Mount Vernon','NY','10550'),(446,'Nathanael','Bradley',NULL,'nathanael.bradley@aol.com','58 Third St. ','Amsterdam','NY','12010'),(447,'Chasidy','Tran',NULL,'chasidy.tran@msn.com','9286 Anderson Street ','Vista','CA','92083'),(448,'Janella','Bright','(507) 616-2958','janella.bright@aol.com','7317 Tower Dr. ','Rochester','NY','14606'),(449,'Josie','Schultz',NULL,'josie.schultz@hotmail.com','225 Mammoth Street ','Canyon Country','CA','91387'),(450,'Ellsworth','Michael',NULL,'ellsworth.michael@yahoo.com','9982 White St. ','Carmel','NY','10512'),(451,'Jennette','Wooten',NULL,'jennette.wooten@msn.com','8221 Bow Ridge Lane ','Rowlett','TX','75088'),(452,'Cassandra','Nichols',NULL,'cassandra.nichols@yahoo.com','4 Glenwood Circle ','Hicksville','NY','11801'),(453,'Courtney','Wyatt',NULL,'courtney.wyatt@gmail.com','369 Arrowhead St. ','Garden City','NY','11530'),(454,'Terese','Palmer',NULL,'terese.palmer@hotmail.com','8 Sugar Drive ','Bay Shore','NY','11706'),(455,'Sherita','Cherry',NULL,'sherita.cherry@gmail.com','9636 Old Cedarwood Street ','Liverpool','NY','13090'),(456,'Serina','Hensley',NULL,'serina.hensley@yahoo.com','53 Proctor Drive ','Jamaica','NY','11432'),(457,'Jeni','Farley',NULL,'jeni.farley@aol.com','4 Mill Lane ','Richmond Hill','NY','11418'),(458,'Everett','Vega',NULL,'everett.vega@yahoo.com','7859 James Ave. ','Holbrook','NY','11741'),(459,'Latosha','Dalton','(661) 529-4501','latosha.dalton@yahoo.com','59 E. Wintergreen Ave. ','Bakersfield','CA','93306'),(460,'Romelia','Myers',NULL,'romelia.myers@msn.com','8630 Brook St. ','Garden City','NY','11530'),(461,'Effie','Jenkins','(631) 477-1277','effie.jenkins@msn.com','75 South Glen Eagles Court ','Brentwood','NY','11717'),(462,'Efren','Oliver',NULL,'efren.oliver@gmail.com','9343 1st Rd. ','Nanuet','NY','10954'),(463,'Jerlene','Rios',NULL,'jerlene.rios@yahoo.com','32 Griffin St. ','Plainview','NY','11803'),(464,'Bess','Mcbride',NULL,'bess.mcbride@yahoo.com','9832 Winchester St. ','Garden City','NY','11530'),(465,'Birdie','Kramer','(248) 725-2174','birdie.kramer@hotmail.com','311 Newcastle Dr. ','Troy','NY','12180'),(466,'Collen','Hayes',NULL,'collen.hayes@yahoo.com','117 Eagle St. ','Smithtown','NY','11787'),(467,'Clare','Neal',NULL,'clare.neal@msn.com','8922 Shady Ave. ','Mahopac','NY','10541'),(468,'Jeanett','Herman',NULL,'jeanett.herman@hotmail.com','839 East Arch Street ','Lindenhurst','NY','11757'),(469,'Micki','Rutledge',NULL,'micki.rutledge@aol.com','9868 Marvon Street ','Richmond Hill','NY','11418'),(470,'Loise','Walker',NULL,'loise.walker@aol.com','201 Glen Eagles St. ','Shirley','NY','11967'),(471,'Burma','Summers',NULL,'burma.summers@yahoo.com','890 East Elmwood Street ','Freeport','NY','11520'),(472,'Myron','Ruiz',NULL,'myron.ruiz@gmail.com','45 Shadow Brook Lane ','Amityville','NY','11701'),(473,'Lashawna','Richardson',NULL,'lashawna.richardson@hotmail.com','9920 Purple Finch St. ','Baldwin','NY','11510'),(474,'Lavern','Orr',NULL,'lavern.orr@hotmail.com','913 N. Young Street ','Webster','NY','14580'),(475,'Alec','Peck',NULL,'alec.peck@hotmail.com','4 W. Belmont St. ','Victoria','TX','77904'),(476,'Christopher','Richardson',NULL,'christopher.richardson@gmail.com','7846 Windfall Dr. ','Santa Cruz','CA','95060'),(477,'Arminda','Weber',NULL,'arminda.weber@yahoo.com','6 Hill Field St. ','Bellmore','NY','11710'),(478,'Emmett','Hahn',NULL,'emmett.hahn@hotmail.com','7727 6th St. ','Freeport','NY','11520'),(479,'Gertha','Mejia',NULL,'gertha.mejia@yahoo.com','518 Orchard St. ','Flushing','NY','11354'),(480,'Garland','Weaver',NULL,'garland.weaver@gmail.com','7161 Goldfield Court ','Amsterdam','NY','12010'),(481,'Jayson','Rutledge',NULL,'jayson.rutledge@yahoo.com','8672 Coffee St. ','Lake Jackson','TX','77566'),(482,'Narcisa','Knapp',NULL,'narcisa.knapp@aol.com','435 Dogwood Dr. ','Amarillo','TX','79106'),(483,'Gayla','Sims',NULL,'gayla.sims@gmail.com','98 Hall Street ','Lindenhurst','NY','11757'),(484,'Chelsey','Boyd',NULL,'chelsey.boyd@yahoo.com','9569 Birchpond Ave. ','Euless','TX','76039'),(485,'Catherine','Miles',NULL,'catherine.miles@msn.com','7189 Elm Dr. ','East Elmhurst','NY','11369'),(486,'Valeri','Marshall',NULL,'valeri.marshall@hotmail.com','494 East Brewery Dr. ','East Meadow','NY','11554'),(487,'Grace','Madden',NULL,'grace.madden@gmail.com','606 East Rocky River St. ','San Pablo','CA','94806'),(488,'Joaquin','Hawkins','(657) 557-1746','joaquin.hawkins@aol.com','3 Oklahoma Lane ','Anaheim','CA','92806'),(489,'Kirstie','Vazquez',NULL,'kirstie.vazquez@gmail.com','8006 Rockland Ave. ','Saratoga Springs','NY','12866'),(490,'Yu','Mcdonald',NULL,'yu.mcdonald@aol.com','784 Pheasant Rd. ','Ossining','NY','10562'),(491,'Celestine','Jacobs',NULL,'celestine.jacobs@gmail.com','87 Hanover Rd. ','Massapequa','NY','11758'),(492,'Justa','Thompson',NULL,'justa.thompson@aol.com','43 Manor Ave. ','Corona','NY','11368'),(493,'Lise','Alvarado',NULL,'lise.alvarado@gmail.com','9816 Newcastle Dr. ','Hamburg','NY','14075'),(494,'Pearl','Fox',NULL,'pearl.fox@yahoo.com','9415 Honey Creek Dr. ','Uniondale','NY','11553'),(495,'Travis','Goodman',NULL,'travis.goodman@yahoo.com','65 Rockcrest Dr. ','Los Banos','CA','93635'),(496,'Shu','Mays',NULL,'shu.mays@gmail.com','996 St Margarets Lane ','Astoria','NY','11102'),(497,'Ezra','Fowler',NULL,'ezra.fowler@hotmail.com','16 Pearl St. ','Nanuet','NY','10954'),(498,'Edda','Young',NULL,'edda.young@gmail.com','50 S. Airport Street ','North Tonawanda','NY','14120'),(499,'Lidia','Ashley',NULL,'lidia.ashley@hotmail.com','8436 Meadow St. ','Baldwinsville','NY','13027'),(500,'Moira','Lester',NULL,'moira.lester@msn.com','496 Greystone Court ','Jackson Heights','NY','11372'),(501,'Tony','Hicks','(657) 260-6783','tony.hicks@gmail.com','226 Carriage Street ','Anaheim','CA','92806'),(502,'Malinda','Baxter',NULL,'malinda.baxter@yahoo.com','7698 Briarwood Ave. ','Whitestone','NY','11357'),(503,'Marlo','Jefferson',NULL,'marlo.jefferson@gmail.com','39 Trenton Rd. ','Niagara Falls','NY','14304'),(504,'Tiana','Henderson',NULL,'tiana.henderson@aol.com','62 Orange St. ','Franklin Square','NY','11010'),(505,'Wilda','Petersen',NULL,'wilda.petersen@aol.com','899 Helen St. ','Jamaica','NY','11432'),(506,'Irving','Pitts',NULL,'irving.pitts@msn.com','346 College Court ','Torrance','CA','90505'),(507,'Sheree','Pena',NULL,'sheree.pena@yahoo.com','822 Virginia Court ','Staten Island','NY','10301'),(508,'Vance','Taylor','(717) 218-5607','vance.taylor@msn.com','8279 Military Dr. ','Lancaster','NY','14086'),(509,'Terra','Pickett',NULL,'terra.pickett@aol.com','7822 Depot Avenue ','Amsterdam','NY','12010'),(510,'Faustino','Delacruz',NULL,'faustino.delacruz@msn.com','88 West Greenview Street ','South Richmond Hill','NY','11419'),(511,'Julienne','Moody','(682) 841-4643','julienne.moody@hotmail.com','35 South Oxford Rd. ','Fort Worth','TX','76110'),(512,'Hee','Greer',NULL,'hee.greer@hotmail.com','41 North Garfield Ave. ','Selden','NY','11784'),(513,'Whitney','Cash',NULL,'whitney.cash@gmail.com','8 Surrey Street ','Hamburg','NY','14075'),(514,'Clarita','Curry',NULL,'clarita.curry@hotmail.com','661 Tanglewood Street ','Hollis','NY','11423'),(515,'Reita','Dickson',NULL,'reita.dickson@hotmail.com','7506 Mechanic Dr. ','Scarsdale','NY','10583'),(516,'Rosa','Kinney',NULL,'rosa.kinney@yahoo.com','330 Highland Drive ','Brooklyn','NY','11201'),(517,'Buford','Gilbert',NULL,'buford.gilbert@yahoo.com','9 East Ketch Harbour Street ','Bellmore','NY','11710'),(518,'Homer','Powers',NULL,'homer.powers@msn.com','8207 East El Dorado Ave. ','Palos Verdes Peninsula','CA','90274'),(519,'Rudolf','Gilliam',NULL,'rudolf.gilliam@aol.com','17 Marlborough Circle ','Palos Verdes Peninsula','CA','90274'),(520,'Andreas','Herman',NULL,'andreas.herman@msn.com','456 Rock Creek Street ','Mount Vernon','NY','10550'),(521,'Max','Charles',NULL,'max.charles@gmail.com','695 St Paul Street ','Glen Cove','NY','11542'),(522,'Tammera','Fischer','(510) 534-8845','tammera.fischer@hotmail.com','405 Olive St. ','Oakland','CA','94603'),(523,'Joshua','Robertson',NULL,'joshua.robertson@gmail.com','81 Campfire Court ','Patchogue','NY','11772'),(524,'Larraine','Horn',NULL,'larraine.horn@msn.com','368 South Summerhouse Dr. ','Utica','NY','13501'),(525,'Andreas','Mayer',NULL,'andreas.mayer@hotmail.com','8577 Galvin Circle ','New Rochelle','NY','10801'),(526,'Lazaro','Moran',NULL,'lazaro.moran@gmail.com','83 E. Buttonwood Street ','Sugar Land','TX','77478'),(527,'Afton','Juarez',NULL,'afton.juarez@gmail.com','8330 Riverview Drive ','Coram','NY','11727'),(528,'Angele','Schroeder','(845) 804-6312','angele.schroeder@yahoo.com','33 S. Shadow Brook Street ','New City','NY','10956'),(529,'Ellena','Clements',NULL,'ellena.clements@aol.com','7918 Mulberry Street ','Santa Monica','CA','90403'),(530,'Selene','Austin',NULL,'selene.austin@msn.com','9042 Linda Circle ','Duarte','CA','91010'),(531,'Kimberely','Bowen','(248) 199-2582','kimberely.bowen@hotmail.com','88 Belmont Street ','Troy','NY','12180'),(532,'Mia','Delgado',NULL,'mia.delgado@yahoo.com','850 Wakehurst Drive ','Coachella','CA','92236'),(533,'Garret','Clay','(361) 687-9477','garret.clay@yahoo.com','9516 College Drive ','Corpus Christi','TX','78418'),(534,'Alejandro','Haney',NULL,'alejandro.haney@msn.com','3 Griffin Street ','Wantagh','NY','11793'),(535,'Inge','Olsen','(562) 719-5041','inge.olsen@msn.com','295 Iroquois Rd. ','Long Beach','NY','11561'),(536,'Christiane','Bradford',NULL,'christiane.bradford@gmail.com','9043 Woodland Ave. ','Orchard Park','NY','14127'),(537,'Carter','Bentley',NULL,'carter.bentley@yahoo.com','145 North Bridle Ave. ','Carmel','NY','10512'),(538,'Sherie','Ayala',NULL,'sherie.ayala@msn.com','5 Beech Ave. ','South El Monte','CA','91733'),(539,'Jamika','Acevedo',NULL,'jamika.acevedo@yahoo.com','8027 NW. Poplar St. ','Ozone Park','NY','11417'),(540,'Shery','Randolph',NULL,'shery.randolph@hotmail.com','602 Laurel Street ','Ontario','CA','91762'),(541,'Lanita','Burton',NULL,'lanita.burton@msn.com','8980 Aspen Avenue ','Coachella','CA','92236'),(542,'Timothy','Byers',NULL,'timothy.byers@msn.com','8645 Devonshire Lane ','Ronkonkoma','NY','11779'),(543,'Jasmin','Young',NULL,'jasmin.young@gmail.com','337 Beach Street ','Helotes','TX','78023'),(544,'Catarina','Mendez',NULL,'catarina.mendez@hotmail.com','444 Hanover Court ','West Islip','NY','11795'),(545,'Tajuana','Rollins',NULL,'tajuana.rollins@msn.com','724 N. Glen Creek Street ','Oswego','NY','13126'),(546,'Thad','Castro','(631) 943-1407','thad.castro@msn.com','71 Surrey Ave. ','Brentwood','NY','11717'),(547,'Tena','Huber',NULL,'tena.huber@gmail.com','185 East Littleton St. ','Newburgh','NY','12550'),(548,'Dori','Alvarez',NULL,'dori.alvarez@msn.com','8208 Brandywine St. ','Kingston','NY','12401'),(549,'Elmo','Arnold','(562) 841-9339','elmo.arnold@aol.com','7616 Lyme Rd. ','Long Beach','NY','11561'),(550,'Felicidad','Golden',NULL,'felicidad.golden@yahoo.com','9712 Coffee Ave. ','Lockport','NY','14094'),(551,'Jenine','Crane','(682) 183-6555','jenine.crane@msn.com','7381 Alderwood Drive ','Fort Worth','TX','76110'),(552,'Lea','Key',NULL,'lea.key@yahoo.com','7 Ocean St. ','Banning','CA','92220'),(553,'Rory','Cooper',NULL,'rory.cooper@gmail.com','459 West Street ','Rocklin','CA','95677'),(554,'Hilde','Nieves',NULL,'hilde.nieves@gmail.com','9437 Fordham Lane ','Campbell','CA','95008'),(555,'Marry','Benjamin',NULL,'marry.benjamin@yahoo.com','33 Amerige Street ','Forney','TX','75126'),(556,'Vernell','Goff',NULL,'vernell.goff@msn.com','77 Cobblestone St. ','Monroe','NY','10950'),(557,'Erlene','Cook',NULL,'erlene.cook@gmail.com','89 Blue Spring Street ','Mount Vernon','NY','10550'),(558,'Carroll','Kelly',NULL,'carroll.kelly@yahoo.com','346 Grant Circle ','Monroe','NY','10950'),(559,'Basilia','Thornton','(631) 592-9548','basilia.thornton@hotmail.com','9033 Pine Dr. ','Brentwood','NY','11717'),(560,'Tricia','Daniels',NULL,'tricia.daniels@gmail.com','8628 Crescent Court ','Forney','TX','75126'),(561,'Kandace','Hughes',NULL,'kandace.hughes@hotmail.com','482 Ryan Ave. ','San Lorenzo','CA','94580'),(562,'Alejandro','Norman',NULL,'alejandro.norman@yahoo.com','8918 Marsh Lane ','Upland','CA','91784'),(563,'Rodney','Odom',NULL,'rodney.odom@yahoo.com','7782 North Deerfield Lane ','Richmond Hill','NY','11418'),(564,'Bettie','Pierce',NULL,'bettie.pierce@gmail.com','787 North Vernon Lane ','Farmingdale','NY','11735'),(565,'Dagny','Owen',NULL,'dagny.owen@hotmail.com','8028 Thompson Drive ','San Angelo','TX','76901'),(566,'Cinthia','Poole',NULL,'cinthia.poole@aol.com','7 Central Ave. ','Lake Jackson','TX','77566'),(567,'Sheila','Travis',NULL,'sheila.travis@yahoo.com','9285 Front St. ','Longview','TX','75604'),(568,'Arcelia','Vinson',NULL,'arcelia.vinson@gmail.com','40 Dogwood St. ','West Islip','NY','11795'),(569,'Lucas','Estes',NULL,'lucas.estes@yahoo.com','99 Old Church St. ','Santa Monica','CA','90403'),(570,'Marissa','Summers',NULL,'marissa.summers@msn.com','81 Carpenter St. ','Saint Albans','NY','11412'),(571,'Kaley','Blanchard',NULL,'kaley.blanchard@msn.com','74 Evergreen Court ','Palos Verdes Peninsula','CA','90274'),(572,'Wm','Pope',NULL,'wm.pope@msn.com','212 Marsh Court ','Auburn','NY','13021'),(573,'Rubye','Mccall','(248) 764-3359','rubye.mccall@hotmail.com','71 Sherwood Dr. ','Troy','NY','12180'),(574,'Adriene','Rivera',NULL,'adriene.rivera@hotmail.com','973 Yukon Avenue ','Encino','CA','91316'),(575,'Laurence','Christian',NULL,'laurence.christian@gmail.com','2 Maple St. ','Jamaica','NY','11432'),(576,'Shirely','Stanley','(915) 437-6113','shirely.stanley@gmail.com','73 White Avenue ','El Paso','TX','79930'),(577,'Danille','Mcfarland',NULL,'danille.mcfarland@msn.com','14 Tailwater St. ','Rocklin','CA','95677'),(578,'Salena','Day',NULL,'salena.day@msn.com','8067 Park Court ','San Lorenzo','CA','94580'),(579,'Matilda','Larson',NULL,'matilda.larson@hotmail.com','336 Saxon Court ','Harlingen','TX','78552'),(580,'Mellisa','Kim','(424) 151-6481','mellisa.kim@aol.com','17 Lyme Dr. ','Los Angeles','CA','90008'),(581,'Vonda','Berger',NULL,'vonda.berger@yahoo.com','615 S. Proctor Ave. ','Santa Clara','CA','95050'),(582,'Soledad','Moses',NULL,'soledad.moses@yahoo.com','85 Hickory Ave. ','Jackson Heights','NY','11372'),(583,'Lashandra','Turner','(562) 327-9469','lashandra.turner@hotmail.com','11 Marlborough Rd. ','Long Beach','NY','11561'),(584,'Lynne','Anderson','(915) 789-6666','lynne.anderson@msn.com','325 Inverness St. ','El Paso','TX','79930'),(585,'Chasidy','Webster',NULL,'chasidy.webster@msn.com','8296 S. Lookout Lane ','Rocklin','CA','95677'),(586,'Ulysses','Gaines',NULL,'ulysses.gaines@aol.com','22 Gregory Lane ','Monsey','NY','10952'),(587,'Euna','Lopez',NULL,'euna.lopez@gmail.com','7979 South Mountainview Ave. ','Carmel','NY','10512'),(588,'Cherelle','Key',NULL,'cherelle.key@msn.com','7739 Snake Hill Lane ','Valley Stream','NY','11580'),(589,'Jeffry','Church',NULL,'jeffry.church@msn.com','426 Grandrose Ave. ','Pleasanton','CA','94566'),(590,'Cyndi','Dyer',NULL,'cyndi.dyer@msn.com','313 West Argyle Ave. ','Baldwin','NY','11510'),(591,'Danilo','Holmes',NULL,'danilo.holmes@gmail.com','657 Manor Station Dr. ','Hicksville','NY','11801'),(592,'Joni','Lee',NULL,'joni.lee@gmail.com','8573 Proctor Street ','Centereach','NY','11720'),(593,'Antony','Atkinson',NULL,'antony.atkinson@msn.com','680 East Birchwood Lane ','Smithtown','NY','11787'),(594,'Deanne','Parsons',NULL,'deanne.parsons@aol.com','76 Amherst Drive ','Lindenhurst','NY','11757'),(595,'Frederica','Rojas',NULL,'frederica.rojas@yahoo.com','7835 West Jockey Hollow Rd. ','Ithaca','NY','14850'),(596,'Emelda','Dickerson',NULL,'emelda.dickerson@aol.com','7457 6th St. ','Hamburg','NY','14075'),(597,'Rudolf','Moran',NULL,'rudolf.moran@gmail.com','5 Birchwood Rd. ','Maspeth','NY','11378'),(598,'Benito','Hendrix',NULL,'benito.hendrix@gmail.com','676 S. Bowman Lane ','Depew','NY','14043'),(599,'Jonell','Rivas',NULL,'jonell.rivas@msn.com','8415 East High Point St. ','Amarillo','TX','79106'),(600,'Joi','Reeves','(619) 952-9613','joi.reeves@msn.com','9101 Williams Court ','San Diego','CA','92111'),(601,'Leland','Mcdowell',NULL,'leland.mcdowell@gmail.com','8034 E. Washington Lane ','Encino','CA','91316'),(602,'Delaine','Estes',NULL,'delaine.estes@yahoo.com','8916 Hartford Rd. ','Amarillo','TX','79106'),(603,'Genevieve','Juarez',NULL,'genevieve.juarez@gmail.com','93 Goldfield Drive ','New Hyde Park','NY','11040'),(604,'Kylee','Dickson',NULL,'kylee.dickson@gmail.com','7908 Sherwood Street ','Amityville','NY','11701'),(605,'Renita','Henry',NULL,'renita.henry@msn.com','474 Woodland Ave. ','New Rochelle','NY','10801'),(606,'Sarah','Kirkland',NULL,'sarah.kirkland@aol.com','42 N. Glendale Avenue ','Wappingers Falls','NY','12590'),(607,'Paul','Lester',NULL,'paul.lester@gmail.com','275 Clay St. ','Vista','CA','92083'),(608,'Taisha','Vang',NULL,'taisha.vang@yahoo.com','660 East Foster Lane ','Shirley','NY','11967'),(609,'Eliana','Reese',NULL,'eliana.reese@hotmail.com','7079 NE. Cross Drive ','Woodhaven','NY','11421'),(610,'Leonore','Dorsey',NULL,'leonore.dorsey@yahoo.com','8213 South Branch Avenue ','Jackson Heights','NY','11372'),(611,'Ashleigh','Frank',NULL,'ashleigh.frank@gmail.com','9008 Plymouth Street ','Levittown','NY','11756'),(612,'Gabriel','Wagner',NULL,'gabriel.wagner@msn.com','7921 Manhattan Ave. ','Ballston Spa','NY','12020'),(613,'Margene','Eaton',NULL,'margene.eaton@yahoo.com','43 Sugar Street ','Wantagh','NY','11793'),(614,'Toshia','Cardenas',NULL,'toshia.cardenas@gmail.com','878 Bayberry Street ','Amsterdam','NY','12010'),(615,'Jamika','Blanchard',NULL,'jamika.blanchard@gmail.com','420 Cambridge Street ','Fresh Meadows','NY','11365'),(616,'Shery','Acosta',NULL,'shery.acosta@yahoo.com','17 Canal Ave. ','Saratoga Springs','NY','12866'),(617,'Jenna','Saunders',NULL,'jenna.saunders@aol.com','4 Young St. ','Yorktown Heights','NY','10598'),(618,'Skye','Pope',NULL,'skye.pope@yahoo.com','121 S. Bay Meadows Ave. ','Richmond Hill','NY','11418'),(619,'Ana','Palmer','(657) 323-8684','ana.palmer@yahoo.com','7 Buckingham St. ','Anaheim','CA','92806'),(620,'Eric','Hardin',NULL,'eric.hardin@gmail.com','39 S. Parker Drive ','Jamaica','NY','11432'),(621,'Basil','Ballard',NULL,'basil.ballard@yahoo.com','7477 Belmont Ave. ','San Lorenzo','CA','94580'),(622,'Gabriel','Pitts',NULL,'gabriel.pitts@gmail.com','8462 Marshall Drive ','Clifton Park','NY','12065'),(623,'Cayla','Johnson',NULL,'cayla.johnson@msn.com','7091 Rockaway Avenue ','Coram','NY','11727'),(624,'Sharika','Colon','(562) 452-6136','sharika.colon@gmail.com','509 Henry Smith St. ','Long Beach','NY','11561'),(625,'Donnetta','Henson',NULL,'donnetta.henson@hotmail.com','2 Tallwood Drive ','Webster','NY','14580'),(626,'Leigh','Burke',NULL,'leigh.burke@hotmail.com','7651 Creek St. ','Schenectady','NY','12302'),(627,'Deloris','Larson',NULL,'deloris.larson@aol.com','242 Branch Street ','Duarte','CA','91010'),(628,'Ehtel','Cobb',NULL,'ehtel.cobb@hotmail.com','741 Rockville Drive ','Lockport','NY','14094'),(629,'Evelina','Byrd','(716) 601-7704','evelina.byrd@msn.com','628 S. Church St. ','Buffalo','NY','14215'),(630,'Zulema','Browning',NULL,'zulema.browning@gmail.com','12 NW. Lafayette St. ','Amsterdam','NY','12010'),(631,'Tressa','Weiss',NULL,'tressa.weiss@msn.com','52 Wild Rose Avenue ','Ossining','NY','10562'),(632,'Yvette','Rogers',NULL,'yvette.rogers@aol.com','3 SE. Oklahoma Drive ','Franklin Square','NY','11010'),(633,'Kiara','Deleon','(657) 378-8011','kiara.deleon@gmail.com','164 Addison Drive ','Anaheim','CA','92806'),(634,'Taylor','Cole',NULL,'taylor.cole@gmail.com','9408 Holly Lane ','Carmel','NY','10512'),(635,'Myrtie','James',NULL,'myrtie.james@yahoo.com','566 North Livingston Ave. ','Merrick','NY','11566'),(636,'Ashton','Lott',NULL,'ashton.lott@hotmail.com','609 Windfall Lane ','Floral Park','NY','11001'),(637,'Kara','Higgins',NULL,'kara.higgins@aol.com','758 Jennings Street ','Ossining','NY','10562'),(638,'Tomeka','Higgins',NULL,'tomeka.higgins@msn.com','591 W. Corona St. ','Poughkeepsie','NY','12601'),(639,'Ronald','Parsons',NULL,'ronald.parsons@msn.com','268 Pin Oak Rd. ','Maspeth','NY','11378'),(640,'Allison','Nolan','(845) 276-5729','allison.nolan@gmail.com','7421 Victoria St. ','New City','NY','10956'),(641,'Derrick','Marks',NULL,'derrick.marks@yahoo.com','7247 East Prairie Lane ','Glendora','CA','91740'),(642,'Yang','Roth',NULL,'yang.roth@aol.com','234 E. Shub Farm Ave. ','Webster','NY','14580'),(643,'Melba','Wilkinson',NULL,'melba.wilkinson@gmail.com','255 Harvard Dr. ','Floral Park','NY','11001'),(644,'Valentin','Mclaughlin',NULL,'valentin.mclaughlin@hotmail.com','56 Squaw Creek Street ','Lindenhurst','NY','11757'),(645,'Lewis','Garner','(631) 871-2512','lewis.garner@gmail.com','9550 East Greenrose St. ','Brentwood','NY','11717'),(646,'Ann','Heath',NULL,'ann.heath@msn.com','413 East St. ','South El Monte','CA','91733'),(647,'Janelle','Maldonado',NULL,'janelle.maldonado@gmail.com','34 Mammoth Street ','Richmond Hill','NY','11418'),(648,'Catrice','Hicks',NULL,'catrice.hicks@yahoo.com','403 Inverness Street ','San Pablo','CA','94806'),(649,'Eli','Contreras',NULL,'eli.contreras@hotmail.com','35 Highland Ave. ','Ronkonkoma','NY','11779'),(650,'Rita','Bailey',NULL,'rita.bailey@hotmail.com','69 Glenwood Street ','Ossining','NY','10562'),(651,'Laure','Pena',NULL,'laure.pena@yahoo.com','9849 West Elmwood St. ','Wappingers Falls','NY','12590'),(652,'Tilda','Melton','(248) 767-4165','tilda.melton@msn.com','237 Elmwood Drive ','Troy','NY','12180'),(653,'Florencio','Davenport',NULL,'florencio.davenport@yahoo.com','8759 Brookside Ave. ','Jamestown','NY','14701'),(654,'Eun','Harris','(619) 378-2432','eun.harris@gmail.com','623 Jones St. ','San Diego','CA','92111'),(655,'Marylyn','Browning',NULL,'marylyn.browning@msn.com','915 Lakeshore Street ','Scarsdale','NY','10583'),(656,'Romana','Barnes',NULL,'romana.barnes@yahoo.com','9776 Shipley Rd. ','Floral Park','NY','11001'),(657,'Sam','Lester',NULL,'sam.lester@gmail.com','563 South Beacon Lane ','Baldwin','NY','11510'),(658,'Nicki','Larson',NULL,'nicki.larson@yahoo.com','8317 West Leatherwood Dr. ','Monsey','NY','10952'),(659,'Antonetta','Rocha',NULL,'antonetta.rocha@yahoo.com','9858 Newcastle St. ','Port Chester','NY','10573'),(660,'Shara','Pope',NULL,'shara.pope@msn.com','194 Amherst Dr. ','Ridgecrest','CA','93555'),(661,'Trena','Hudson',NULL,'trena.hudson@hotmail.com','135 Grand Ave. ','Monroe','NY','10950'),(662,'Loraine','Sykes',NULL,'loraine.sykes@yahoo.com','9239 Windsor Ave. ','Scarsdale','NY','10583'),(663,'Alissa','Hood',NULL,'alissa.hood@gmail.com','8032 Maple Drive ','New Windsor','NY','12553'),(664,'Augustus','Schmidt',NULL,'augustus.schmidt@msn.com','624 Jones Dr. ','Corona','NY','11368'),(665,'Stacie','Sims','(510) 194-5117','stacie.sims@hotmail.com','47 Orange Ave. ','Oakland','CA','94603'),(666,'Brittni','Green',NULL,'brittni.green@msn.com','842 El Dorado Lane ','Floral Park','NY','11001'),(667,'Etsuko','Garrison',NULL,'etsuko.garrison@yahoo.com','1 Arrowhead Street ','Richmond Hill','NY','11418'),(668,'Calandra','Stanton',NULL,'calandra.stanton@aol.com','36 Livingston Dr. ','Lake Jackson','TX','77566'),(669,'Willis','Randolph',NULL,'willis.randolph@yahoo.com','332 Constitution St. ','Harlingen','TX','78552'),(670,'Shawnda','Glover',NULL,'shawnda.glover@gmail.com','138 Belmont Ave. ','Liverpool','NY','13090'),(671,'Jennette','Baker',NULL,'jennette.baker@gmail.com','798 Marvon St. ','Banning','CA','92220'),(672,'Elma','Molina',NULL,'elma.molina@msn.com','8565 Devon Ave. ','New Rochelle','NY','10801'),(673,'Adam','Henderson',NULL,'adam.henderson@hotmail.com','167 James St. ','Los Banos','CA','93635'),(674,'Ira','Moore',NULL,'ira.moore@gmail.com','1 Pineknoll Court ','Saratoga Springs','NY','12866'),(675,'Kermit','Bowman','(915) 996-5952','kermit.bowman@gmail.com','3 Airport Street ','El Paso','TX','79930'),(676,'Gayle','Wilkinson',NULL,'gayle.wilkinson@yahoo.com','4 Riverside Ave. ','Lindenhurst','NY','11757'),(677,'Launa','Hull',NULL,'launa.hull@yahoo.com','936 Grove Street ','Helotes','TX','78023'),(678,'Myron','Johns',NULL,'myron.johns@msn.com','5 N. Woodsman Rd. ','Whitestone','NY','11357'),(679,'Tuan','Wolfe',NULL,'tuan.wolfe@aol.com','7641 Oak Meadow Dr. ','West Babylon','NY','11704'),(680,'Mathilda','Pennington','(845) 407-9524','mathilda.pennington@gmail.com','14 S. Argyle Ave. ','New City','NY','10956'),(681,'Reatha','Perez',NULL,'reatha.perez@aol.com','9917 1st St. ','Holbrook','NY','11741'),(682,'Arnita','Thomas',NULL,'arnita.thomas@gmail.com','154 2nd St. ','Orchard Park','NY','14127'),(683,'Amparo','Burks',NULL,'amparo.burks@aol.com','7781 Augusta St. ','Merrick','NY','11566'),(684,'Jenny','Bell',NULL,'jenny.bell@hotmail.com','38 Crescent St. ','Niagara Falls','NY','14304'),(685,'Laverne','Craft',NULL,'laverne.craft@aol.com','829 N. Pierce Street ','Forest Hills','NY','11375'),(686,'Darcel','Harmon',NULL,'darcel.harmon@msn.com','966 Hickory Street ','Santa Clara','CA','95050'),(687,'Cecilia','Camacho',NULL,'cecilia.camacho@yahoo.com','682 Mountainview Rd. ','Desoto','TX','75115'),(688,'Pearlie','Cochran',NULL,'pearlie.cochran@msn.com','23 Homewood Rd. ','Campbell','CA','95008'),(689,'Deirdre','Ryan',NULL,'deirdre.ryan@yahoo.com','83 Jefferson Lane ','Utica','NY','13501'),(690,'Yevette','Elliott',NULL,'yevette.elliott@aol.com','182 Euclid Street ','Jackson Heights','NY','11372'),(691,'Ladawn','Downs','(281) 165-2090','ladawn.downs@yahoo.com','7452 S. Airport Court ','Houston','TX','77016'),(692,'Dorothea','Chang',NULL,'dorothea.chang@gmail.com','75 Oak Ave. ','Astoria','NY','11102'),(693,'Merlin','Foreman','(516) 150-1321','merlin.foreman@msn.com','8198 North Rockaway St. ','Hempstead','NY','11550'),(694,'Lanie','Dunn',NULL,'lanie.dunn@gmail.com','7583 Pilgrim Ave. ','North Tonawanda','NY','14120'),(695,'Christoper','Gould',NULL,'christoper.gould@aol.com','8718 South Constitution St. ','Shirley','NY','11967'),(696,'Norine','Huffman',NULL,'norine.huffman@aol.com','363 Dunbar Drive ','Encino','CA','91316'),(697,'Alane','Mccarty','(619) 377-8586','alane.mccarty@hotmail.com','8254 Hilldale Street ','San Diego','CA','92111'),(698,'Charleen','Joyner',NULL,'charleen.joyner@aol.com','735 N. John Dr. ','Corona','NY','11368'),(699,'Zella','Fernandez',NULL,'zella.fernandez@yahoo.com','8 Marshall Dr. ','Rockville Centre','NY','11570'),(700,'Collene','Knox','(361) 760-1523','collene.knox@msn.com','7 North Branch Lane ','Corpus Christi','TX','78418'),(701,'Alysia','Nicholson','(805) 493-7311','alysia.nicholson@hotmail.com','868 Trusel St. ','Oxnard','CA','93035'),(702,'Sharie','Whitaker',NULL,'sharie.whitaker@hotmail.com','7 Bayport Lane ','Merrick','NY','11566'),(703,'Diana','Cobb',NULL,'diana.cobb@hotmail.com','558 Vale St. ','Fullerton','CA','92831'),(704,'Morton','Barron','(661) 386-4884','morton.barron@msn.com','542 Circle Rd. ','Bakersfield','CA','93306'),(705,'Camille','Harvey',NULL,'camille.harvey@hotmail.com','859 Beaver Ridge Ave. ','Huntington','NY','11743'),(706,'Lolita','O\'neill',NULL,'lolita.o\'neill@aol.com','36 Prairie Dr. ','Massapequa Park','NY','11762'),(707,'Terese','Briggs',NULL,'terese.briggs@msn.com','16 N. Oak Valley St. ','Woodside','NY','11377'),(708,'Majorie','Glover',NULL,'majorie.glover@msn.com','4 Garden Ave. ','Apple Valley','CA','92307'),(709,'Vinnie','Chan',NULL,'vinnie.chan@aol.com','8750 Surrey St. ','Forest Hills','NY','11375'),(710,'Ezra','Silva',NULL,'ezra.silva@msn.com','8629 Catherine Rd. ','New Windsor','NY','12553'),(711,'Jovita','Bishop',NULL,'jovita.bishop@aol.com','8123 Wild Horse St. ','Staten Island','NY','10301'),(712,'Kecia','Olsen',NULL,'kecia.olsen@msn.com','8389 Central St. ','Santa Cruz','CA','95060'),(713,'Ilona','Spears',NULL,'ilona.spears@gmail.com','984 Canterbury Lane ','Port Jefferson Station','NY','11776'),(714,'Senaida','Thompson',NULL,'senaida.thompson@msn.com','578 Golf Drive ','Bronx','NY','10451'),(715,'Larae','Carney',NULL,'larae.carney@msn.com','9322 Glen Ridge Dr. ','Sunnyside','NY','11104'),(716,'Sebrina','Hart',NULL,'sebrina.hart@yahoo.com','7679 Pacific St. ','Coram','NY','11727'),(717,'Kristofer','Craig',NULL,'kristofer.craig@yahoo.com','6 Delaware Lane ','Plainview','NY','11803'),(718,'Luciana','Mcgee',NULL,'luciana.mcgee@msn.com','8002 Cross St. ','Selden','NY','11784'),(719,'Nicki','Fry',NULL,'nicki.fry@hotmail.com','950 Snake Hill Lane ','Endicott','NY','13760'),(720,'Devin','Shaffer','(507) 557-2191','devin.shaffer@gmail.com','382 Third Ave. ','Rochester','NY','14606'),(721,'Erlinda','Osborne',NULL,'erlinda.osborne@yahoo.com','148 Elm St. ','West Islip','NY','11795'),(722,'Camila','Carroll','(210) 436-8676','camila.carroll@yahoo.com','72 Shub Farm Avenue ','San Antonio','TX','78213'),(723,'Vicki','Wiggins',NULL,'vicki.wiggins@hotmail.com','71 Broad Ave. ','Wappingers Falls','NY','12590'),(724,'Lois','Steele',NULL,'lois.steele@yahoo.com','7501 South Marlborough Street ','Ossining','NY','10562'),(725,'Carola','Mcpherson',NULL,'carola.mcpherson@hotmail.com','578 Shirley Dr. ','Rego Park','NY','11374'),(726,'Rochell','Cantrell',NULL,'rochell.cantrell@yahoo.com','437 Water Dr. ','Port Jefferson Station','NY','11776'),(727,'Kasha','Sullivan',NULL,'kasha.sullivan@hotmail.com','48 Foster Rd. ','Scarsdale','NY','10583'),(728,'Viva','Dawson',NULL,'viva.dawson@yahoo.com','446 Princess Ave. ','Orchard Park','NY','14127'),(729,'Hue','Dalton',NULL,'hue.dalton@hotmail.com','7940 Oakwood Street ','Apple Valley','CA','92307'),(730,'Andria','Rivers',NULL,'andria.rivers@aol.com','183 Ohio Ave. ','Amarillo','TX','79106'),(731,'Hilary','Savage','(805) 753-6881','hilary.savage@yahoo.com','696 Howard Court ','Oxnard','CA','93035'),(732,'Lavona','Austin',NULL,'lavona.austin@yahoo.com','926 South Euclid St. ','Utica','NY','13501'),(733,'Doreatha','Ford',NULL,'doreatha.ford@yahoo.com','9413 Ryan Ave. ','Huntington','NY','11743'),(734,'Alina','Mcleod',NULL,'alina.mcleod@msn.com','20 Winchester Street ','Patchogue','NY','11772'),(735,'Aide','Franco',NULL,'aide.franco@msn.com','8017 Lake Forest St. ','Atwater','CA','95301'),(736,'Genny','Hensley',NULL,'genny.hensley@yahoo.com','8849 Marconi Ave. ','Redondo Beach','CA','90278'),(737,'Melita','Dominguez',NULL,'melita.dominguez@msn.com','9903 Santa Clara Lane ','Auburn','NY','13021'),(738,'Fannie','Jenkins','(805) 774-5696','fannie.jenkins@msn.com','7858 E. Pawnee Dr. ','Oxnard','CA','93035'),(739,'Bobbi','Banks',NULL,'bobbi.banks@yahoo.com','396 Wagon Rd. ','Bayside','NY','11361'),(740,'Gwenn','Melton',NULL,'gwenn.melton@yahoo.com','9545 Wakehurst Drive ','Centereach','NY','11720'),(741,'Laci','Castro',NULL,'laci.castro@hotmail.com','130 Birchpond Street ','Saint Albans','NY','11412'),(742,'Evelina','Manning',NULL,'evelina.manning@aol.com','7515 Spring St. ','Mount Vernon','NY','10550'),(743,'Tania','Swanson',NULL,'tania.swanson@yahoo.com','8646 Glen Eagles Ave. ','Longview','TX','75604'),(744,'Laurel','Schultz',NULL,'laurel.schultz@hotmail.com','812 E. 1st Lane ','Mount Vernon','NY','10550'),(745,'Carolyne','Conley',NULL,'carolyne.conley@gmail.com','431 Lees Creek Drive ','Floral Park','NY','11001'),(746,'Eldridge','Greer',NULL,'eldridge.greer@aol.com','131 E. Madison St. ','Central Islip','NY','11722'),(747,'Margret','Barnett',NULL,'margret.barnett@gmail.com','7509 Depot Rd. ','Forney','TX','75126'),(748,'Oliva','Blackwell',NULL,'oliva.blackwell@hotmail.com','54 Ramblewood St. ','Elmhurst','NY','11373'),(749,'Oralia','Farley',NULL,'oralia.farley@hotmail.com','747B E. Coffee Street ','Upland','CA','91784'),(750,'Romaine','Salazar',NULL,'romaine.salazar@yahoo.com','7700 Wentworth Rd. ','Monsey','NY','10952'),(751,'Hermila','Mckay',NULL,'hermila.mckay@yahoo.com','23 Garfield Dr. ','Coachella','CA','92236'),(752,'Lloyd','Miranda',NULL,'lloyd.miranda@hotmail.com','9098 Jennings St. ','Encino','CA','91316'),(753,'Mandi','Gibbs',NULL,'mandi.gibbs@gmail.com','80 Sycamore Drive ','East Elmhurst','NY','11369'),(754,'Hue','May',NULL,'hue.may@aol.com','19 S. Lawrence Dr. ','Valley Stream','NY','11580'),(755,'Tomika','Wilder',NULL,'tomika.wilder@aol.com','142 South Ocean St. ','New Hyde Park','NY','11040'),(756,'Graig','Roth',NULL,'graig.roth@aol.com','7516 Wrangler Street ','West Babylon','NY','11704'),(757,'Lamar','Greer',NULL,'lamar.greer@gmail.com','7909 Golden Star Ave. ','Levittown','NY','11756'),(758,'Raymonde','Garcia',NULL,'raymonde.garcia@aol.com','55 NE. North St. ','Queensbury','NY','12804'),(759,'Cira','Downs','(510) 788-4456','cira.downs@gmail.com','672 Sussex Ave. ','Oakland','CA','94603'),(760,'Marisa','Chambers',NULL,'marisa.chambers@msn.com','15 E. Rock Creek Ave. ','Amityville','NY','11701'),(761,'Rod','Hatfield',NULL,'rod.hatfield@hotmail.com','7090 Bridge Dr. ','Ronkonkoma','NY','11779'),(762,'Quyen','Houston',NULL,'quyen.houston@gmail.com','7758 Homewood Dr. ','Central Islip','NY','11722'),(763,'Han','Schneider',NULL,'han.schneider@gmail.com','40 Holly Street ','Elmhurst','NY','11373'),(764,'Terrell','Mathis',NULL,'terrell.mathis@aol.com','9320 Center Ave. ','Selden','NY','11784'),(765,'Spring','Hayes',NULL,'spring.hayes@hotmail.com','8591 Wentworth St. ','Ossining','NY','10562'),(766,'Lecia','Hancock',NULL,'lecia.hancock@hotmail.com','9167 Pineknoll St. ','Schenectady','NY','12302'),(767,'Twana','Arnold','(657) 988-1904','twana.arnold@msn.com','47 North Fairground Lane ','Anaheim','CA','92806'),(768,'Yvone','Yates',NULL,'yvone.yates@gmail.com','9269 Blue Spring Ave. ','San Pablo','CA','94806'),(769,'Agatha','Melton',NULL,'agatha.melton@yahoo.com','89 East Illinois Street ','Springfield Gardens','NY','11413'),(770,'Lavonda','Stephenson',NULL,'lavonda.stephenson@gmail.com','37 Birchwood Dr. ','Bay Shore','NY','11706'),(771,'Agnes','Sims','(716) 780-9901','agnes.sims@aol.com','170 Queen Lane ','Buffalo','NY','14215'),(772,'Latricia','Lindsey',NULL,'latricia.lindsey@hotmail.com','288 Campfire Dr. ','Yorktown Heights','NY','10598'),(773,'Yolando','Wade',NULL,'yolando.wade@hotmail.com','310 Wilson Ave. ','Massapequa','NY','11758'),(774,'Nenita','Mooney',NULL,'nenita.mooney@hotmail.com','10 W. Bishop Street ','Lawndale','CA','90260'),(775,'Kermit','Hyde',NULL,'kermit.hyde@hotmail.com','87 SE. Carson St. ','Patchogue','NY','11772'),(776,'Angelique','Merrill',NULL,'angelique.merrill@gmail.com','8490 West High Noon Ave. ','South El Monte','CA','91733'),(777,'Ilda','Roberson',NULL,'ilda.roberson@aol.com','8853 Lake St. ','Kingston','NY','12401'),(778,'Corrinne','Garrison',NULL,'corrinne.garrison@yahoo.com','81 East Glenwood Ave. ','Victoria','TX','77904'),(779,'Major','Merrill',NULL,'major.merrill@aol.com','78 Thatcher Court ','Astoria','NY','11102'),(780,'Ouida','Gregory',NULL,'ouida.gregory@aol.com','7984 8th Street ','Merrick','NY','11566'),(781,'Tajuana','Riddle',NULL,'tajuana.riddle@hotmail.com','24 St Margarets Ave. ','Bayside','NY','11361'),(782,'Ricki','Bullock',NULL,'ricki.bullock@hotmail.com','79 Pennington Rd. ','Woodside','NY','11377'),(783,'Celestine','Kent','(717) 890-4260','celestine.kent@aol.com','697 Fordham Street ','Lancaster','NY','14086'),(784,'Debbra','Jacobson',NULL,'debbra.jacobson@yahoo.com','8316 West Bedford Ave. ','Ballston Spa','NY','12020'),(785,'Kandis','Mills',NULL,'kandis.mills@hotmail.com','64 Beechwood Drive ','Hamburg','NY','14075'),(786,'Wallace','Lane',NULL,'wallace.lane@aol.com','901 Liberty St. ','South Richmond Hill','NY','11419'),(787,'Malisa','Mitchell',NULL,'malisa.mitchell@msn.com','87 Ridgewood Court ','Mount Vernon','NY','10550'),(788,'Lilliam','Nolan',NULL,'lilliam.nolan@msn.com','8976 Berkshire Court ','Copperas Cove','TX','76522'),(789,'Tad','Gardner',NULL,'tad.gardner@hotmail.com','9745 E. Wilson St. ','Niagara Falls','NY','14304'),(790,'Petronila','Gallegos',NULL,'petronila.gallegos@gmail.com','8053 Aspen St. ','Howard Beach','NY','11414'),(791,'Yun','Nelson',NULL,'yun.nelson@hotmail.com','529 Durham Street ','Ballston Spa','NY','12020'),(792,'Edgar','Horn',NULL,'edgar.horn@aol.com','7270 W. Cherry Hill Lane ','West Babylon','NY','11704'),(793,'Chantay','Maynard',NULL,'chantay.maynard@gmail.com','7483 1st Ave. ','Elmhurst','NY','11373'),(794,'Donette','Mccarthy',NULL,'donette.mccarthy@yahoo.com','500 NW. Maiden Dr. ','Redondo Beach','CA','90278'),(795,'Mariam','Miranda',NULL,'mariam.miranda@aol.com','18 East Washington Avenue ','Franklin Square','NY','11010'),(796,'Rosalie','Coffey',NULL,'rosalie.coffey@gmail.com','789 Amerige Dr. ','Upland','CA','91784'),(797,'Cathey','Lamb',NULL,'cathey.lamb@msn.com','9621 Ryan Drive ','Bayside','NY','11361'),(798,'Alyse','Jacobson',NULL,'alyse.jacobson@yahoo.com','10 West Devon Lane ','Massapequa Park','NY','11762'),(799,'India','Barron',NULL,'india.barron@msn.com','834 W. Pleasant Rd. ','Huntington','NY','11743'),(800,'Cris','Dunn',NULL,'cris.dunn@yahoo.com','1 Pawnee Street ','Pittsford','NY','14534'),(801,'Ophelia','Rodgers',NULL,'ophelia.rodgers@gmail.com','133 Joy Ridge Drive ','Hopewell Junction','NY','12533'),(802,'Barrett','Sanders',NULL,'barrett.sanders@aol.com','32 Hawthorne St. ','Longview','TX','75604'),(803,'Bernardina','Cooper',NULL,'bernardina.cooper@msn.com','223 Glen Creek Ave. ','Whitestone','NY','11357'),(804,'Douglas','Richards',NULL,'douglas.richards@hotmail.com','221 Arcadia Lane ','Valley Stream','NY','11580'),(805,'Phillis','Fowler',NULL,'phillis.fowler@aol.com','8976 N. Hall Street ','Clifton Park','NY','12065'),(806,'Reyes','Merritt',NULL,'reyes.merritt@yahoo.com','48 Lexington Rd. ','Staten Island','NY','10301'),(807,'Nathalie','Knowles',NULL,'nathalie.knowles@aol.com','4 Cactus Street ','West Islip','NY','11795'),(808,'Vallie','Dixon',NULL,'vallie.dixon@yahoo.com','85 E. Ann Drive ','Rowlett','TX','75088'),(809,'Elnora','Simpson',NULL,'elnora.simpson@yahoo.com','7157 Shore Ave. ','Bellmore','NY','11710'),(810,'Ivelisse','Nixon','(281) 941-4933','ivelisse.nixon@aol.com','782 Boston Ave. ','Houston','TX','77016'),(811,'Shanti','Johnston',NULL,'shanti.johnston@gmail.com','722 Alderwood Drive ','Staten Island','NY','10301'),(812,'Martha','Burgess',NULL,'martha.burgess@msn.com','9631 St Margarets Lane ','Woodhaven','NY','11421'),(813,'Neville','Mcclain',NULL,'neville.mcclain@yahoo.com','781 Buttonwood Ave. ','West Hempstead','NY','11552'),(814,'Ghislaine','Compton',NULL,'ghislaine.compton@aol.com','8930 Princess St. ','Lindenhurst','NY','11757'),(815,'Leanna','Manning',NULL,'leanna.manning@yahoo.com','39 E. Stillwater Ave. ','Hicksville','NY','11801'),(816,'Marshall','Johnson',NULL,'marshall.johnson@yahoo.com','44 Greenview St. ','Vista','CA','92083'),(817,'Zelda','Pratt','(717) 428-4018','zelda.pratt@gmail.com','74 Trusel Drive ','Lancaster','NY','14086'),(818,'Joel','Wynn','(619) 210-6032','joel.wynn@aol.com','7 North Oak Ave. ','San Diego','CA','92111'),(819,'Yahaira','Robertson',NULL,'yahaira.robertson@yahoo.com','142 Roehampton Dr. ','Endicott','NY','13760'),(820,'Sandy','Mills',NULL,'sandy.mills@gmail.com','333 Olive Ave. ','Schenectady','NY','12302'),(821,'Cassidy','Clark',NULL,'cassidy.clark@hotmail.com','9879 Old Kingston Road ','Astoria','NY','11102'),(822,'Kristy','Watkins',NULL,'kristy.watkins@gmail.com','977 South Brook Ave. ','Howard Beach','NY','11414'),(823,'Tina','Bush',NULL,'tina.bush@aol.com','8038 Bellevue Street ','Maspeth','NY','11378'),(824,'Veronika','Rollins',NULL,'veronika.rollins@yahoo.com','94 Arnold Ave. ','Webster','NY','14580'),(825,'Kristel','Byrd',NULL,'kristel.byrd@hotmail.com','9967 Piper Street ','Hicksville','NY','11801'),(826,'Shay','Stephenson',NULL,'shay.stephenson@aol.com','9569 4th Lane ','Smithtown','NY','11787'),(827,'George','Pickett',NULL,'george.pickett@msn.com','691 Rocky River St. ','Sunnyside','NY','11104'),(828,'Renato','Morton',NULL,'renato.morton@msn.com','8526 Sherwood Street ','Mount Vernon','NY','10550'),(829,'Marcy','Rodriguez',NULL,'marcy.rodriguez@gmail.com','97 Trusel Drive ','Lockport','NY','14094'),(830,'Edmund','Gaines',NULL,'edmund.gaines@gmail.com','8643 Gartner St. ','Copperas Cove','TX','76522'),(831,'Lory','Berg',NULL,'lory.berg@aol.com','64 Vine Drive ','Oswego','NY','13126'),(832,'Pamala','Fowler',NULL,'pamala.fowler@gmail.com','399 Leatherwood St. ','Ballston Spa','NY','12020'),(833,'Leone','Emerson',NULL,'leone.emerson@msn.com','460 Smith Store Ave. ','Whitestone','NY','11357'),(834,'Brain','Skinner',NULL,'brain.skinner@hotmail.com','8676 Ketch Harbour Ave. ','Euless','TX','76039'),(835,'Roseanne','Maynard',NULL,'roseanne.maynard@yahoo.com','219 Old Paris Hill Dr. ','Euless','TX','76039'),(836,'Corinna','Adams',NULL,'corinna.adams@msn.com','38 Trenton Court ','Rosedale','NY','11422'),(837,'Kellye','Campbell',NULL,'kellye.campbell@gmail.com','75 Marsh St. ','Baldwinsville','NY','13027'),(838,'Erna','Sloan',NULL,'erna.sloan@aol.com','9449 Fifth Avenue ','Howard Beach','NY','11414'),(839,'Carolann','Russell',NULL,'carolann.russell@hotmail.com','9308 Selby Ave. ','Glen Cove','NY','11542'),(840,'Gilbert','Calhoun',NULL,'gilbert.calhoun@msn.com','7339 Summer Drive ','East Elmhurst','NY','11369'),(841,'Manie','Maxwell',NULL,'manie.maxwell@gmail.com','85 Brickell Ave. ','Ronkonkoma','NY','11779'),(842,'Giselle','Robles',NULL,'giselle.robles@hotmail.com','9747 N. El Dorado Dr. ','San Angelo','TX','76901'),(843,'Tessie','Farmer',NULL,'tessie.farmer@msn.com','870 Cottage Ave. ','Plattsburgh','NY','12901'),(844,'Felica','Munoz',NULL,'felica.munoz@aol.com','24 West Rockwell Dr. ','South Ozone Park','NY','11420'),(845,'Kathyrn','Bush',NULL,'kathyrn.bush@gmail.com','90 Devon St. ','Bronx','NY','10451'),(846,'Sylvester','Chan',NULL,'sylvester.chan@hotmail.com','659 Arcadia Street ','Rocklin','CA','95677'),(847,'Lizette','Ellison',NULL,'lizette.ellison@hotmail.com','865 Sunbeam Street ','Port Washington','NY','11050'),(848,'Ernestina','Skinner',NULL,'ernestina.skinner@hotmail.com','52 Spring Drive ','Elmhurst','NY','11373'),(849,'Phyllis','Hill',NULL,'phyllis.hill@yahoo.com','576 Devon Ave. ','Syosset','NY','11791'),(850,'Stephanie','Browning',NULL,'stephanie.browning@yahoo.com','9156 Lantern St. ','Rowlett','TX','75088'),(851,'Arlena','Buckner',NULL,'arlena.buckner@hotmail.com','629 Locust Ave. ','New Hyde Park','NY','11040'),(852,'Lezlie','Thompson',NULL,'lezlie.thompson@yahoo.com','73 Vernon St. ','Freeport','NY','11520'),(853,'Brittney','Rojas',NULL,'brittney.rojas@aol.com','2 E. Overlook Ave. ','Kingston','NY','12401'),(854,'Phylis','Adkins','(212) 325-9145','phylis.adkins@msn.com','7781 James Ave. ','New York','NY','10002'),(855,'Lean','Stark',NULL,'lean.stark@msn.com','215 Old Pumpkin Hill St. ','Upland','CA','91784'),(856,'Lara','Guy',NULL,'lara.guy@aol.com','9809 E. Walnut Drive ','Ronkonkoma','NY','11779'),(857,'Inga','Koch',NULL,'inga.koch@msn.com','8445 South New Court ','New Windsor','NY','12553'),(858,'Klara','Kim',NULL,'klara.kim@gmail.com','9660 Sherman Lane ','Rome','NY','13440'),(859,'Julianne','Shannon',NULL,'julianne.shannon@hotmail.com','28 Applegate Street ','Sugar Land','TX','77478'),(860,'Loni','Mullen',NULL,'loni.mullen@msn.com','55 Thompson Avenue ','South Ozone Park','NY','11420'),(861,'Olympia','Figueroa',NULL,'olympia.figueroa@hotmail.com','587 Surrey St. ','Hopewell Junction','NY','12533'),(862,'Mellie','Puckett',NULL,'mellie.puckett@yahoo.com','64 Van Dyke St. ','Fresh Meadows','NY','11365'),(863,'Shonta','Preston',NULL,'shonta.preston@msn.com','74 Division St. ','Utica','NY','13501'),(864,'Lore','Sykes','(716) 382-5169','lore.sykes@aol.com','7050 Beach Drive ','Buffalo','NY','14215'),(865,'Julia','Joyner',NULL,'julia.joyner@msn.com','2 Valley View Dr. ','Astoria','NY','11102'),(866,'Lynwood','Jackson',NULL,'lynwood.jackson@aol.com','9449 Linda Street ','Longview','TX','75604'),(867,'Rosalva','Hamilton',NULL,'rosalva.hamilton@aol.com','9883 Cedar Dr. ','Campbell','CA','95008'),(868,'Domingo','Casey','(408) 761-9212','domingo.casey@msn.com','8665 Cypress Street ','San Jose','CA','95127'),(869,'Rodrigo','Durham',NULL,'rodrigo.durham@aol.com','82 Old Church Road ','Richmond Hill','NY','11418'),(870,'Dwain','Carlson',NULL,'dwain.carlson@gmail.com','951 North Trusel Ave. ','Smithtown','NY','11787'),(871,'Erlinda','Humphrey',NULL,'erlinda.humphrey@hotmail.com','532 South Victoria St. ','New Windsor','NY','12553'),(872,'Silas','Tate','(361) 219-2149','silas.tate@yahoo.com','9754 53rd Court ','Corpus Christi','TX','78418'),(873,'Patience','Clayton',NULL,'patience.clayton@hotmail.com','68 Chestnut Dr. ','Niagara Falls','NY','14304'),(874,'Mila','Good',NULL,'mila.good@yahoo.com','812 East Longbranch Ave. ','Plattsburgh','NY','12901'),(875,'Tanesha','Sawyer',NULL,'tanesha.sawyer@aol.com','9B Kingston Lane ','Rosedale','NY','11422'),(876,'Onita','Macdonald',NULL,'onita.macdonald@yahoo.com','94 Wood St. ','Glen Cove','NY','11542'),(877,'Janine','Manning',NULL,'janine.manning@gmail.com','9118B Campfire St. ','Howard Beach','NY','11414'),(878,'Melodie','Melton',NULL,'melodie.melton@yahoo.com','12 S. 8th Road ','Smithtown','NY','11787'),(879,'Ethelyn','Ray',NULL,'ethelyn.ray@yahoo.com','80 South Sutor Lane ','Garden City','NY','11530'),(880,'Phebe','Turner',NULL,'phebe.turner@aol.com','4 West York Street ','Sunnyside','NY','11104'),(881,'Chloe','Patel',NULL,'chloe.patel@yahoo.com','407 Homewood Street ','Santa Monica','CA','90403'),(882,'Hilda','Harvey',NULL,'hilda.harvey@gmail.com','9808 W. Cleveland Ave. ','Ballston Spa','NY','12020'),(883,'Gilberte','Duke','(915) 903-7860','gilberte.duke@gmail.com','12 Birchwood Dr. ','El Paso','TX','79930'),(884,'Willian','Hardin',NULL,'willian.hardin@msn.com','836 West Street ','Oswego','NY','13126'),(885,'Janna','Hayden',NULL,'janna.hayden@msn.com','32 Hilldale Street ','Longview','TX','75604'),(886,'Letisha','May',NULL,'letisha.may@yahoo.com','9965 Princeton Lane ','North Tonawanda','NY','14120'),(887,'Graig','Cannon',NULL,'graig.cannon@gmail.com','36 Oklahoma Ave. ','Syosset','NY','11791'),(888,'Coleen','Navarro',NULL,'coleen.navarro@aol.com','990 Broad Rd. ','Webster','NY','14580'),(889,'Lucilla','Williams',NULL,'lucilla.williams@hotmail.com','42 Cedar Street ','San Carlos','CA','94070'),(890,'Rosanne','George',NULL,'rosanne.george@yahoo.com','38 Pleasant St. ','Ossining','NY','10562'),(891,'Ashlie','Parrish',NULL,'ashlie.parrish@hotmail.com','48 Mill Drive ','Monsey','NY','10952'),(892,'Alissa','Craft',NULL,'alissa.craft@hotmail.com','249 Maple Street ','Ossining','NY','10562'),(893,'Letty','Cobb',NULL,'letty.cobb@msn.com','8652 Wellington Street ','Depew','NY','14043'),(894,'Nathaniel','Richard',NULL,'nathaniel.richard@gmail.com','3 Nicolls Lane ','New Windsor','NY','12553'),(895,'Elaina','Key',NULL,'elaina.key@msn.com','1 Main St. ','Plainview','NY','11803'),(896,'Stefani','Gamble','(845) 724-2996','stefani.gamble@aol.com','9119 W. Victoria St. ','New City','NY','10956'),(897,'Bettyann','Acosta','(717) 746-6658','bettyann.acosta@gmail.com','7949 Chapel St. ','Lancaster','NY','14086'),(898,'Crysta','Velez','(281) 529-3469','crysta.velez@yahoo.com','64 South Front Street ','Houston','TX','77016'),(899,'Carisa','Carpenter',NULL,'carisa.carpenter@hotmail.com','551 Belmont Lane ','Victoria','TX','77904'),(900,'Jule','Davenport',NULL,'jule.davenport@aol.com','19 River St. ','San Carlos','CA','94070'),(901,'Lonna','Franks',NULL,'lonna.franks@yahoo.com','667 Brickyard Street ','Ontario','CA','91762'),(902,'Elease','Dejesus',NULL,'elease.dejesus@gmail.com','7800 Magnolia Street ','Oswego','NY','13126'),(903,'Maira','Long',NULL,'maira.long@msn.com','7587 Bear Hill Street ','Hicksville','NY','11801'),(904,'Jana','Thomas','(408) 624-8137','jana.thomas@yahoo.com','283 E. Spring Dr. ','San Jose','CA','95127'),(905,'Hae','Ramirez',NULL,'hae.ramirez@hotmail.com','9367 Lake Street ','Baldwinsville','NY','13027'),(906,'Erik','Leblanc',NULL,'erik.leblanc@aol.com','7 East Nut Swamp Street ','Sugar Land','TX','77478'),(907,'Daina','Sampson',NULL,'daina.sampson@msn.com','556 Wellington St. ','Longview','TX','75604'),(908,'Delmar','Wise',NULL,'delmar.wise@yahoo.com','8355 Kingston Avenue ','Lockport','NY','14094'),(909,'Alita','Salinas',NULL,'alita.salinas@hotmail.com','8550 Bear Hill Ave. ','Uniondale','NY','11553'),(910,'Elenore','William',NULL,'elenore.william@msn.com','23 Rockland St. ','Mcallen','TX','78501'),(911,'Nikita','Roy',NULL,'nikita.roy@aol.com','9703 N. Snake Hill St. ','Pittsford','NY','14534'),(912,'Inocencia','Key',NULL,'inocencia.key@hotmail.com','36 Wild Rose Ave. ','Massapequa Park','NY','11762'),(913,'Liliana','Kerr',NULL,'liliana.kerr@yahoo.com','3 Cherry Drive ','Desoto','TX','75115'),(914,'Hortencia','O\'neil',NULL,'hortencia.o\'neil@hotmail.com','1 Gulf Rd. ','Rockville Centre','NY','11570'),(915,'Beryl','Bennett','(916) 422-6956','beryl.bennett@aol.com','9563 Edgemont St. ','Sacramento','CA','95820'),(916,'Alishia','Elliott',NULL,'alishia.elliott@aol.com','8905 Courtland Ave. ','Mount Vernon','NY','10550'),(917,'Vernia','Madden','(248) 206-3697','vernia.madden@aol.com','5 Iroquois Street ','Troy','NY','12180'),(918,'Kristel','Bullock',NULL,'kristel.bullock@yahoo.com','7292 Armstrong Drive ','Smithtown','NY','11787'),(919,'Ruthanne','Hoover',NULL,'ruthanne.hoover@aol.com','835 Paris Hill Road ','Torrance','CA','90505'),(920,'James','Robles',NULL,'james.robles@aol.com','9 Chapel Lane ','North Tonawanda','NY','14120'),(921,'Evelin','Vargas',NULL,'evelin.vargas@msn.com','7049 Pin Oak Ave. ','Webster','NY','14580'),(922,'Elvia','Cardenas',NULL,'elvia.cardenas@hotmail.com','8 Paris Hill St. ','Massapequa','NY','11758'),(923,'Randee','Pitts',NULL,'randee.pitts@msn.com','7371B Essex Street ','Canyon Country','CA','91387'),(924,'Lea','Irwin',NULL,'lea.irwin@gmail.com','845 Adams Lane ','New Windsor','NY','12553'),(925,'Bryce','Monroe',NULL,'bryce.monroe@aol.com','52 Cooper Lane ','Kingston','NY','12401'),(926,'Katina','Mcintosh','(661) 464-1523','katina.mcintosh@yahoo.com','263 Swanson Dr. ','Bakersfield','CA','93306'),(927,'Guillermo','Hart','(212) 652-7198','guillermo.hart@hotmail.com','81 Indian Summer Drive ','New York','NY','10002'),(928,'Joann','Barber',NULL,'joann.barber@gmail.com','8945 Courtland Street ','Santa Monica','CA','90403'),(929,'Thurman','Ellis',NULL,'thurman.ellis@gmail.com','20 Augusta Road ','Pleasanton','CA','94566'),(930,'Delana','Wagner',NULL,'delana.wagner@aol.com','8499 Mill Pond Road ','Clifton Park','NY','12065'),(931,'Porter','Bass',NULL,'porter.bass@hotmail.com','370 North Alderwood Dr. ','San Angelo','TX','76901'),(932,'Yvonne','Bean',NULL,'yvonne.bean@yahoo.com','20 W. Marsh Ave. ','Wappingers Falls','NY','12590'),(933,'Lurline','Rivers',NULL,'lurline.rivers@msn.com','69 Pine Street ','Howard Beach','NY','11414'),(934,'Ocie','Slater',NULL,'ocie.slater@msn.com','7799 W. Bohemia Dr. ','Hamburg','NY','14075'),(935,'Genevie','Miles',NULL,'genevie.miles@aol.com','45 West Sulphur Springs Ave. ','Monroe','NY','10950'),(936,'Sherilyn','Wilcox',NULL,'sherilyn.wilcox@gmail.com','905 North Buckingham Lane ','Ossining','NY','10562'),(937,'Aida','Koch',NULL,'aida.koch@gmail.com','9778 3rd Drive ','West Hempstead','NY','11552'),(938,'Emory','O\'connor','(507) 606-2192','emory.o\'connor@gmail.com','34 Foxrun Street ','Rochester','NY','14606'),(939,'Maximina','Hutchinson','(361) 164-3098','maximina.hutchinson@hotmail.com','53 Stillwater Avenue ','Corpus Christi','TX','78418'),(940,'Marina','Hinton',NULL,'marina.hinton@yahoo.com','7440 North Oxford St. ','Encino','CA','91316'),(941,'Danyell','Dickerson',NULL,'danyell.dickerson@msn.com','8306 Fieldstone Dr. ','Central Islip','NY','11722'),(942,'Davis','Long','(717) 653-1755','davis.long@msn.com','929 Elmwood Dr. ','Lancaster','NY','14086'),(943,'Lynn','Mcmahon',NULL,'lynn.mcmahon@msn.com','9 Surrey St. ','Scarsdale','NY','10583'),(944,'Tonja','Henderson',NULL,'tonja.henderson@aol.com','82 Alton St. ','Scarsdale','NY','10583'),(945,'Krissy','Ochoa',NULL,'krissy.ochoa@msn.com','80 Queen Ave. ','Port Washington','NY','11050'),(946,'Angella','Bridges',NULL,'angella.bridges@yahoo.com','8708 Sycamore St. ','Pittsford','NY','14534'),(947,'Angele','Castro',NULL,'angele.castro@yahoo.com','15 Acacia Drive ','Palos Verdes Peninsula','CA','90274'),(948,'Siobhan','Lang',NULL,'siobhan.lang@gmail.com','3 Monroe Lane ','Levittown','NY','11756'),(949,'Venessa','Frost',NULL,'venessa.frost@msn.com','621 West School Rd. ','Scarsdale','NY','10583'),(950,'Verna','Solis','(507) 115-1633','verna.solis@yahoo.com','7 Lincoln Lane ','Rochester','NY','14606'),(951,'Steve','Bender',NULL,'steve.bender@gmail.com','908 N. Pennington Dr. ','Scarsdale','NY','10583'),(952,'Aileen','Marquez',NULL,'aileen.marquez@msn.com','8899 Newbridge Street ','Torrance','CA','90505'),(953,'Kattie','Stevenson',NULL,'kattie.stevenson@aol.com','52 Carson Street ','Helotes','TX','78023'),(954,'Hassan','Nash',NULL,'hassan.nash@yahoo.com','8105 University Lane ','Hicksville','NY','11801'),(955,'Delfina','Gilliam',NULL,'delfina.gilliam@hotmail.com','9463 Bayberry Rd. ','West Babylon','NY','11704'),(956,'Venus','Hewitt',NULL,'venus.hewitt@msn.com','9835 Old Cemetery Lane ','Farmingdale','NY','11735'),(957,'Stephen','Vega','(657) 288-3778','stephen.vega@msn.com','5 Briarwood St. ','Anaheim','CA','92806'),(958,'Ciera','Koch',NULL,'ciera.koch@gmail.com','881 Lawrence Drive ','Euless','TX','76039'),(959,'Christel','Barber','(916) 679-3547','christel.barber@hotmail.com','320 Briarwood Lane ','Sacramento','CA','95820'),(960,'Arline','Lawson','(516) 792-3395','arline.lawson@gmail.com','48 Whitemarsh Lane ','Hempstead','NY','11550'),(961,'Iva','Wilcox',NULL,'iva.wilcox@aol.com','452 South Mayflower Drive ','Kingston','NY','12401'),(962,'Maple','Griffin',NULL,'maple.griffin@gmail.com','20 Glendale Drive ','Copperas Cove','TX','76522'),(963,'Anisha','Lang',NULL,'anisha.lang@aol.com','265 Peachtree St. ','Rome','NY','13440'),(964,'Brent','Calderon','(361) 981-8725','brent.calderon@aol.com','3 Thomas St. ','Corpus Christi','TX','78418'),(965,'Margit','Osborn',NULL,'margit.osborn@yahoo.com','909 Gulf Drive ','Plainview','NY','11803'),(966,'Novella','Patel',NULL,'novella.patel@gmail.com','500 Livingston Street ','Glen Cove','NY','11542'),(967,'Laurette','Hebert',NULL,'laurette.hebert@msn.com','18 South Constitution Court ','Canandaigua','NY','14424'),(968,'Jonna','Brown',NULL,'jonna.brown@aol.com','1 Spring Drive ','Mahopac','NY','10541'),(969,'Jennell','Solis','(507) 421-7354','jennell.solis@hotmail.com','194 2nd Rd. ','Rochester','NY','14606'),(970,'Ruth','Horton',NULL,'ruth.horton@gmail.com','488 Mulberry Ave. ','Hollis','NY','11423'),(971,'Samual','Warner','(631) 151-4988','samual.warner@gmail.com','8735 Thatcher Dr. ','Brentwood','NY','11717'),(972,'Damian','Mills','(562) 924-3079','damian.mills@yahoo.com','7747 Elm Dr. ','Long Beach','NY','11561'),(973,'Margaretta','Clayton',NULL,'margaretta.clayton@yahoo.com','524 San Pablo Ave. ','Ridgecrest','CA','93555'),(974,'Marcell','Barrett',NULL,'marcell.barrett@gmail.com','266 Elm Drive ','Astoria','NY','11102'),(975,'Annis','Sanchez','(424) 352-6275','annis.sanchez@aol.com','4 Edgewater Road ','Los Angeles','CA','90008'),(976,'Ayanna','Cherry',NULL,'ayanna.cherry@yahoo.com','8829 Galvin Rd. ','Smithtown','NY','11787'),(977,'Barton','Cox',NULL,'barton.cox@yahoo.com','8220 Creekside Street ','Amityville','NY','11701'),(978,'Diana','Reyes',NULL,'diana.reyes@msn.com','7415 Annadale St. ','Bronx','NY','10451'),(979,'Ingeborg','Ellison',NULL,'ingeborg.ellison@yahoo.com','360 Trusel St. ','Ithaca','NY','14850'),(980,'Carter','Booth',NULL,'carter.booth@msn.com','82 Beech Drive ','Port Chester','NY','10573'),(981,'Christel','Cardenas','(562) 342-8083','christel.cardenas@aol.com','428 S. Swanson Drive ','Long Beach','NY','11561'),(982,'Orval','Hunter',NULL,'orval.hunter@aol.com','35 Wagon Drive ','San Angelo','TX','76901'),(983,'Marguerite','Berger',NULL,'marguerite.berger@aol.com','875 Arch Lane ','Fullerton','CA','92831'),(984,'Ivette','Warren',NULL,'ivette.warren@gmail.com','8408 Thomas Street ','Franklin Square','NY','11010'),(985,'Milagros','Weber',NULL,'milagros.weber@hotmail.com','7591 Glendale Ave. ','Harlingen','TX','78552'),(986,'Marcel','Lindsay',NULL,'marcel.lindsay@hotmail.com','249 Peninsula St. ','Ossining','NY','10562'),(987,'Louis','Powell',NULL,'louis.powell@aol.com','368 Sugar Rd. ','Staten Island','NY','10301'),(988,'Vanda','Holmes',NULL,'vanda.holmes@aol.com','9835 Wild Rose Drive ','Syosset','NY','11791'),(989,'Loreen','Byers',NULL,'loreen.byers@yahoo.com','83 S. Rockledge Circle ','South Ozone Park','NY','11420'),(990,'Casimira','Chapman',NULL,'casimira.chapman@yahoo.com','67 Snake Hill St. ','Monroe','NY','10950'),(991,'Brigida','Larson',NULL,'brigida.larson@hotmail.com','8789 Sycamore Lane ','Canyon Country','CA','91387'),(992,'Chere','Alston',NULL,'chere.alston@gmail.com','16 Lower River Street ','Patchogue','NY','11772'),(993,'Giovanna','Jefferson',NULL,'giovanna.jefferson@gmail.com','9394 Riverside St. ','Ridgecrest','CA','93555'),(994,'Demarcus','Reese',NULL,'demarcus.reese@gmail.com','8087 Armstrong Dr. ','Yorktown Heights','NY','10598'),(995,'Amina','Salazar',NULL,'amina.salazar@aol.com','944 Wellington Street ','Canandaigua','NY','14424'),(996,'Serafina','Clemons',NULL,'serafina.clemons@gmail.com','851 Brown Ave. ','Shirley','NY','11967'),(997,'Trinidad','Mcclain',NULL,'trinidad.mcclain@msn.com','98 Tunnel Drive ','Baldwin','NY','11510'),(998,'Heather','Chaney',NULL,'heather.chaney@yahoo.com','4 Morris Dr. ','Jamestown','NY','14701'),(999,'Latoya','Johns',NULL,'latoya.johns@hotmail.com','7914 W. Woodsman St. ','Ballston Spa','NY','12020'),(1000,'Shiloh','Reeves',NULL,'shiloh.reeves@msn.com','818 Kirkland Lane ','West Babylon','NY','11704'),(1001,'Lee','Roman','(631) 913-6967','lee.roman@gmail.com','4 Canal Ave. ','Brentwood','NY','11717'),(1002,'Cami','Williamson',NULL,'cami.williamson@hotmail.com','9511A Windsor Drive ','Massapequa','NY','11758'),(1003,'Sharell','Ross',NULL,'sharell.ross@msn.com','7830 Devonshire Ave. ','Vista','CA','92083'),(1004,'Jerald','Blackwell',NULL,'jerald.blackwell@hotmail.com','8364 South Wakehurst Ave. ','East Elmhurst','NY','11369'),(1005,'Ruthanne','Franco',NULL,'ruthanne.franco@yahoo.com','61 Applegate St. ','Astoria','NY','11102'),(1006,'Marjory','Leonard',NULL,'marjory.leonard@msn.com','800 Greystone Lane ','Apple Valley','CA','92307'),(1007,'Jimmy','Russell',NULL,'jimmy.russell@hotmail.com','33 Iroquois Ave. ','Howard Beach','NY','11414'),(1008,'Berneice','Pollard',NULL,'berneice.pollard@hotmail.com','607 Bohemia Street ','Forney','TX','75126'),(1009,'Deangelo','Cooley',NULL,'deangelo.cooley@aol.com','3 NE. Edgewood Rd. ','Rosedale','NY','11422'),(1010,'Katia','Henry',NULL,'katia.henry@msn.com','69 E. Columbia Ave. ','Bethpage','NY','11714'),(1011,'Sebrina','Gross',NULL,'sebrina.gross@yahoo.com','993 Glendale Drive ','Garland','TX','75043'),(1012,'Josephine','Dale',NULL,'josephine.dale@aol.com','8214 West Drive ','Baldwinsville','NY','13027'),(1013,'Alma','Peck',NULL,'alma.peck@aol.com','298 South Bay Meadows Drive ','Corona','NY','11368'),(1014,'Ling','Newman',NULL,'ling.newman@msn.com','832 Spring Road ','South Richmond Hill','NY','11419'),(1015,'Nichelle','Rosario',NULL,'nichelle.rosario@hotmail.com','709 Dunbar Ave. ','Garden City','NY','11530'),(1016,'Shenna','Benton','(212) 578-2912','shenna.benton@msn.com','57 Shadow Brook Road ','New York','NY','10002'),(1017,'Philip','Bryan','(510) 533-4262','philip.bryan@hotmail.com','914 Devonshire Court ','Oakland','CA','94603'),(1018,'Carita','Salinas',NULL,'carita.salinas@yahoo.com','90 Griffin Street ','Maspeth','NY','11378'),(1019,'Janie','Herrera',NULL,'janie.herrera@gmail.com','652 Westport Street ','Elmhurst','NY','11373'),(1020,'Lorraine','Marks',NULL,'lorraine.marks@msn.com','160 North Pearl Street ','San Carlos','CA','94070'),(1021,'Nicolas','Carlson',NULL,'nicolas.carlson@yahoo.com','7899 Spruce Street ','Saint Albans','NY','11412'),(1022,'Hye','Mercer',NULL,'hye.mercer@gmail.com','9681 Redwood St. ','Mahopac','NY','10541'),(1023,'Adena','Blake',NULL,'adena.blake@hotmail.com','684 Westport Drive ','Ballston Spa','NY','12020'),(1024,'Coleman','Boyd','(915) 607-6336','coleman.boyd@yahoo.com','9740 Bay Meadows Drive ','El Paso','TX','79930'),(1025,'Daphine','Willis',NULL,'daphine.willis@msn.com','152 Shady St. ','Farmingdale','NY','11735'),(1026,'Jenine','Dawson',NULL,'jenine.dawson@msn.com','17 Park Street ','Endicott','NY','13760'),(1027,'Shanita','Wiley',NULL,'shanita.wiley@yahoo.com','121 Bridge Lane ','Saint Albans','NY','11412'),(1028,'Shanna','Bonner',NULL,'shanna.bonner@msn.com','386 Lafayette Road ','Canandaigua','NY','14424'),(1029,'Ping','Quinn',NULL,'ping.quinn@gmail.com','9051 Hanover Dr. ','Rowlett','TX','75088'),(1030,'Saran','Moses',NULL,'saran.moses@yahoo.com','94 Hall Dr. ','Brooklyn','NY','11201'),(1031,'Tonja','Bean',NULL,'tonja.bean@aol.com','9 Middle River St. ','Fairport','NY','14450'),(1032,'Vernon','Knowles',NULL,'vernon.knowles@yahoo.com','5 Olive Lane ','Huntington Station','NY','11746'),(1033,'Jeannette','Skinner',NULL,'jeannette.skinner@yahoo.com','8886 High Point Drive ','Forest Hills','NY','11375'),(1034,'Rico','Salas',NULL,'rico.salas@msn.com','8041 Walt Whitman St. ','Centereach','NY','11720'),(1035,'Tangela','Hurley',NULL,'tangela.hurley@msn.com','49 North Cross St. ','Campbell','CA','95008'),(1036,'Randee','Lester',NULL,'randee.lester@gmail.com','81 Bear Hill Street ','Centereach','NY','11720'),(1037,'Ashanti','Hammond',NULL,'ashanti.hammond@msn.com','9202 W. Lyme Ave. ','Nanuet','NY','10954'),(1038,'Garry','Juarez',NULL,'garry.juarez@hotmail.com','670 Nut Swamp Drive ','Forest Hills','NY','11375'),(1039,'Bee','Baker',NULL,'bee.baker@aol.com','307 E. Magnolia St. ','Liverpool','NY','13090'),(1040,'Shantae','Hammond',NULL,'shantae.hammond@hotmail.com','526 Harvard Drive ','Victoria','TX','77904'),(1041,'Bettye','Espinoza',NULL,'bettye.espinoza@yahoo.com','76 Rockwell Street ','Oswego','NY','13126'),(1042,'Larissa','Hays',NULL,'larissa.hays@aol.com','66 2nd Drive ','Elmont','NY','11003'),(1043,'Diane','Jones',NULL,'diane.jones@gmail.com','859 Prince St. ','Fresh Meadows','NY','11365'),(1044,'Zenia','Bruce',NULL,'zenia.bruce@aol.com','349 James Road ','Rosedale','NY','11422'),(1045,'Pasquale','Hogan',NULL,'pasquale.hogan@aol.com','403 Bank St. ','Vista','CA','92083'),(1046,'Dane','Mcdaniel',NULL,'dane.mcdaniel@hotmail.com','891 Court Ave. ','Canandaigua','NY','14424'),(1047,'Jamaal','Baker',NULL,'jamaal.baker@hotmail.com','186 Big Rock Cove Ave. ','Elmhurst','NY','11373'),(1048,'Ji','Burt',NULL,'ji.burt@hotmail.com','40 S. Roberts Street ','Apple Valley','CA','92307'),(1049,'Marcelino','Mcbride',NULL,'marcelino.mcbride@hotmail.com','29 Oxford Ave. ','Clifton Park','NY','12065'),(1050,'Rozella','Fitzgerald',NULL,'rozella.fitzgerald@yahoo.com','7795 Myers Ave. ','Shirley','NY','11967'),(1051,'Tonisha','Fowler',NULL,'tonisha.fowler@msn.com','9270 Valley View Lane ','Huntington Station','NY','11746'),(1052,'Zora','Ford','(916) 192-3196','zora.ford@gmail.com','7416 La Sierra Dr. ','Sacramento','CA','95820'),(1053,'Parthenia','Figueroa',NULL,'parthenia.figueroa@msn.com','550 Theatre Dr. ','Mahopac','NY','10541'),(1054,'Arielle','Levine',NULL,'arielle.levine@yahoo.com','7100 High Ridge St. ','Garland','TX','75043'),(1055,'Hildegarde','Christensen',NULL,'hildegarde.christensen@hotmail.com','488 East Mill Pond Ave. ','Maspeth','NY','11378'),(1056,'Rebbecca','Espinoza',NULL,'rebbecca.espinoza@hotmail.com','8266 Valley Farms Road ','Mount Vernon','NY','10550'),(1057,'Conchita','Boone',NULL,'conchita.boone@gmail.com','814 Birchpond Lane ','Mount Vernon','NY','10550'),(1058,'Aisha','Woods',NULL,'aisha.woods@gmail.com','9292 Bear Hill Ave. ','Webster','NY','14580'),(1059,'Season','Harvey',NULL,'season.harvey@yahoo.com','388 Arnold Court ','East Northport','NY','11731'),(1060,'Tommie','Cooley','(717) 634-4113','tommie.cooley@yahoo.com','92 Hickory St. ','Lancaster','NY','14086'),(1061,'Alanna','Barry',NULL,'alanna.barry@yahoo.com','33 Laurel Avenue ','Euless','TX','76039'),(1062,'Jerri','Guthrie',NULL,'jerri.guthrie@msn.com','95 Sugar Dr. ','Carmel','NY','10512'),(1063,'Tammy','Austin',NULL,'tammy.austin@yahoo.com','182 Stillwater Ave. ','Lake Jackson','TX','77566'),(1064,'Patsy','Russo',NULL,'patsy.russo@gmail.com','8438 Fairway Avenue ','Rowlett','TX','75088'),(1065,'Desiree','Branch',NULL,'desiree.branch@msn.com','67 Bayport Drive ','San Lorenzo','CA','94580'),(1066,'Raeann','Duncan','(657) 256-2008','raeann.duncan@aol.com','126 Edgewood St. ','Anaheim','CA','92806'),(1067,'Lillia','Gillespie',NULL,'lillia.gillespie@hotmail.com','382 Cardinal Dr. ','Rego Park','NY','11374'),(1068,'Doris','Kaufman',NULL,'doris.kaufman@gmail.com','69 Fairground Dr. ','Duarte','CA','91010'),(1069,'Rodolfo','Buck',NULL,'rodolfo.buck@gmail.com','8359 Brewery Street ','Shirley','NY','11967'),(1070,'Olimpia','Mays',NULL,'olimpia.mays@aol.com','42 Nichols Lane ','Oakland Gardens','NY','11364'),(1071,'Shemeka','Lyons',NULL,'shemeka.lyons@msn.com','97 South Jockey Hollow St. ','Pomona','CA','91768'),(1072,'Maryalice','Henry',NULL,'maryalice.henry@msn.com','85 Prince Street ','Richardson','TX','75080'),(1073,'Leeanne','Cross',NULL,'leeanne.cross@yahoo.com','424 Newcastle Road ','Bayside','NY','11361'),(1074,'Lanelle','Guerra',NULL,'lanelle.guerra@yahoo.com','989 Wrangler St. ','Floral Park','NY','11001'),(1075,'Dann','Huff',NULL,'dann.huff@gmail.com','475 S. Rockville St. ','Huntington Station','NY','11746'),(1076,'Sherise','Mercer',NULL,'sherise.mercer@gmail.com','9401 Catherine Dr. ','Vista','CA','92083'),(1077,'Heather','Perry',NULL,'heather.perry@gmail.com','982 Durham Street ','Sunnyside','NY','11104'),(1078,'Theresia','Barron',NULL,'theresia.barron@aol.com','951 Wild Rose Street ','Forest Hills','NY','11375'),(1079,'Cindi','Ellis',NULL,'cindi.ellis@yahoo.com','6 Cypress Lane ','Floral Park','NY','11001'),(1080,'Mirella','Duffy',NULL,'mirella.duffy@yahoo.com','43 University Ave. ','Longview','TX','75604'),(1081,'Carson','Macias',NULL,'carson.macias@gmail.com','7 Pennington St. ','New Rochelle','NY','10801'),(1082,'Divina','Madden','(562) 264-3998','divina.madden@gmail.com','7314 Armstrong St. ','Long Beach','NY','11561'),(1083,'Cher','Alston',NULL,'cher.alston@msn.com','38 Wild Horse Road ','Wantagh','NY','11793'),(1084,'Regine','Odom',NULL,'regine.odom@msn.com','684 N. Mayfield Ave. ','Franklin Square','NY','11010'),(1085,'Adam','Thornton',NULL,'adam.thornton@hotmail.com','755 East Henry Lane ','Central Islip','NY','11722'),(1086,'Cori','Schwartz',NULL,'cori.schwartz@msn.com','43 Lancaster Lane ','Jamaica','NY','11432'),(1087,'Willow','Gardner',NULL,'willow.gardner@gmail.com','57 S. Lakewood Dr. ','Pleasanton','CA','94566'),(1088,'Jane','Henderson',NULL,'jane.henderson@hotmail.com','46 Carson Drive ','Apple Valley','CA','92307'),(1089,'Chere','Mcfadden',NULL,'chere.mcfadden@yahoo.com','695 San Pablo Drive ','Orchard Park','NY','14127'),(1090,'Ira','Erickson',NULL,'ira.erickson@aol.com','6 Lake Forest St. ','Port Jefferson Station','NY','11776'),(1091,'Risa','Gallagher',NULL,'risa.gallagher@yahoo.com','8281 Edgefield Drive ','Rocklin','CA','95677'),(1092,'Lavinia','Cotton',NULL,'lavinia.cotton@yahoo.com','7485 Bridle Street ','East Northport','NY','11731'),(1093,'Alejandrina','Hodges',NULL,'alejandrina.hodges@msn.com','7598 Shadow Brook St. ','Deer Park','NY','11729'),(1094,'Keitha','Black',NULL,'keitha.black@yahoo.com','7670 Hilldale Ave. ','Lindenhurst','NY','11757'),(1095,'Corene','Swanson',NULL,'corene.swanson@aol.com','597 Lakeshore Lane ','Rego Park','NY','11374'),(1096,'Tonda','Webb',NULL,'tonda.webb@yahoo.com','53 SW. Edgemont Rd. ','Baldwinsville','NY','13027'),(1097,'Collen','Dennis',NULL,'collen.dennis@gmail.com','284 E. Mill Street ','San Pablo','CA','94806'),(1098,'Treasa','Dickerson',NULL,'treasa.dickerson@hotmail.com','70 W. Creekside Road ','Rockville Centre','NY','11570'),(1099,'Jewell','Reyes',NULL,'jewell.reyes@hotmail.com','8711 Glen Creek Drive ','Jackson Heights','NY','11372'),(1100,'Penny','Acevedo',NULL,'penny.acevedo@yahoo.com','318 Mulberry Drive ','Ballston Spa','NY','12020'),(1101,'Louise','Flowers',NULL,'louise.flowers@yahoo.com','28 N. Gregory Court ','Depew','NY','14043'),(1102,'Henrietta','Wagner','(682) 143-2224','henrietta.wagner@hotmail.com','54 Brickyard St. ','Fort Worth','TX','76110'),(1103,'Ardelia','Cooley',NULL,'ardelia.cooley@aol.com','59 Henry Smith St. ','Canyon Country','CA','91387'),(1104,'Khalilah','Robertson',NULL,'khalilah.robertson@aol.com','22 Longbranch Rd. ','Spring Valley','NY','10977'),(1105,'Armando','Black',NULL,'armando.black@gmail.com','8611 N. Poor House St. ','Richardson','TX','75080'),(1106,'Jerri','Henry',NULL,'jerri.henry@msn.com','141 N. Purple Finch Avenue ','Spring Valley','NY','10977'),(1107,'Lynda','Newman',NULL,'lynda.newman@msn.com','44 SW. Thomas Ave. ','Saratoga Springs','NY','12866'),(1108,'Bao','Wade',NULL,'bao.wade@gmail.com','7587 Church St. ','Desoto','TX','75115'),(1109,'Gussie','Harding',NULL,'gussie.harding@gmail.com','41 Edgefield Avenue ','Deer Park','NY','11729'),(1110,'Shirely','Cantrell',NULL,'shirely.cantrell@aol.com','6 Kent Street ','West Hempstead','NY','11552'),(1111,'Caroline','Jenkins',NULL,'caroline.jenkins@msn.com','86 River Lane ','Richardson','TX','75080'),(1112,'Hollis','Rasmussen',NULL,'hollis.rasmussen@yahoo.com','8949 S. Gates Road ','Massapequa','NY','11758'),(1113,'Kendra','Harrington',NULL,'kendra.harrington@yahoo.com','768 Cooper Street ','Jamestown','NY','14701'),(1114,'Douglass','Blankenship','(229) 891-2087','douglass.blankenship@hotmail.com','409 W. Rock Maple Lane ','Albany','NY','12203'),(1115,'Lina','Meadows',NULL,'lina.meadows@aol.com','7020 Ashley Rd. ','Glen Cove','NY','11542'),(1116,'Patria','Harper',NULL,'patria.harper@msn.com','90 Arlington St. ','Astoria','NY','11102'),(1117,'Jeffrey','Hill',NULL,'jeffrey.hill@gmail.com','2 Shub Farm St. ','Rosedale','NY','11422'),(1118,'Ja','Dillard',NULL,'ja.dillard@yahoo.com','25 Orchard St. ','Canyon Country','CA','91387'),(1119,'Tora','Dunlap',NULL,'tora.dunlap@hotmail.com','9903 North Halifax Ave. ','Monsey','NY','10952'),(1120,'Karole','Alvarez',NULL,'karole.alvarez@gmail.com','69 Woodland St. ','East Northport','NY','11731'),(1121,'Shasta','Combs',NULL,'shasta.combs@yahoo.com','726 James Dr. ','Yorktown Heights','NY','10598'),(1122,'Cicely','Deleon',NULL,'cicely.deleon@yahoo.com','751 Newbridge Ave. ','Massapequa Park','NY','11762'),(1123,'Raphael','O\'neil',NULL,'raphael.o\'neil@aol.com','762 East Lantern Dr. ','Fairport','NY','14450'),(1124,'Hubert','Reilly',NULL,'hubert.reilly@hotmail.com','9004 N. Lake Rd. ','Amityville','NY','11701'),(1125,'Caleb','England',NULL,'caleb.england@gmail.com','649 Marvon St. ','Pleasanton','CA','94566'),(1126,'Elmira','Levy',NULL,'elmira.levy@gmail.com','6 Columbia Dr. ','Spring Valley','NY','10977'),(1127,'Waldo','Hart',NULL,'waldo.hart@yahoo.com','9782 Pineknoll Lane ','Queensbury','NY','12804'),(1128,'Bea','Kane',NULL,'bea.kane@aol.com','398 Green Lake Ave. ','Mahopac','NY','10541'),(1129,'Gilberto','Sanders',NULL,'gilberto.sanders@hotmail.com','186 Roehampton Ave. ','Woodside','NY','11377'),(1130,'Benny','Bender',NULL,'benny.bender@aol.com','520 W. Hamilton St. ','Elmont','NY','11003'),(1131,'Desmond','Rose',NULL,'desmond.rose@hotmail.com','9956 Lexington Rd. ','Mount Vernon','NY','10550'),(1132,'Parthenia','Holman',NULL,'parthenia.holman@gmail.com','17 Orange Court ','Ithaca','NY','14850'),(1133,'Dung','King',NULL,'dung.king@aol.com','523 Prairie St. ','West Islip','NY','11795'),(1134,'Sherril','Alvarado',NULL,'sherril.alvarado@hotmail.com','9434 Cypress Court ','Desoto','TX','75115'),(1135,'Alisia','Albert',NULL,'alisia.albert@gmail.com','9490 Coffee St. ','Garland','TX','75043'),(1136,'Kallie','Best','(507) 997-4112','kallie.best@aol.com','9842 Fairview St. ','Rochester','NY','14606'),(1137,'Dottie','Roberts',NULL,'dottie.roberts@aol.com','8252 Theatre St. ','Port Washington','NY','11050'),(1138,'Hubert','Stone',NULL,'hubert.stone@hotmail.com','203 Penn St. ','Ridgecrest','CA','93555'),(1139,'Gabriella','Jones',NULL,'gabriella.jones@hotmail.com','9100 Gates Ave. ','Mount Vernon','NY','10550'),(1140,'Penney','Hall',NULL,'penney.hall@msn.com','8306 Jockey Hollow Street ','Liverpool','NY','13090'),(1141,'Mallie','Osborn',NULL,'mallie.osborn@gmail.com','9022 Bridgeton St. ','Newburgh','NY','12550'),(1142,'Britteny','Schroeder',NULL,'britteny.schroeder@aol.com','855 Bohemia Dr. ','Pittsford','NY','14534'),(1143,'Sommer','Hopkins',NULL,'sommer.hopkins@gmail.com','827 Laurel Ave. ','Tonawanda','NY','14150'),(1144,'Jewel','Sparks',NULL,'jewel.sparks@aol.com','12 Vine Road ','Oakland Gardens','NY','11364'),(1145,'Deandrea','Vega','(914) 818-7312','deandrea.vega@gmail.com','613 Mill Pond St. ','Yonkers','NY','10701'),(1146,'Charlsie','Carson',NULL,'charlsie.carson@hotmail.com','3 South Grant Avenue ','Saint Albans','NY','11412'),(1147,'Kandace','Ayers',NULL,'kandace.ayers@gmail.com','9005 Lookout Lane ','Santa Monica','CA','90403'),(1148,'Lenore','Valdez',NULL,'lenore.valdez@msn.com','829 Birchpond Street ','Spring Valley','NY','10977'),(1149,'Drucilla','Gilliam',NULL,'drucilla.gilliam@hotmail.com','8257 E. Westminster Ave. ','Santa Clara','CA','95050'),(1150,'Keturah','Reid','(361) 394-2024','keturah.reid@yahoo.com','747 SE. Beech Ave. ','Corpus Christi','TX','78418'),(1151,'Herminia','Reyes',NULL,'herminia.reyes@gmail.com','782 Stonybrook Street ','Centereach','NY','11720'),(1152,'Tuyet','Rosa',NULL,'tuyet.rosa@aol.com','9038 Golden Star Street ','South El Monte','CA','91733'),(1153,'Ara','Vazquez',NULL,'ara.vazquez@msn.com','343 2nd Court ','San Carlos','CA','94070'),(1154,'Barry','Albert',NULL,'barry.albert@gmail.com','13 Grand St. ','Auburn','NY','13021'),(1155,'Verdell','Joyner',NULL,'verdell.joyner@aol.com','9191 Sierra St. ','Far Rockaway','NY','11691'),(1156,'Han','Wade',NULL,'han.wade@hotmail.com','587 Sulphur Springs St. ','Howard Beach','NY','11414'),(1157,'Anton','Barton','(716) 472-3707','anton.barton@msn.com','7284 East Indian Spring Rd. ','Buffalo','NY','14215'),(1158,'Vito','Pickett',NULL,'vito.pickett@hotmail.com','93 High Point Street ','Canandaigua','NY','14424'),(1159,'Charlene','Norris',NULL,'charlene.norris@msn.com','972 South Sierra Drive ','Syosset','NY','11791'),(1160,'Efren','Whitfield',NULL,'efren.whitfield@gmail.com','139 Union Rd. ','Euless','TX','76039'),(1161,'Santa','Larson',NULL,'santa.larson@gmail.com','5 Bellevue Dr. ','Valley Stream','NY','11580'),(1162,'Carmelina','Sellers',NULL,'carmelina.sellers@hotmail.com','12 Race St. ','Ithaca','NY','14850'),(1163,'Carmela','Hays',NULL,'carmela.hays@aol.com','149 Pennington Ave. ','Lawndale','CA','90260'),(1164,'Patrina','Tanner',NULL,'patrina.tanner@gmail.com','7136 Selby Road ','Scarsdale','NY','10583'),(1165,'Rikki','Morrow','(682) 936-1482','rikki.morrow@hotmail.com','7096 Plumb Branch Road ','Fort Worth','TX','76110'),(1166,'Junita','Reese',NULL,'junita.reese@gmail.com','8773 North Walt Whitman Court ','Bay Shore','NY','11706'),(1167,'Ryan','Carter',NULL,'ryan.carter@yahoo.com','8684 Studebaker Road ','Nanuet','NY','10954'),(1168,'Almeta','Benjamin',NULL,'almeta.benjamin@aol.com','8456 Oakwood St. ','Sunnyside','NY','11104'),(1169,'Beatris','Joyner',NULL,'beatris.joyner@gmail.com','7463 Gonzales Rd. ','Spring Valley','NY','10977'),(1170,'Mechelle','Chan',NULL,'mechelle.chan@gmail.com','458 Overlook Street ','Richmond Hill','NY','11418'),(1171,'Earlean','Pena',NULL,'earlean.pena@yahoo.com','7698 Fulton St. ','Rome','NY','13440'),(1172,'Katherin','Clark',NULL,'katherin.clark@yahoo.com','996 Iroquois Street ','Pittsford','NY','14534'),(1173,'Chanel','May',NULL,'chanel.may@msn.com','806 Saxton Court ','Garden City','NY','11530'),(1174,'Aaron','Knapp','(914) 402-4335','aaron.knapp@yahoo.com','807 Grandrose Ave. ','Yonkers','NY','10701'),(1175,'Sindy','Anderson',NULL,'sindy.anderson@gmail.com','543 Halifax Ave. ','Pomona','CA','91768'),(1176,'Sheree','Blanchard',NULL,'sheree.blanchard@gmail.com','41 Glenwood Ave. ','Queensbury','NY','12804'),(1177,'Charlesetta','Soto',NULL,'charlesetta.soto@yahoo.com','25 South Colonial Drive ','Poughkeepsie','NY','12601'),(1178,'Wendie','Nash','(805) 389-2549','wendie.nash@hotmail.com','9 South Road ','Oxnard','CA','93035'),(1179,'Vernetta','Banks',NULL,'vernetta.banks@aol.com','7633 Albany St. ','Brooklyn','NY','11201'),(1180,'Myrtle','Gardner',NULL,'myrtle.gardner@aol.com','303 Creekside Street ','Farmingdale','NY','11735'),(1181,'Agustina','Lawrence',NULL,'agustina.lawrence@yahoo.com','9347 Delaware Ave. ','Brooklyn','NY','11201'),(1182,'Trinidad','Chapman',NULL,'trinidad.chapman@aol.com','7371 Glen Eagles Street ','Ronkonkoma','NY','11779'),(1183,'Kim','Clark',NULL,'kim.clark@msn.com','19 Liberty St. ','Merrick','NY','11566'),(1184,'Annabelle','Hebert',NULL,'annabelle.hebert@aol.com','9745 Nicolls Lane ','Spring Valley','NY','10977'),(1185,'Corine','Stuart',NULL,'corine.stuart@msn.com','5 Penn Street ','Clifton Park','NY','12065'),(1186,'Kiesha','Bond',NULL,'kiesha.bond@aol.com','29 Marvon St. ','San Carlos','CA','94070'),(1187,'Kenyetta','Mason',NULL,'kenyetta.mason@msn.com','98 Poplar Ave. ','Flushing','NY','11354'),(1188,'Marcene','Curtis','(914) 361-6045','marcene.curtis@msn.com','7699 Illinois Lane ','Yonkers','NY','10701'),(1189,'Sheila','Goodman',NULL,'sheila.goodman@msn.com','9586 Chestnut St. ','Uniondale','NY','11553'),(1190,'Romeo','Steele',NULL,'romeo.steele@msn.com','162 Crescent Lane ','Port Jefferson Station','NY','11776'),(1191,'Tam','Fisher','(507) 351-9375','tam.fisher@aol.com','8000 Woodsman Lane ','Rochester','NY','14606'),(1192,'Gena','Owens',NULL,'gena.owens@gmail.com','43 Buckingham St. ','Desoto','TX','75115'),(1193,'Phebe','Soto',NULL,'phebe.soto@hotmail.com','9239 Leatherwood Rd. ','South Ozone Park','NY','11420'),(1194,'Leticia','Snyder',NULL,'leticia.snyder@yahoo.com','173 Lyme Dr. ','Pittsford','NY','14534'),(1195,'Chantell','Bridges','(716) 941-6072','chantell.bridges@yahoo.com','8478 N. Wrangler Dr. ','Buffalo','NY','14215'),(1196,'Ileana','Holt',NULL,'ileana.holt@msn.com','817 Adams St. ','Patchogue','NY','11772'),(1197,'Nakisha','Clay',NULL,'nakisha.clay@gmail.com','8996 Beechwood Ave. ','Port Washington','NY','11050'),(1198,'Cheryll','Snyder',NULL,'cheryll.snyder@yahoo.com','77 E. Liberty St. ','Brooklyn','NY','11201'),(1199,'Consuela','Collier',NULL,'consuela.collier@msn.com','338 S. Holly Avenue ','North Tonawanda','NY','14120'),(1200,'Aubrey','Durham',NULL,'aubrey.durham@aol.com','14 Foster Ave. ','Port Washington','NY','11050'),(1201,'Nita','Guy',NULL,'nita.guy@hotmail.com','75 Academy Street ','Port Chester','NY','10573'),(1202,'Carmina','Emerson',NULL,'carmina.emerson@hotmail.com','7137 Monroe Road ','Banning','CA','92220'),(1203,'Georgeann','Rojas',NULL,'georgeann.rojas@msn.com','691 Devon Ave. ','Desoto','TX','75115'),(1204,'Leslie','Higgins',NULL,'leslie.higgins@hotmail.com','805 Logan Ave. ','Saratoga Springs','NY','12866'),(1205,'Emmaline','Huber',NULL,'emmaline.huber@gmail.com','7975 Harrison Rd. ','Mount Vernon','NY','10550'),(1206,'Mercy','Brown',NULL,'mercy.brown@msn.com','8207 Central Street ','Hollis','NY','11423'),(1207,'Jenell','Crosby','(631) 544-4772','jenell.crosby@hotmail.com','507 Fulton Street ','Brentwood','NY','11717'),(1208,'Leila','Barr',NULL,'leila.barr@yahoo.com','120 Fremont Rd. ','Carmel','NY','10512'),(1209,'Deandrea','Cox',NULL,'deandrea.cox@msn.com','617 Sycamore Street ','Huntington','NY','11743'),(1210,'Shawnna','Frank',NULL,'shawnna.frank@hotmail.com','17 NW. Cottage Lane ','Woodside','NY','11377'),(1211,'Brenton','Whitaker',NULL,'brenton.whitaker@gmail.com','25 Elmwood Rd. ','Niagara Falls','NY','14304'),(1212,'Jaqueline','Cummings',NULL,'jaqueline.cummings@hotmail.com','478 Wrangler St. ','Huntington Station','NY','11746'),(1213,'Yang','Giles',NULL,'yang.giles@gmail.com','25 Bridle Lane ','San Angelo','TX','76901'),(1214,'Brigid','Sharp',NULL,'brigid.sharp@hotmail.com','495 Sleepy Hollow Court ','Santa Clara','CA','95050'),(1215,'Karl','Stephens',NULL,'karl.stephens@gmail.com','208 Thatcher Rd. ','Rockville Centre','NY','11570'),(1216,'Elvina','Gates',NULL,'elvina.gates@hotmail.com','112 Smith St. ','Pleasanton','CA','94566'),(1217,'Carlie','Terrell','(914) 517-8036','carlie.terrell@yahoo.com','7437 Snake Hill Road ','Yonkers','NY','10701'),(1218,'Donovan','Cantrell','(510) 624-3824','donovan.cantrell@msn.com','601 Winchester Dr. ','Oakland','CA','94603'),(1219,'Alden','Atkinson',NULL,'alden.atkinson@gmail.com','46 Valley St. ','Shirley','NY','11967'),(1220,'Carissa','Cross',NULL,'carissa.cross@yahoo.com','9335 West Main Dr. ','Huntington Station','NY','11746'),(1221,'Joy','Underwood',NULL,'joy.underwood@gmail.com','7297 Armstrong Dr. ','Apple Valley','CA','92307'),(1222,'Geraldine','O\'donnell',NULL,'geraldine.o\'donnell@hotmail.com','8241 Lookout Rd. ','Flushing','NY','11354'),(1223,'Bronwyn','Vargas',NULL,'bronwyn.vargas@msn.com','35 James Street ','New Windsor','NY','12553'),(1224,'Abram','Copeland',NULL,'abram.copeland@gmail.com','9782 Indian Spring Lane ','Harlingen','TX','78552'),(1225,'Mellisa','Griffin',NULL,'mellisa.griffin@msn.com','49 Alton Circle ','Los Banos','CA','93635'),(1226,'Qiana','Jackson',NULL,'qiana.jackson@gmail.com','56 Galvin Street ','East Northport','NY','11731'),(1227,'Magali','Dixon','(248) 279-5331','magali.dixon@msn.com','815 Del Monte Court ','Troy','NY','12180'),(1228,'Zulema','Clemons','(510) 565-8496','zulema.clemons@aol.com','75 W. Howard St. ','Oakland','CA','94603'),(1229,'Carina','Lynch',NULL,'carina.lynch@gmail.com','64 Jennings Road ','Wappingers Falls','NY','12590'),(1230,'Jesus','Burch',NULL,'jesus.burch@hotmail.com','7024 Squaw Creek Street ','Desoto','TX','75115'),(1231,'Selene','Vega',NULL,'selene.vega@gmail.com','11 Sierra St. ','Campbell','CA','95008'),(1232,'Jong','Guthrie',NULL,'jong.guthrie@hotmail.com','889 Leatherwood Drive ','Bethpage','NY','11714'),(1233,'Lise','Hebert',NULL,'lise.hebert@gmail.com','140 East Broad Lane ','Vista','CA','92083'),(1234,'Joshua','Berg',NULL,'joshua.berg@hotmail.com','16 East St. ','Ossining','NY','10562'),(1235,'Georgina','Gonzales',NULL,'georgina.gonzales@yahoo.com','307 Chapel St. ','Endicott','NY','13760'),(1236,'Rudolph','Velez',NULL,'rudolph.velez@yahoo.com','9397 Pleasant Drive ','Mount Vernon','NY','10550'),(1237,'Luke','Kramer',NULL,'luke.kramer@hotmail.com','7955 Delaware Drive ','Bethpage','NY','11714'),(1238,'Edgar','Quinn',NULL,'edgar.quinn@aol.com','556 Dogwood Ave. ','Harlingen','TX','78552'),(1239,'Tara','Maynard',NULL,'tara.maynard@hotmail.com','9375 Fordham Street ','Lindenhurst','NY','11757'),(1240,'Bella','Perez',NULL,'bella.perez@msn.com','43 Green Lake Street ','Duarte','CA','91010'),(1241,'Nathaniel','Davidson',NULL,'nathaniel.davidson@hotmail.com','7476 Henry Smith Street ','Rome','NY','13440'),(1242,'Chauncey','Donaldson',NULL,'chauncey.donaldson@aol.com','7412 Golf Ave. ','Franklin Square','NY','11010'),(1243,'Heide','Reed',NULL,'heide.reed@yahoo.com','9174 Coffee Drive ','Floral Park','NY','11001'),(1244,'Trang','Hardin',NULL,'trang.hardin@yahoo.com','9255 Myers Drive ','Depew','NY','14043'),(1245,'Gabriela','Warren','(562) 986-2247','gabriela.warren@aol.com','9947 Brewery Ave. ','Long Beach','NY','11561'),(1246,'Dale','Rasmussen',NULL,'dale.rasmussen@aol.com','8590 Adams Street ','Kingston','NY','12401'),(1247,'Tammie','Cherry',NULL,'tammie.cherry@hotmail.com','791 Wakehurst Dr. ','Massapequa','NY','11758'),(1248,'Bethany','Herring',NULL,'bethany.herring@yahoo.com','7563 High Point Street ','Port Jefferson Station','NY','11776'),(1249,'Barbra','Dickerson',NULL,'barbra.dickerson@gmail.com','8424 E. Rockcrest Dr. ','Ridgecrest','CA','93555'),(1250,'Neoma','Daugherty',NULL,'neoma.daugherty@gmail.com','80 Spring Street ','Mount Vernon','NY','10550'),(1251,'Nanette','Roman',NULL,'nanette.roman@yahoo.com','8254 North Riverview Street ','Glendora','CA','91740'),(1252,'Adriene','Rollins',NULL,'adriene.rollins@msn.com','55 Cambridge Street ','Plainview','NY','11803'),(1253,'Susannah','Fields',NULL,'susannah.fields@hotmail.com','17 Railroad Street ','Far Rockaway','NY','11691'),(1254,'Dung','Reid',NULL,'dung.reid@msn.com','468 West Washington Ave. ','Canyon Country','CA','91387'),(1255,'Ben','Stone',NULL,'ben.stone@gmail.com','8855 University St. ','Ithaca','NY','14850'),(1256,'Nubia','Anderson',NULL,'nubia.anderson@aol.com','584 NW. Hilldale Drive ','Ronkonkoma','NY','11779'),(1257,'Rosamaria','Meyer',NULL,'rosamaria.meyer@yahoo.com','446 Elizabeth St. ','Webster','NY','14580'),(1258,'Todd','Waters',NULL,'todd.waters@yahoo.com','92 Cedar Swamp Street ','Bay Shore','NY','11706'),(1259,'Kimbery','Nieves',NULL,'kimbery.nieves@msn.com','768 Roehampton St. ','San Carlos','CA','94070'),(1260,'Phuong','Wolf',NULL,'phuong.wolf@yahoo.com','7765 N. Annadale Dr. ','Schenectady','NY','12302'),(1261,'Adelaida','Hancock',NULL,'adelaida.hancock@aol.com','669 S. Gartner Street ','San Pablo','CA','94806'),(1262,'Brianne','Hays',NULL,'brianne.hays@gmail.com','88 Tailwater Ave. ','San Pablo','CA','94806'),(1263,'Rufina','Chandler',NULL,'rufina.chandler@aol.com','7985 Alderwood Street ','New Hyde Park','NY','11040'),(1264,'Devin','Velazquez','(631) 254-8497','devin.velazquez@aol.com','61 Redwood St. ','Brentwood','NY','11717'),(1265,'Bonita','Marshall',NULL,'bonita.marshall@msn.com','48 Bald Hill Drive ','Endicott','NY','13760'),(1266,'Myrl','Gay',NULL,'myrl.gay@hotmail.com','8708 Taylor Lane ','Garland','TX','75043'),(1267,'Earline','Gordon',NULL,'earline.gordon@gmail.com','81 Railroad Drive ','Ronkonkoma','NY','11779'),(1268,'Sung','Chambers',NULL,'sung.chambers@gmail.com','369 N. Virginia Street ','Kingston','NY','12401'),(1269,'Gustavo','Gamble',NULL,'gustavo.gamble@msn.com','8054 W. Meadowbrook Street ','Port Washington','NY','11050'),(1270,'Ciera','Webb',NULL,'ciera.webb@yahoo.com','958 Anderson Ave. ','Orchard Park','NY','14127'),(1271,'Roy','Chan',NULL,'roy.chan@hotmail.com','7578 Middle River St. ','Pomona','CA','91768'),(1272,'Houston','Vasquez',NULL,'houston.vasquez@msn.com','845 Aspen Street ','Fullerton','CA','92831'),(1273,'Cheree','Hale',NULL,'cheree.hale@yahoo.com','95 Lyme Avenue ','Oswego','NY','13126'),(1274,'Odette','Moses',NULL,'odette.moses@gmail.com','899 Overlook Lane ','Newburgh','NY','12550'),(1275,'Lenita','Bonner',NULL,'lenita.bonner@aol.com','7286 Swanson Drive ','Los Banos','CA','93635'),(1276,'Shona','Mcmillan',NULL,'shona.mcmillan@msn.com','57 West Maple Dr. ','Apple Valley','CA','92307'),(1277,'Piedad','Irwin',NULL,'piedad.irwin@hotmail.com','581 Garden St. ','Coram','NY','11727'),(1278,'Loan','Graham',NULL,'loan.graham@yahoo.com','57 Glen Eagles St. ','Jackson Heights','NY','11372'),(1279,'Stan','Saunders',NULL,'stan.saunders@yahoo.com','407 Essex Dr. ','Canandaigua','NY','14424'),(1280,'Jackeline','Colon',NULL,'jackeline.colon@msn.com','9916 Cedarwood Drive ','Wappingers Falls','NY','12590'),(1281,'Marlen','Dawson',NULL,'marlen.dawson@msn.com','67 Oak Valley Street ','Woodside','NY','11377'),(1282,'Alexis','Mack','(845) 707-6088','alexis.mack@aol.com','7767 Sutor Ave. ','New City','NY','10956'),(1283,'Mica','Barry',NULL,'mica.barry@yahoo.com','3 SE. Sugar St. ','Hopewell Junction','NY','12533'),(1284,'Shanice','Spears',NULL,'shanice.spears@msn.com','5 Piper Ave. ','Brooklyn','NY','11201'),(1285,'Garth','Huff',NULL,'garth.huff@yahoo.com','794 East University St. ','Glendora','CA','91740'),(1286,'Dione','Pratt',NULL,'dione.pratt@msn.com','864 Winding Way St. ','Pleasanton','CA','94566'),(1287,'Victor','Pittman',NULL,'victor.pittman@aol.com','9294 Devon Dr. ','Astoria','NY','11102'),(1288,'Allie','Conley',NULL,'allie.conley@msn.com','96 High Point Road ','Lawndale','CA','90260'),(1289,'Shanelle','Anderson',NULL,'shanelle.anderson@yahoo.com','646 Surrey Street ','Bethpage','NY','11714'),(1290,'Minnie','Compton',NULL,'minnie.compton@gmail.com','185 Hudson Street ','South Richmond Hill','NY','11419'),(1291,'Shiloh','Bates',NULL,'shiloh.bates@msn.com','15 Wellington Dr. ','Monsey','NY','10952'),(1292,'Lakenya','Oliver',NULL,'lakenya.oliver@yahoo.com','82 Bayport Court ','San Lorenzo','CA','94580'),(1293,'Sally','Kinney',NULL,'sally.kinney@msn.com','7565 High Dr. ','Floral Park','NY','11001'),(1294,'Edith','Davenport',NULL,'edith.davenport@gmail.com','685 Alton Road ','Ontario','CA','91762'),(1295,'Alline','Beasley',NULL,'alline.beasley@yahoo.com','8704 NE. Olive Ave. ','North Tonawanda','NY','14120'),(1296,'Travis','Whitley',NULL,'travis.whitley@aol.com','60 Euclid Ave. ','Saint Albans','NY','11412'),(1297,'Vanessa','West',NULL,'vanessa.west@gmail.com','34 Prairie Lane ','New Rochelle','NY','10801'),(1298,'Trudy','Riddle',NULL,'trudy.riddle@aol.com','8943 Johnson Street ','Schenectady','NY','12302'),(1299,'Shauna','Edwards',NULL,'shauna.edwards@msn.com','8 Dogwood Ave. ','Yorktown Heights','NY','10598'),(1300,'Clorinda','Donovan',NULL,'clorinda.donovan@msn.com','9690 E. Morris Ave. ','Jamestown','NY','14701'),(1301,'Raven','Curtis',NULL,'raven.curtis@aol.com','18 Summit Lane ','Lawndale','CA','90260'),(1302,'Verda','Gilbert',NULL,'verda.gilbert@gmail.com','54 Hillcrest Drive ','East Northport','NY','11731'),(1303,'Renay','Atkins',NULL,'renay.atkins@aol.com','7146 Leeton Ridge Ave. ','Woodside','NY','11377'),(1304,'Tama','Berg',NULL,'tama.berg@hotmail.com','3 Cardinal Avenue ','Hollis','NY','11423'),(1305,'Dalia','Carson','(507) 186-2004','dalia.carson@aol.com','7175 Galvin St. ','Rochester','NY','14606'),(1306,'America','Swanson',NULL,'america.swanson@msn.com','83 South Arlington Lane ','Webster','NY','14580'),(1307,'Cinda','Rocha',NULL,'cinda.rocha@hotmail.com','926 North Oklahoma Dr. ','Los Banos','CA','93635'),(1308,'Shea','Howell',NULL,'shea.howell@msn.com','67 Arch Rd. ','South El Monte','CA','91733'),(1309,'Kimberli','Cline',NULL,'kimberli.cline@yahoo.com','7115 Stonybrook Court ','Centereach','NY','11720'),(1310,'Emanuel','Mckee',NULL,'emanuel.mckee@yahoo.com','9411 Lake Dr. ','Schenectady','NY','12302'),(1311,'Whitley','Cannon',NULL,'whitley.cannon@msn.com','614 High Point Lane ','Coram','NY','11727'),(1312,'Tereasa','Bird',NULL,'tereasa.bird@aol.com','7526 Vine Drive ','Ronkonkoma','NY','11779'),(1313,'Dante','Grimes',NULL,'dante.grimes@yahoo.com','23 Shore St. ','Duarte','CA','91010'),(1314,'Joeann','Garrison',NULL,'joeann.garrison@yahoo.com','1 Harrison St. ','Ontario','CA','91762'),(1315,'Omega','Johnston',NULL,'omega.johnston@gmail.com','9935 Tarkiln Hill St. ','Canyon Country','CA','91387'),(1316,'Conrad','Mueller',NULL,'conrad.mueller@yahoo.com','3 Myrtle St. ','Massapequa','NY','11758'),(1317,'Glady','Wells',NULL,'glady.wells@gmail.com','627 Ramblewood Ave. ','Syosset','NY','11791'),(1318,'Tisha','Petty','(210) 851-3122','tisha.petty@msn.com','9083 Lake View Ave. ','San Antonio','TX','78213'),(1319,'Claris','Santiago',NULL,'claris.santiago@msn.com','763 Mountainview Dr. ','Newburgh','NY','12550'),(1320,'Obdulia','Barber',NULL,'obdulia.barber@gmail.com','878 Lexington Rd. ','Newburgh','NY','12550'),(1321,'Shantel','Gregory',NULL,'shantel.gregory@yahoo.com','7722 Second Lane ','West Islip','NY','11795'),(1322,'Ai','Forbes',NULL,'ai.forbes@yahoo.com','254 Central St. ','Franklin Square','NY','11010'),(1323,'Ebony','Cotton',NULL,'ebony.cotton@yahoo.com','8979 Miller St. ','West Babylon','NY','11704'),(1324,'Arla','Ellis',NULL,'arla.ellis@yahoo.com','127 Crescent Ave. ','Utica','NY','13501'),(1325,'Magdalena','Sherman',NULL,'magdalena.sherman@gmail.com','176 Sunbeam St. ','Oswego','NY','13126'),(1326,'Tarra','Guerrero',NULL,'tarra.guerrero@aol.com','10 Baker St. ','Auburn','NY','13021'),(1327,'Consuela','Romero',NULL,'consuela.romero@hotmail.com','54 Elm Court ','Monroe','NY','10950'),(1328,'Cindie','Franklin',NULL,'cindie.franklin@yahoo.com','7249 Franklin St. ','Lawndale','CA','90260'),(1329,'Sharyn','Brewer',NULL,'sharyn.brewer@aol.com','70 Columbia Ave. ','Hollis','NY','11423'),(1330,'Karren','Stevenson',NULL,'karren.stevenson@aol.com','155 Old York St. ','San Carlos','CA','94070'),(1331,'Divina','Reeves',NULL,'divina.reeves@hotmail.com','767 Bradford Dr. ','Newburgh','NY','12550'),(1332,'Novella','Ross',NULL,'novella.ross@gmail.com','9418 Acacia Drive ','Glendora','CA','91740'),(1333,'Omega','Huff',NULL,'omega.huff@aol.com','63 Devon St. ','Santa Monica','CA','90403'),(1334,'Ashleigh','Finch',NULL,'ashleigh.finch@yahoo.com','82 Hudson Court ','Newburgh','NY','12550'),(1335,'Corina','Lynch',NULL,'corina.lynch@msn.com','44 Sunbeam Dr. ','Rosedale','NY','11422'),(1336,'Joe','Melton',NULL,'joe.melton@gmail.com','8998 Hartford Street ','New Windsor','NY','12553'),(1337,'Bernetta','Summers',NULL,'bernetta.summers@aol.com','1 Young Ave. ','Longview','TX','75604'),(1338,'Inez','Snider',NULL,'inez.snider@gmail.com','837 Catherine Lane ','Ronkonkoma','NY','11779'),(1339,'Neida','King','(442) 778-1121','neida.king@aol.com','137 Bohemia St. ','Oceanside','NY','11572'),(1340,'Tona','Velasquez',NULL,'tona.velasquez@msn.com','9166 Trout St. ','Whitestone','NY','11357'),(1341,'Rozanne','Reyes',NULL,'rozanne.reyes@aol.com','11 W. Surrey Drive ','Garden City','NY','11530'),(1342,'Lekisha','Pope',NULL,'lekisha.pope@msn.com','390 Livingston Avenue ','Freeport','NY','11520'),(1343,'Jama','Rodriquez',NULL,'jama.rodriquez@msn.com','681 Smith Dr. ','Upland','CA','91784'),(1344,'Eloisa','Tucker',NULL,'eloisa.tucker@hotmail.com','7268 Leatherwood Ave. ','Howard Beach','NY','11414'),(1345,'Arie','Hunter',NULL,'arie.hunter@msn.com','66 Old State Rd. ','Flushing','NY','11354'),(1346,'Sanora','Webster','(424) 464-7290','sanora.webster@msn.com','74 Beach St. ','Los Angeles','CA','90008'),(1347,'Kate','Barber',NULL,'kate.barber@hotmail.com','46 W. Oak Valley Ave. ','Saratoga Springs','NY','12866'),(1348,'Yvone','Guerrero',NULL,'yvone.guerrero@aol.com','8548 Jackson Ave. ','Merrick','NY','11566'),(1349,'Kami','Rios',NULL,'kami.rios@yahoo.com','8400 8th Dr. ','Encino','CA','91316'),(1350,'Annett','Rush',NULL,'annett.rush@hotmail.com','758 Fordham Lane ','Rosedale','NY','11422'),(1351,'Carman','Hardy',NULL,'carman.hardy@yahoo.com','800 Whitemarsh St. ','Jamestown','NY','14701'),(1352,'Dorothea','Miranda',NULL,'dorothea.miranda@aol.com','7882 Parker St. ','Upland','CA','91784'),(1353,'Agatha','Daniels',NULL,'agatha.daniels@yahoo.com','125 Canal St. ','South El Monte','CA','91733'),(1354,'Alexandria','Zamora',NULL,'alexandria.zamora@yahoo.com','95 Cherry Circle ','Schenectady','NY','12302'),(1355,'Thad','Gilliam',NULL,'thad.gilliam@hotmail.com','8844 Gonzales Court ','Levittown','NY','11756'),(1356,'Inger','Jennings',NULL,'inger.jennings@yahoo.com','38 NW. Shore Lane ','Patchogue','NY','11772'),(1357,'Karren','Lamb','(559) 628-2239','karren.lamb@aol.com','35 N. Chapel St. ','Fresno','CA','93706'),(1358,'Noble','Glover',NULL,'noble.glover@gmail.com','728 W. Rocky River Street ','Orchard Park','NY','14127'),(1359,'Octavia','Donaldson',NULL,'octavia.donaldson@hotmail.com','8095 Wayne Ave. ','Levittown','NY','11756'),(1360,'Latashia','Travis',NULL,'latashia.travis@yahoo.com','7877 King Rd. ','Upland','CA','91784'),(1361,'Destiny','Goodman',NULL,'destiny.goodman@msn.com','29 Smoky Hollow St. ','Westbury','NY','11590'),(1362,'Christiana','Gross',NULL,'christiana.gross@yahoo.com','645 North Richardson Road ','Orchard Park','NY','14127'),(1363,'Nestor','Haynes','(281) 969-4579','nestor.haynes@msn.com','27 Nut Swamp Street ','Houston','TX','77016'),(1364,'Grisel','Maynard',NULL,'grisel.maynard@msn.com','353 North Arch St. ','Ballston Spa','NY','12020'),(1365,'Shenna','Espinoza',NULL,'shenna.espinoza@gmail.com','202 North George Street ','Queensbury','NY','12804'),(1366,'Trena','Rogers',NULL,'trena.rogers@aol.com','502 Sherwood St. ','Campbell','CA','95008'),(1367,'Lucile','Manning',NULL,'lucile.manning@yahoo.com','511 Livingston Lane ','Campbell','CA','95008'),(1368,'Veronique','Fulton',NULL,'veronique.fulton@yahoo.com','81 Hilldale Ave. ','Ballston Spa','NY','12020'),(1369,'Starr','Schneider',NULL,'starr.schneider@aol.com','77 Mulberry Street ','Shirley','NY','11967'),(1370,'Rona','Rojas','(408) 611-3553','rona.rojas@gmail.com','815 Riverview St. ','San Jose','CA','95127'),(1371,'Pandora','Estes',NULL,'pandora.estes@aol.com','228 Shadow Brook Drive ','New Hyde Park','NY','11040'),(1372,'Renna','Williams',NULL,'renna.williams@hotmail.com','7398 SW. Glen Ridge Road ','South Ozone Park','NY','11420'),(1373,'Lanora','Robbins',NULL,'lanora.robbins@hotmail.com','31 W. Maiden Lane ','West Babylon','NY','11704'),(1374,'Juliane','Dillard',NULL,'juliane.dillard@aol.com','63 Birchwood Court ','Glendora','CA','91740'),(1375,'Carlena','Salinas',NULL,'carlena.salinas@gmail.com','1 Wagon Street ','Jamaica','NY','11432'),(1376,'Kimberley','Reynolds',NULL,'kimberley.reynolds@aol.com','8475 Homewood Street ','Port Washington','NY','11050'),(1377,'Johana','Jacobson','(507) 407-9384','johana.jacobson@gmail.com','29 San Juan St. ','Rochester','NY','14606'),(1378,'Enoch','Rosario','(559) 329-7615','enoch.rosario@hotmail.com','186 Arlington St. ','Fresno','CA','93706'),(1379,'Dorine','Thornton',NULL,'dorine.thornton@gmail.com','8730 N. Atlantic Street ','Sunnyside','NY','11104'),(1380,'Eliz','Lynch',NULL,'eliz.lynch@hotmail.com','717 West Deerfield Ave. ','Uniondale','NY','11553'),(1381,'Mercedez','Brooks',NULL,'mercedez.brooks@hotmail.com','7483 Ann St. ','Duarte','CA','91010'),(1382,'Wynona','Douglas',NULL,'wynona.douglas@msn.com','6 Country Ave. ','Harlingen','TX','78552'),(1383,'Desire','Mcgowan','(661) 800-8091','desire.mcgowan@msn.com','942 North Ohio Road ','Bakersfield','CA','93306'),(1384,'Elmo','Sweeney',NULL,'elmo.sweeney@yahoo.com','43 Arch Ave. ','San Carlos','CA','94070'),(1385,'Kenton','Hughes',NULL,'kenton.hughes@gmail.com','632 Sleepy Hollow Drive ','Canandaigua','NY','14424'),(1386,'Cesar','Wilkins','(619) 685-5786','cesar.wilkins@hotmail.com','7 Inverness St. ','San Diego','CA','92111'),(1387,'Phylicia','Stout',NULL,'phylicia.stout@aol.com','8842 Littleton Lane ','Canandaigua','NY','14424'),(1388,'Nanette','Harris',NULL,'nanette.harris@hotmail.com','26 Pin Oak Lane ','East Meadow','NY','11554'),(1389,'Ulrike','Chan',NULL,'ulrike.chan@aol.com','7949 Lancaster St. ','Port Chester','NY','10573'),(1390,'Genoveva','Lloyd',NULL,'genoveva.lloyd@aol.com','706 Devonshire St. ','Bayside','NY','11361'),(1391,'Sheryl','Chase',NULL,'sheryl.chase@gmail.com','388 Cedar Avenue ','Floral Park','NY','11001'),(1392,'Trista','Lambert',NULL,'trista.lambert@gmail.com','79 River Street ','Fairport','NY','14450'),(1393,'Vivian','Deleon',NULL,'vivian.deleon@msn.com','9925 Hamilton Street ','Jamaica','NY','11432'),(1394,'Genny','Fields',NULL,'genny.fields@msn.com','9145 San Juan Dr. ','Amityville','NY','11701'),(1395,'Eliseo','Knight',NULL,'eliseo.knight@msn.com','693 Holly Street ','Woodhaven','NY','11421'),(1396,'Delma','Bailey','(657) 454-8493','delma.bailey@gmail.com','9883 West King Lane ','Anaheim','CA','92806'),(1397,'Dewayne','Herring',NULL,'dewayne.herring@aol.com','9015 Willow Lane ','Webster','NY','14580'),(1398,'Nevada','Hood',NULL,'nevada.hood@aol.com','515 Bank Rd. ','Hopewell Junction','NY','12533'),(1399,'Angelika','Perry',NULL,'angelika.perry@msn.com','7684 South Branch Drive ','Canandaigua','NY','14424'),(1400,'Shayla','Hart',NULL,'shayla.hart@msn.com','9092 Aspen St. ','Woodhaven','NY','11421'),(1401,'Willetta','Murphy',NULL,'willetta.murphy@msn.com','436 Devonshire Street ','East Elmhurst','NY','11369'),(1402,'Sandee','Alvarado',NULL,'sandee.alvarado@aol.com','69 Bowman Street ','Depew','NY','14043'),(1403,'Mila','Moody','(248) 234-5902','mila.moody@gmail.com','675 Williams St. ','Troy','NY','12180'),(1404,'Loyce','Conway',NULL,'loyce.conway@aol.com','729 State Lane ','Central Islip','NY','11722'),(1405,'Thanh','Figueroa',NULL,'thanh.figueroa@yahoo.com','6 Roberts Drive ','Mount Vernon','NY','10550'),(1406,'Farrah','Orr',NULL,'farrah.orr@msn.com','8711 W. Ashley St. ','New Hyde Park','NY','11040'),(1407,'Hugh','Craft',NULL,'hugh.craft@msn.com','8716 Homewood Court ','Centereach','NY','11720'),(1408,'Eleanor','Mendez',NULL,'eleanor.mendez@yahoo.com','4 West St. ','Port Chester','NY','10573'),(1409,'Lamar','Bush','(716) 294-7174','lamar.bush@msn.com','76 Lilac Drive ','Buffalo','NY','14215'),(1410,'Lurlene','Finch','(914) 367-7691','lurlene.finch@msn.com','849 Magnolia St. ','Yonkers','NY','10701'),(1411,'Shanda','Stevenson',NULL,'shanda.stevenson@yahoo.com','9547 N. Courtland St. ','Freeport','NY','11520'),(1412,'Adrien','Hunter',NULL,'adrien.hunter@yahoo.com','720 Thompson Lane ','Rego Park','NY','11374'),(1413,'Ophelia','Decker',NULL,'ophelia.decker@yahoo.com','69 Rockwell Court ','New Windsor','NY','12553'),(1414,'Sonja','Walls',NULL,'sonja.walls@aol.com','30 Marshall Dr. ','Queensbury','NY','12804'),(1415,'Harold','O\'connor',NULL,'harold.o\'connor@gmail.com','9530 Summerhouse Street ','Santa Cruz','CA','95060'),(1416,'Miranda','Kennedy',NULL,'miranda.kennedy@gmail.com','726 East High St. ','Astoria','NY','11102'),(1417,'Jasper','Castro',NULL,'jasper.castro@aol.com','977 SE. Railroad Road ','Forney','TX','75126'),(1418,'Penni','Best','(657) 611-2991','penni.best@msn.com','875 Second Drive ','Anaheim','CA','92806'),(1419,'Lurlene','Cotton',NULL,'lurlene.cotton@yahoo.com','8218 George St. ','Pleasanton','CA','94566'),(1420,'Kelsey','Noble',NULL,'kelsey.noble@hotmail.com','36 Pearl Court ','Mount Vernon','NY','10550'),(1421,'Edris','Barrett',NULL,'edris.barrett@hotmail.com','36 Pulaski Drive ','Plattsburgh','NY','12901'),(1422,'Tempie','Jacobson',NULL,'tempie.jacobson@hotmail.com','136 Old Fairview St. ','Smithtown','NY','11787'),(1423,'Dollie','Cervantes','(682) 362-7457','dollie.cervantes@aol.com','8828 Applegate Drive ','Fort Worth','TX','76110'),(1424,'Lashunda','Cole',NULL,'lashunda.cole@hotmail.com','783 Baker St. ','Monsey','NY','10952'),(1425,'Justina','Jenkins',NULL,'justina.jenkins@msn.com','345 SE. Green Lane ','Shirley','NY','11967'),(1426,'Londa','Gould','(361) 206-5550','londa.gould@aol.com','9169 Beech Lane ','Corpus Christi','TX','78418'),(1427,'Mikel','Wilkerson',NULL,'mikel.wilkerson@msn.com','9233 Clinton St. ','Atwater','CA','95301'),(1428,'Carola','Johns',NULL,'carola.johns@msn.com','7077 Fordham Rd. ','Santa Cruz','CA','95060'),(1429,'Lorrie','Justice',NULL,'lorrie.justice@gmail.com','8396 Brook Drive ','Pomona','CA','91768'),(1430,'Tayna','Wade','(661) 858-1224','tayna.wade@hotmail.com','65 Smith Store Dr. ','Bakersfield','CA','93306'),(1431,'Mark','Benton',NULL,'mark.benton@aol.com','83 Eagle St. ','East Elmhurst','NY','11369'),(1432,'Zona','Cameron',NULL,'zona.cameron@aol.com','42 Bridle Court ','East Northport','NY','11731'),(1433,'Nicola','Knight',NULL,'nicola.knight@aol.com','25 SE. Miles Lane ','Scarsdale','NY','10583'),(1434,'Elana','Miles',NULL,'elana.miles@yahoo.com','7077 Euclid Ave. ','Liverpool','NY','13090'),(1435,'Merrie','Fowler',NULL,'merrie.fowler@aol.com','532 Leatherwood Ave. ','Scarsdale','NY','10583'),(1436,'Macie','Ayers',NULL,'macie.ayers@msn.com','8730 Longfellow St. ','Bellmore','NY','11710'),(1437,'Son','Warner',NULL,'son.warner@hotmail.com','20 W. Rosewood Ave. ','Rockville Centre','NY','11570'),(1438,'Lee','Dunn','(408) 807-6157','lee.dunn@aol.com','8626 Grand Ave. ','San Jose','CA','95127'),(1439,'Florrie','Little',NULL,'florrie.little@yahoo.com','8330 Marsh St. ','New Rochelle','NY','10801'),(1440,'Ernest','Rollins',NULL,'ernest.rollins@yahoo.com','4 West Ridge Dr. ','Oakland Gardens','NY','11364'),(1441,'Jamaal','Morrison',NULL,'jamaal.morrison@msn.com','796 SE. Nut Swamp St. ','Staten Island','NY','10301'),(1442,'Cassie','Cline',NULL,'cassie.cline@gmail.com','947 Lafayette Drive ','Brooklyn','NY','11201'),(1443,'Lezlie','Lamb',NULL,'lezlie.lamb@gmail.com','401 Brandywine Street ','Central Islip','NY','11722'),(1444,'Ivette','Estes',NULL,'ivette.estes@gmail.com','88 N. Canterbury Ave. ','Canandaigua','NY','14424'),(1445,'Ester','Acevedo',NULL,'ester.acevedo@gmail.com','671 Miles Court ','San Lorenzo','CA','94580');
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `product` (
  `product_id` int(11) NOT NULL,
  `product_name` varchar(255) NOT NULL,
  `model_year` smallint(6) NOT NULL,
  `list_price` decimal(10,2) NOT NULL,
  `brand_id` int(11) NOT NULL,
  `category_id` int(11) NOT NULL,
  PRIMARY KEY (`product_id`),
  KEY `fk_product_brand_idx` (`brand_id`),
  KEY `fk_product_category1_idx` (`category_id`),
  KEY `bike` (`product_name`),
  CONSTRAINT `fk_product_brand` FOREIGN KEY (`brand_id`) REFERENCES `brand` (`brand_id`),
  CONSTRAINT `fk_product_category1` FOREIGN KEY (`category_id`) REFERENCES `category` (`category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES (1,'Trek 820 - 2016',2016,379.99,9,6),(2,'Ritchey Timberwolf Frameset - 2016',2016,749.99,5,6),(3,'Surly Wednesday Frameset - 2016',2016,999.99,8,6),(4,'Trek Fuel EX 8 29 - 2016',2016,2899.99,9,6),(5,'Heller Shagamaw Frame - 2016',2016,1320.99,3,6),(6,'Surly Ice Cream Truck Frameset - 2016',2016,469.99,8,6),(7,'Trek Slash 8 27.5 - 2016',2016,3999.99,9,6),(8,'Trek Remedy 29 Carbon Frameset - 2016',2016,1799.99,9,6),(9,'Trek Conduit+ - 2016',2016,2999.99,9,5),(10,'Surly Straggler - 2016',2016,1549.00,8,4),(11,'Surly Straggler 650b - 2016',2016,1680.99,8,4),(12,'Electra Townie Original 21D - 2016',2016,549.99,1,3),(13,'Electra Cruiser 1 (24-Inch) - 2016',2016,269.99,1,3),(14,'Electra Girl\'s Hawaii 1 (16-inch) - 2015/2016',2016,269.99,1,3),(15,'Electra Moto 1 - 2016',2016,529.99,1,3),(16,'Electra Townie Original 7D EQ - 2016',2016,599.99,1,3),(17,'Pure Cycles Vine 8-Speed - 2016',2016,429.00,4,3),(18,'Pure Cycles Western 3-Speed - Women\'s - 2015/2016',2016,449.00,4,3),(19,'Pure Cycles William 3-Speed - 2016',2016,449.00,4,3),(20,'Electra Townie Original 7D EQ - Women\'s - 2016',2016,599.99,1,3),(21,'Electra Cruiser 1 (24-Inch) - 2016',2016,269.99,1,1),(22,'Electra Girl\'s Hawaii 1 (16-inch) - 2015/2016',2016,269.99,1,1),(23,'Electra Girl\'s Hawaii 1 (20-inch) - 2015/2016',2016,299.99,1,1),(24,'Electra Townie Original 21D - 2016',2016,549.99,1,2),(25,'Electra Townie Original 7D - 2015/2016',2016,499.99,1,2),(26,'Electra Townie Original 7D EQ - 2016',2016,599.99,1,2),(27,'Surly Big Dummy Frameset - 2017',2017,999.99,8,6),(28,'Surly Karate Monkey 27.5+ Frameset - 2017',2017,2499.99,8,6),(29,'Trek X-Caliber 8 - 2017',2017,999.99,9,6),(30,'Surly Ice Cream Truck Frameset - 2017',2017,999.99,8,6),(31,'Surly Wednesday - 2017',2017,1632.99,8,6),(32,'Trek Farley Alloy Frameset - 2017',2017,469.99,9,6),(33,'Surly Wednesday Frameset - 2017',2017,469.99,8,6),(34,'Trek Session DH 27.5 Carbon Frameset - 2017',2017,469.99,9,6),(35,'Sun Bicycles Spider 3i - 2017',2017,832.99,7,6),(36,'Surly Troll Frameset - 2017',2017,832.99,8,6),(37,'Haro Flightline One ST - 2017',2017,379.99,2,6),(38,'Haro Flightline Two 26 Plus - 2017',2017,549.99,2,6),(39,'Trek Stache 5 - 2017',2017,1499.99,9,6),(40,'Trek Fuel EX 9.8 29 - 2017',2017,4999.99,9,6),(41,'Haro Shift R3 - 2017',2017,1469.99,2,6),(42,'Trek Fuel EX 5 27.5 Plus - 2017',2017,2299.99,9,6),(43,'Trek Fuel EX 9.8 27.5 Plus - 2017',2017,5299.99,9,6),(44,'Haro SR 1.1 - 2017',2017,539.99,2,6),(45,'Haro SR 1.2 - 2017',2017,869.99,2,6),(46,'Haro SR 1.3 - 2017',2017,1409.99,2,6),(47,'Trek Remedy 9.8 - 2017',2017,5299.99,9,6),(48,'Trek Emonda S 4 - 2017',2017,1499.99,9,7),(49,'Trek Domane SL 6 - 2017',2017,3499.99,9,7),(50,'Trek Silque SLR 7 Women\'s - 2017',2017,5999.99,9,7),(51,'Trek Silque SLR 8 Women\'s - 2017',2017,6499.99,9,7),(52,'Surly Steamroller - 2017',2017,875.99,8,7),(53,'Surly Ogre Frameset - 2017',2017,749.99,8,7),(54,'Trek Domane SL Disc Frameset - 2017',2017,3199.99,9,7),(55,'Trek Domane S 6 - 2017',2017,2699.99,9,7),(56,'Trek Domane SLR 6 Disc - 2017',2017,5499.99,9,7),(57,'Trek Emonda S 5 - 2017',2017,1999.99,9,7),(58,'Trek Madone 9.2 - 2017',2017,4999.99,9,7),(59,'Trek Domane S 5 Disc - 2017',2017,2599.99,9,7),(60,'Sun Bicycles ElectroLite - 2017',2017,1559.99,7,5),(61,'Trek Powerfly 8 FS Plus - 2017',2017,4999.99,9,5),(62,'Trek Boone 7 - 2017',2017,3499.99,9,4),(63,'Trek Boone Race Shop Limited - 2017',2017,3499.99,9,4),(64,'Electra Townie Original 7D - 2017',2017,489.99,1,3),(65,'Sun Bicycles Lil Bolt Type-R - 2017',2017,346.99,7,3),(66,'Sun Bicycles Revolutions 24 - 2017',2017,250.99,7,3),(67,'Sun Bicycles Revolutions 24 - Girl\'s - 2017',2017,250.99,7,3),(68,'Sun Bicycles Cruz 3 - 2017',2017,449.99,7,3),(69,'Sun Bicycles Cruz 7 - 2017',2017,416.99,7,3),(70,'Electra Amsterdam Original 3i - 2015/2017',2017,659.99,1,3),(71,'Sun Bicycles Atlas X-Type - 2017',2017,416.99,7,3),(72,'Sun Bicycles Biscayne Tandem 7 - 2017',2017,619.99,7,3),(73,'Sun Bicycles Brickell Tandem 7 - 2017',2017,749.99,7,3),(74,'Electra Cruiser Lux 1 - 2017',2017,439.99,1,3),(75,'Electra Cruiser Lux Fat Tire 1 Ladies - 2017',2017,599.99,1,3),(76,'Electra Girl\'s Hawaii 1 16\" - 2017',2017,299.99,1,3),(77,'Electra Glam Punk 3i Ladies\' - 2017',2017,799.99,1,3),(78,'Sun Bicycles Biscayne Tandem CB - 2017',2017,647.99,7,3),(79,'Sun Bicycles Boardwalk (24-inch Wheels) - 2017',2017,402.99,7,3),(80,'Sun Bicycles Brickell Tandem CB - 2017',2017,761.99,7,3),(81,'Electra Amsterdam Fashion 7i Ladies\' - 2017',2017,1099.99,1,3),(82,'Electra Amsterdam Original 3i Ladies\' - 2017',2017,659.99,1,3),(83,'Trek Boy\'s Kickster - 2015/2017',2017,149.99,9,1),(84,'Sun Bicycles Lil Kitt\'n - 2017',2017,109.99,7,1),(85,'Haro Downtown 16 - 2017',2017,329.99,2,1),(86,'Trek Girl\'s Kickster - 2017',2017,149.99,9,1),(87,'Trek Precaliber 12 Boys - 2017',2017,189.99,9,1),(88,'Trek Precaliber 12 Girls - 2017',2017,189.99,9,1),(89,'Trek Precaliber 16 Boys - 2017',2017,209.99,9,1),(90,'Trek Precaliber 16 Girls - 2017',2017,209.99,9,1),(91,'Trek Precaliber 24 (21-Speed) - Girls - 2017',2017,349.99,9,1),(92,'Haro Shredder 20 - 2017',2017,209.99,2,1),(93,'Haro Shredder 20 Girls - 2017',2017,209.99,2,1),(94,'Haro Shredder Pro 20 - 2017',2017,249.99,2,1),(95,'Electra Girl\'s Hawaii 1 16\" - 2017',2017,299.99,1,1),(96,'Electra Moto 3i (20-inch) - Boy\'s - 2017',2017,349.99,1,1),(97,'Electra Savannah 3i (20-inch) - Girl\'s - 2017',2017,349.99,1,1),(98,'Electra Straight 8 3i (20-inch) - Boy\'s - 2017',2017,489.99,1,1),(99,'Electra Sugar Skulls 1 (20-inch) - Girl\'s - 2017',2017,299.99,1,1),(100,'Electra Townie 3i EQ (20-inch) - Boys\' - 2017',2017,489.99,1,1),(101,'Electra Townie 7D (20-inch) - Boys\' - 2017',2017,339.99,1,1),(102,'Electra Townie Original 7D - 2017',2017,489.99,1,2),(103,'Sun Bicycles Streamway 3 - 2017',2017,551.99,7,2),(104,'Sun Bicycles Streamway - 2017',2017,481.99,7,2),(105,'Sun Bicycles Streamway 7 - 2017',2017,533.99,7,2),(106,'Sun Bicycles Cruz 3 - 2017',2017,449.99,7,2),(107,'Sun Bicycles Cruz 7 - 2017',2017,416.99,7,2),(108,'Sun Bicycles Cruz 3 - Women\'s - 2017',2017,449.99,7,2),(109,'Sun Bicycles Cruz 7 - Women\'s - 2017',2017,416.99,7,2),(110,'Sun Bicycles Drifter 7 - 2017',2017,470.99,7,2),(111,'Sun Bicycles Drifter 7 - Women\'s - 2017',2017,470.99,7,2),(112,'Trek 820 - 2018',2018,379.99,9,6),(113,'Trek Marlin 5 - 2018',2018,489.99,9,6),(114,'Trek Marlin 6 - 2018',2018,579.99,9,6),(115,'Trek Fuel EX 8 29 - 2018',2018,3199.99,9,6),(116,'Trek Marlin 7 - 2017/2018',2018,749.99,9,6),(117,'Trek Ticket S Frame - 2018',2018,1469.99,9,6),(118,'Trek X-Caliber 8 - 2018',2018,999.99,9,6),(119,'Trek Kids\' Neko - 2018',2018,469.99,9,6),(120,'Trek Fuel EX 7 29 - 2018',2018,2499.99,9,6),(121,'Surly Krampus Frameset - 2018',2018,2499.99,8,6),(122,'Surly Troll Frameset - 2018',2018,2499.99,8,6),(123,'Trek Farley Carbon Frameset - 2018',2018,999.99,9,6),(124,'Surly Krampus - 2018',2018,1499.00,8,6),(125,'Trek Kids\' Dual Sport - 2018',2018,469.99,9,6),(126,'Surly Big Fat Dummy Frameset - 2018',2018,469.99,8,6),(127,'Surly Pack Rat Frameset - 2018',2018,469.99,8,6),(128,'Surly ECR 27.5 - 2018',2018,1899.00,8,6),(129,'Trek X-Caliber 7 - 2018',2018,919.99,9,6),(130,'Trek Stache Carbon Frameset - 2018',2018,919.99,9,6),(131,'Heller Bloodhound Trail - 2018',2018,2599.00,3,6),(132,'Trek Procal AL Frameset - 2018',2018,1499.99,9,6),(133,'Trek Procaliber Frameset - 2018',2018,1499.99,9,6),(134,'Trek Remedy 27.5 C Frameset - 2018',2018,1499.99,9,6),(135,'Trek X-Caliber Frameset - 2018',2018,1499.99,9,6),(136,'Trek Procaliber 6 - 2018',2018,1799.99,9,6),(137,'Heller Shagamaw GX1 - 2018',2018,2599.00,3,6),(138,'Trek Fuel EX 5 Plus - 2018',2018,2249.99,9,6),(139,'Trek Remedy 7 27.5 - 2018',2018,2999.99,9,6),(140,'Trek Remedy 9.8 27.5 - 2018',2018,4999.99,9,6),(141,'Trek Stache 5 - 2018',2018,1599.99,9,6),(142,'Trek Fuel EX 8 29 XT - 2018',2018,3199.99,9,6),(143,'Trek Domane ALR 3 - 2018',2018,1099.99,9,7),(144,'Trek Domane ALR 4 Disc - 2018',2018,1549.99,9,7),(145,'Trek Domane ALR 5 Disc - 2018',2018,1799.99,9,7),(146,'Trek Domane SLR 6 - 2018',2018,4999.99,9,7),(147,'Trek Domane ALR 5 Gravel - 2018',2018,1799.99,9,7),(148,'Trek Domane SL 8 Disc - 2018',2018,5499.99,9,7),(149,'Trek Domane SLR 8 Disc - 2018',2018,7499.99,9,7),(150,'Trek Emonda SL 7 - 2018',2018,4499.99,9,7),(151,'Trek Domane ALR 4 Disc Women\'s - 2018',2018,1549.99,9,7),(152,'Trek Domane SL 5 Disc Women\'s - 2018',2018,2499.99,9,7),(153,'Trek Domane SL 7 Women\'s - 2018',2018,4999.99,9,7),(154,'Trek Domane SLR 6 Disc Women\'s - 2018',2018,5499.99,9,7),(155,'Trek Domane SLR 9 Disc - 2018',2018,11999.99,9,7),(156,'Trek Domane SL Frameset - 2018',2018,6499.99,9,7),(157,'Trek Domane SL Frameset Women\'s - 2018',2018,6499.99,9,7),(158,'Trek CrossRip 1 - 2018',2018,959.99,9,7),(159,'Trek Emonda ALR 6 - 2018',2018,2299.99,9,7),(160,'Trek Emonda SLR 6 - 2018',2018,4499.99,9,7),(161,'Surly ECR - 2018',2018,1899.00,8,7),(162,'Trek Emonda SL 6 Disc - 2018',2018,2999.99,9,7),(163,'Surly Pack Rat - 2018',2018,1349.00,8,7),(164,'Surly Straggler 650b - 2018',2018,1549.00,8,7),(165,'Trek 1120 - 2018',2018,2499.99,9,7),(166,'Trek Domane AL 2 Women\'s - 2018',2018,749.99,9,7),(167,'Surly ECR Frameset - 2018',2018,749.99,8,7),(168,'Surly Straggler - 2018',2018,1549.00,8,7),(169,'Trek Emonda SLR 8 - 2018',2018,6499.99,9,7),(170,'Trek CrossRip 2 - 2018',2018,1299.99,9,7),(171,'Trek Domane SL 6 - 2018',2018,3199.99,9,7),(172,'Trek Domane ALR Disc Frameset - 2018',2018,3199.99,9,7),(173,'Trek Domane ALR Frameset - 2018',2018,3199.99,9,7),(174,'Trek Domane SLR Disc Frameset - 2018',2018,3199.99,9,7),(175,'Trek Domane SLR Frameset - 2018',2018,3199.99,9,7),(176,'Trek Madone 9 Frameset - 2018',2018,3199.99,9,7),(177,'Trek Domane SLR 6 Disc - 2018',2018,5499.99,9,7),(178,'Trek Domane AL 2 - 2018',2018,749.99,9,7),(179,'Trek Domane AL 3 - 2018',2018,919.99,9,7),(180,'Trek Domane AL 3 Women\'s - 2018',2018,919.99,9,7),(181,'Trek Domane SL 5 - 2018',2018,2199.99,9,7),(182,'Trek Domane SL 5 Disc - 2018',2018,2499.99,9,7),(183,'Trek Domane SL 5 Women\'s - 2018',2018,2199.99,9,7),(184,'Trek Domane SL 6 Disc - 2018',2018,3499.99,9,7),(185,'Trek Conduit+ - 2018',2018,2799.99,9,5),(186,'Trek CrossRip+ - 2018',2018,4499.99,9,5),(187,'Trek Neko+ - 2018',2018,2799.99,9,5),(188,'Trek XM700+ Lowstep - 2018',2018,3499.99,9,5),(189,'Trek Lift+ Lowstep - 2018',2018,2799.99,9,5),(190,'Trek Dual Sport+ - 2018',2018,2799.99,9,5),(191,'Electra Loft Go! 8i - 2018',2018,2799.99,1,5),(192,'Electra Townie Go! 8i - 2017/2018',2018,2599.99,1,5),(193,'Trek Lift+ - 2018',2018,2799.99,9,5),(194,'Trek XM700+ - 2018',2018,3499.99,9,5),(195,'Electra Townie Go! 8i Ladies\' - 2018',2018,2599.99,1,5),(196,'Trek Verve+ - 2018',2018,2299.99,9,5),(197,'Trek Verve+ Lowstep - 2018',2018,2299.99,9,5),(198,'Electra Townie Commute Go! - 2018',2018,2999.99,1,5),(199,'Electra Townie Commute Go! Ladies\' - 2018',2018,2999.99,1,5),(200,'Trek Powerfly 5 - 2018',2018,3499.99,9,5),(201,'Trek Powerfly 5 FS - 2018',2018,4499.99,9,5),(202,'Trek Powerfly 5 Women\'s - 2018',2018,3499.99,9,5),(203,'Trek Powerfly 7 FS - 2018',2018,4999.99,9,5),(204,'Trek Super Commuter+ 7 - 2018',2018,3599.99,9,5),(205,'Trek Super Commuter+ 8S - 2018',2018,4999.99,9,5),(206,'Trek Boone 5 Disc - 2018',2018,3299.99,9,4),(207,'Trek Boone 7 Disc - 2018',2018,3999.99,9,4),(208,'Trek Crockett 5 Disc - 2018',2018,1799.99,9,4),(209,'Trek Crockett 7 Disc - 2018',2018,2999.99,9,4),(210,'Surly Straggler - 2018',2018,1549.00,8,4),(211,'Surly Straggler 650b - 2018',2018,1549.00,8,4),(212,'Electra Townie Original 21D - 2018',2018,559.99,1,3),(213,'Electra Cruiser 1 - 2016/2017/2018',2018,269.99,1,3),(214,'Electra Tiger Shark 3i - 2018',2018,899.99,1,3),(215,'Electra Queen of Hearts 3i - 2018',2018,749.99,1,3),(216,'Electra Super Moto 8i - 2018',2018,899.99,1,3),(217,'Electra Straight 8 3i - 2018',2018,909.99,1,3),(218,'Electra Cruiser 7D - 2016/2017/2018',2018,319.99,1,3),(219,'Electra Moto 3i - 2018',2018,639.99,1,3),(220,'Electra Cruiser 1 Ladies\' - 2018',2018,269.99,1,3),(221,'Electra Cruiser 7D Ladies\' - 2016/2018',2018,319.99,1,3),(222,'Electra Cruiser 1 Tall - 2016/2018',2018,269.99,1,3),(223,'Electra Cruiser Lux 3i - 2018',2018,529.99,1,3),(224,'Electra Cruiser Lux 7D - 2018',2018,479.99,1,3),(225,'Electra Delivery 3i - 2016/2017/2018',2018,959.99,1,3),(226,'Electra Townie Original 21D EQ - 2017/2018',2018,679.99,1,3),(227,'Electra Cruiser 7D (24-Inch) Ladies\' - 2016/2018',2018,319.99,1,3),(228,'Electra Cruiser 7D Tall - 2016/2018',2018,319.99,1,3),(229,'Electra Cruiser Lux 1 - 2016/2018',2018,429.99,1,3),(230,'Electra Cruiser Lux 1 Ladies\' - 2018',2018,429.99,1,3),(231,'Electra Cruiser Lux 3i Ladies\' - 2018',2018,529.99,1,3),(232,'Electra Cruiser Lux 7D Ladies\' - 2018',2018,479.99,1,3),(233,'Electra Cruiser Lux Fat Tire 7D - 2018',2018,639.99,1,3),(234,'Electra Daydreamer 3i Ladies\' - 2018',2018,899.99,1,3),(235,'Electra Koa 3i Ladies\' - 2018',2018,899.99,1,3),(236,'Electra Morningstar 3i Ladies\' - 2018',2018,749.99,1,3),(237,'Electra Relic 3i - 2018',2018,849.99,1,3),(238,'Electra Townie Balloon 8D EQ - 2016/2017/2018',2018,749.99,1,3),(239,'Electra Townie Balloon 8D EQ Ladies\' - 2016/2017/2018',2018,749.99,1,3),(240,'Electra Townie Commute 27D Ladies - 2018',2018,899.99,1,3),(241,'Electra Townie Commute 8D - 2018',2018,749.99,1,3),(242,'Electra Townie Commute 8D Ladies\' - 2018',2018,699.99,1,3),(243,'Electra Townie Original 21D EQ Ladies\' - 2018',2018,679.99,1,3),(244,'Electra Townie Original 21D Ladies\' - 2018',2018,559.99,1,3),(245,'Electra Townie Original 3i EQ - 2017/2018',2018,659.99,1,3),(246,'Electra Townie Original 3i EQ Ladies\' - 2018',2018,639.99,1,3),(247,'Electra Townie Original 7D EQ - 2018',2018,599.99,1,3),(248,'Electra Townie Original 7D EQ Ladies\' - 2017/2018',2018,599.99,1,3),(249,'Electra White Water 3i - 2018',2018,749.99,1,3),(250,'Electra Townie Go! 8i - 2017/2018',2018,2599.99,1,3),(251,'Electra Townie Commute Go! - 2018',2018,2999.99,1,3),(252,'Electra Townie Commute Go! Ladies\' - 2018',2018,2999.99,1,3),(253,'Electra Townie Go! 8i Ladies\' - 2018',2018,2599.99,1,3),(254,'Electra Townie Balloon 3i EQ - 2017/2018',2018,749.99,1,3),(255,'Electra Townie Balloon 7i EQ Ladies\' - 2017/2018',2018,899.99,1,3),(256,'Electra Townie Commute 27D - 2018',2018,899.99,1,3),(257,'Electra Amsterdam Fashion 3i Ladies\' - 2017/2018',2018,899.99,1,3),(258,'Electra Amsterdam Royal 8i - 2017/2018',2018,1259.90,1,3),(259,'Electra Amsterdam Royal 8i Ladies - 2018',2018,1199.99,1,3),(260,'Electra Townie Balloon 3i EQ Ladies\' - 2018',2018,799.99,1,3),(261,'Electra Townie Balloon 7i EQ - 2018',2018,899.99,1,3),(262,'Trek MT 201 - 2018',2018,249.99,9,1),(263,'Strider Classic 12 Balance Bike - 2018',2018,89.99,6,1),(264,'Strider Sport 16 - 2018',2018,249.99,6,1),(265,'Strider Strider 20 Sport - 2018',2018,289.99,6,1),(266,'Trek Superfly 20 - 2018',2018,399.99,9,1),(267,'Trek Precaliber 12 Girl\'s - 2018',2018,199.99,9,1),(268,'Trek Kickster - 2018',2018,159.99,9,1),(269,'Trek Precaliber 12 Boy\'s - 2018',2018,199.99,9,1),(270,'Trek Precaliber 16 Boy\'s - 2018',2018,209.99,9,1),(271,'Trek Precaliber 16 Girl\'s - 2018',2018,209.99,9,1),(272,'Trek Precaliber 20 6-speed Boy\'s - 2018',2018,289.99,9,1),(273,'Trek Precaliber 20 6-speed Girl\'s - 2018',2018,289.99,9,1),(274,'Trek Precaliber 20 Boy\'s - 2018',2018,229.99,9,1),(275,'Trek Precaliber 20 Girl\'s - 2018',2018,229.99,9,1),(276,'Trek Precaliber 24 (7-Speed) - Boys - 2018',2018,319.99,9,1),(277,'Trek Precaliber 24 21-speed Boy\'s - 2018',2018,369.99,9,1),(278,'Trek Precaliber 24 21-speed Girl\'s - 2018',2018,369.99,9,1),(279,'Trek Precaliber 24 7-speed Girl\'s - 2018',2018,319.99,9,1),(280,'Trek Superfly 24 - 2017/2018',2018,489.99,9,1),(281,'Electra Cruiser 7D (24-Inch) Ladies\' - 2016/2018',2018,319.99,1,1),(282,'Electra Cyclosaurus 1 (16-inch) - Boy\'s - 2018',2018,279.99,1,1),(283,'Electra Heartchya 1 (20-inch) - Girl\'s - 2018',2018,319.99,1,1),(284,'Electra Savannah 1 (20-inch) - Girl\'s - 2018',2018,319.99,1,1),(285,'Electra Soft Serve 1 (16-inch) - Girl\'s - 2018',2018,279.99,1,1),(286,'Electra Starship 1 16\" - 2018',2018,279.99,1,1),(287,'Electra Straight 8 1 (16-inch) - Boy\'s - 2018',2018,279.99,1,1),(288,'Electra Straight 8 1 (20-inch) - Boy\'s - 2018',2018,389.99,1,1),(289,'Electra Superbolt 1 20\" - 2018',2018,319.99,1,1),(290,'Electra Superbolt 3i 20\" - 2018',2018,369.99,1,1),(291,'Electra Sweet Ride 1 (20-inch) - Girl\'s - 2018',2018,319.99,1,1),(292,'Electra Sweet Ride 3i (20-inch) - Girls\' - 2018',2018,369.99,1,1),(293,'Electra Tiger Shark 1 (20-inch) - Boys\' - 2018',2018,319.99,1,1),(294,'Electra Tiger Shark 3i (20-inch) - Boys\' - 2018',2018,369.99,1,1),(295,'Electra Treasure 1 20\" - 2018',2018,319.99,1,1),(296,'Electra Treasure 3i 20\" - 2018',2018,369.99,1,1),(297,'Electra Under-The-Sea 1 16\" - 2018',2018,279.99,1,1),(298,'Electra Water Lily 1 (16-inch) - Girl\'s - 2018',2018,279.99,1,1),(299,'Electra Townie Original 21D - 2018',2018,559.99,1,2),(300,'Electra Townie Balloon 3i EQ Ladies\' - 2018',2018,799.99,1,2),(301,'Electra Townie Balloon 7i EQ - 2018',2018,899.99,1,2),(302,'Electra Townie Original 1 - 2018',2018,449.99,1,2),(303,'Electra Townie Go! 8i - 2017/2018',2018,2599.99,1,2),(304,'Electra Townie Original 21D EQ - 2017/2018',2018,679.99,1,2),(305,'Electra Townie Balloon 3i EQ - 2017/2018',2018,749.99,1,2),(306,'Electra Townie Balloon 7i EQ Ladies\' - 2017/2018',2018,899.99,1,2),(307,'Electra Townie Balloon 8D EQ - 2016/2017/2018',2018,749.99,1,2),(308,'Electra Townie Balloon 8D EQ Ladies\' - 2016/2017/2018',2018,749.99,1,2),(309,'Electra Townie Commute 27D - 2018',2018,899.99,1,2),(310,'Electra Townie Commute 27D Ladies - 2018',2018,899.99,1,2),(311,'Electra Townie Commute 8D - 2018',2018,749.99,1,2),(312,'Electra Townie Commute 8D Ladies\' - 2018',2018,699.99,1,2),(313,'Electra Townie Original 1 Ladies\' - 2018',2018,449.99,1,2),(314,'Electra Townie Original 21D EQ Ladies\' - 2018',2018,679.99,1,2),(315,'Electra Townie Original 21D Ladies\' - 2018',2018,559.99,1,2),(316,'Trek Checkpoint ALR 4 Women\'s - 2019',2019,1699.99,9,7),(317,'Trek Checkpoint ALR 5 - 2019',2019,1999.99,9,7),(318,'Trek Checkpoint ALR 5 Women\'s - 2019',2019,1999.99,9,7),(319,'Trek Checkpoint SL 5 Women\'s - 2019',2019,2799.99,9,7),(320,'Trek Checkpoint SL 6 - 2019',2019,3799.99,9,7),(321,'Trek Checkpoint ALR Frameset - 2019',2019,3199.99,9,7);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `staff`
--

DROP TABLE IF EXISTS `staff`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `staff` (
  `staff_id` int(11) NOT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(50) NOT NULL,
  `email` varchar(255) NOT NULL,
  `phone` varchar(25) DEFAULT NULL,
  `active` tinyint(4) NOT NULL,
  `store_id` int(11) NOT NULL,
  PRIMARY KEY (`staff_id`),
  KEY `fk_staff_store1_idx` (`store_id`),
  CONSTRAINT `fk_staff_store1` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `staff`
--

LOCK TABLES `staff` WRITE;
/*!40000 ALTER TABLE `staff` DISABLE KEYS */;
INSERT INTO `staff` VALUES (1,'Fabiola','Jackson','fabiola.jackson@bikes.shop','(831) 555-5554',1,1),(2,'Mireya','Copeland','mireya.copeland@bikes.shop','(831) 555-5555',1,1),(3,'Genna','Serrano','genna.serrano@bikes.shop','(831) 555-5556',1,1),(4,'Virgie','Wiggins','virgie.wiggins@bikes.shop','(831) 555-5557',1,1),(5,'Jannette','David','jannette.david@bikes.shop','(516) 379-4444',1,2),(6,'Marcelene','Boyer','marcelene.boyer@bikes.shop','(516) 379-4445',1,2),(7,'Venita','Daniel','venita.daniel@bikes.shop','(516) 379-4446',1,2),(8,'Kali','Vargas','kali.vargas@bikes.shop','(972) 530-5555',1,3),(9,'Layla','Terrell','layla.terrell@bikes.shop','(972) 530-5556',1,3),(10,'Bernardine','Houston','bernardine.houston@bikes.shop','(972) 530-5557',1,3);
/*!40000 ALTER TABLE `staff` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stock`
--

DROP TABLE IF EXISTS `stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `stock` (
  `product_id` int(11) NOT NULL,
  `store_id` int(11) NOT NULL,
  `quantity` int(11) DEFAULT NULL,
  PRIMARY KEY (`product_id`,`store_id`),
  KEY `fk_product_has_store_store1_idx` (`store_id`),
  KEY `fk_product_has_store_product1_idx` (`product_id`),
  CONSTRAINT `fk_product_has_store_product1` FOREIGN KEY (`product_id`) REFERENCES `product` (`product_id`),
  CONSTRAINT `fk_product_has_store_store1` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `stock`
--

LOCK TABLES `stock` WRITE;
/*!40000 ALTER TABLE `stock` DISABLE KEYS */;
INSERT INTO `stock` VALUES (1,1,27),(1,2,14),(1,3,14),(2,1,5),(2,2,16),(2,3,24),(3,1,6),(3,2,28),(3,3,0),(4,1,23),(4,2,2),(4,3,11),(5,1,22),(5,2,1),(5,3,3),(6,1,0),(6,2,11),(6,3,27),(7,1,8),(7,2,8),(7,3,12),(8,1,0),(8,2,1),(8,3,12),(9,1,11),(9,2,17),(9,3,23),(10,1,15),(10,2,13),(10,3,21),(11,1,8),(11,2,21),(11,3,30),(12,1,16),(12,2,2),(12,3,30),(13,1,13),(13,2,1),(13,3,19),(14,1,8),(14,2,18),(14,3,4),(15,1,3),(15,2,6),(15,3,22),(16,1,4),(16,2,20),(16,3,19),(17,1,2),(17,2,3),(17,3,22),(18,1,16),(18,2,13),(18,3,5),(19,1,4),(19,2,15),(19,3,24),(20,1,26),(20,2,20),(20,3,19),(21,1,24),(21,2,16),(21,3,8),(22,1,29),(22,2,0),(22,3,20),(23,1,9),(23,2,12),(23,3,8),(24,1,10),(24,2,16),(24,3,18),(25,1,10),(25,2,18),(25,3,15),(26,1,16),(26,2,2),(26,3,27),(27,1,21),(27,2,10),(27,3,21),(28,1,20),(28,2,25),(28,3,20),(29,1,13),(29,2,29),(29,3,11),(30,1,30),(30,2,17),(30,3,23),(31,1,2),(31,2,10),(31,3,10),(32,1,0),(32,2,13),(32,3,14),(33,1,10),(33,2,8),(33,3,14),(34,1,2),(34,2,24),(34,3,6),(35,1,18),(35,2,25),(35,3,3),(36,1,26),(36,2,15),(36,3,28),(37,1,12),(37,2,5),(37,3,30),(38,1,13),(38,2,18),(38,3,23),(39,1,2),(39,2,28),(39,3,22),(40,1,24),(40,2,15),(40,3,2),(41,1,10),(41,2,6),(41,3,25),(42,1,0),(42,2,16),(42,3,9),(43,1,2),(43,2,2),(43,3,26),(44,1,1),(44,2,24),(44,3,26),(45,1,15),(45,2,13),(45,3,1),(46,1,19),(46,2,18),(46,3,16),(47,1,21),(47,2,0),(47,3,14),(48,1,5),(48,2,20),(48,3,2),(49,1,8),(49,2,4),(49,3,4),(50,1,29),(50,2,7),(50,3,25),(51,1,2),(51,2,8),(51,3,2),(52,1,18),(52,2,23),(52,3,8),(53,1,17),(53,2,19),(53,3,6),(54,1,11),(54,2,6),(54,3,13),(55,1,11),(55,2,5),(55,3,5),(56,1,15),(56,2,20),(56,3,19),(57,1,1),(57,2,27),(57,3,9),(58,1,1),(58,2,15),(58,3,27),(59,1,22),(59,2,17),(59,3,0),(60,1,19),(60,2,1),(60,3,7),(61,1,30),(61,2,20),(61,3,28),(62,1,21),(62,2,4),(62,3,4),(63,1,4),(63,2,5),(63,3,8),(64,1,30),(64,2,30),(64,3,22),(65,1,10),(65,2,16),(65,3,1),(66,1,12),(66,2,22),(66,3,3),(67,1,19),(67,2,8),(67,3,6),(68,1,30),(68,2,23),(68,3,18),(69,1,4),(69,2,22),(69,3,29),(70,1,3),(70,2,6),(70,3,2),(71,1,25),(71,2,30),(71,3,13),(72,1,9),(72,2,1),(72,3,6),(73,1,7),(73,2,20),(73,3,3),(74,1,9),(74,2,23),(74,3,17),(75,1,23),(75,2,11),(75,3,29),(76,1,15),(76,2,20),(76,3,23),(77,1,16),(77,2,25),(77,3,23),(78,1,13),(78,2,4),(78,3,19),(79,1,13),(79,2,29),(79,3,29),(80,1,11),(80,2,27),(80,3,22),(81,1,25),(81,2,19),(81,3,18),(82,1,1),(82,2,4),(82,3,7),(83,1,13),(83,2,21),(83,3,23),(84,1,11),(84,2,22),(84,3,15),(85,1,23),(85,2,6),(85,3,15),(86,1,19),(86,2,24),(86,3,27),(87,1,27),(87,2,14),(87,3,16),(88,1,7),(88,2,8),(88,3,28),(89,1,9),(89,2,8),(89,3,22),(90,1,4),(90,2,26),(90,3,9),(91,1,8),(91,2,0),(91,3,8),(92,1,0),(92,2,22),(92,3,28),(93,1,22),(93,2,22),(93,3,18),(94,1,6),(94,2,2),(94,3,15),(95,1,25),(95,2,10),(95,3,14),(96,1,20),(96,2,22),(96,3,1),(97,1,20),(97,2,15),(97,3,28),(98,1,28),(98,2,14),(98,3,5),(99,1,28),(99,2,24),(99,3,19),(100,1,15),(100,2,12),(100,3,28),(101,1,17),(101,2,4),(101,3,17),(102,1,9),(102,2,12),(102,3,22),(103,1,13),(103,2,1),(103,3,10),(104,1,25),(104,2,26),(104,3,22),(105,1,7),(105,2,3),(105,3,1),(106,1,30),(106,2,7),(106,3,1),(107,1,20),(107,2,29),(107,3,11),(108,1,15),(108,2,29),(108,3,23),(109,1,30),(109,2,25),(109,3,24),(110,1,1),(110,2,7),(110,3,11),(111,1,11),(111,2,6),(111,3,29),(112,1,17),(112,2,1),(112,3,24),(113,1,24),(113,2,7),(113,3,23),(114,1,3),(114,2,12),(114,3,12),(115,1,10),(115,2,19),(115,3,25),(116,1,24),(116,2,17),(116,3,30),(117,1,15),(117,2,18),(117,3,23),(118,1,12),(118,2,25),(118,3,9),(119,1,17),(119,2,23),(119,3,29),(120,1,23),(120,2,16),(120,3,25),(121,1,19),(121,2,3),(121,3,4),(122,1,22),(122,2,11),(122,3,8),(123,1,8),(123,2,18),(123,3,15),(124,1,23),(124,2,4),(124,3,11),(125,1,22),(125,2,10),(125,3,2),(126,1,28),(126,2,13),(126,3,5),(127,1,12),(127,2,12),(127,3,4),(128,1,11),(128,2,28),(128,3,20),(129,1,21),(129,2,21),(129,3,10),(130,1,22),(130,2,17),(130,3,20),(131,1,20),(131,2,9),(131,3,23),(132,1,1),(132,2,6),(132,3,16),(133,1,9),(133,2,28),(133,3,16),(134,1,26),(134,2,13),(134,3,17),(135,1,15),(135,2,30),(135,3,15),(136,1,12),(136,2,8),(136,3,4),(137,1,12),(137,2,1),(137,3,17),(138,1,6),(138,2,16),(138,3,17),(139,1,17),(139,2,24),(139,3,21),(140,1,3),(140,2,13),(140,3,3),(141,1,21),(141,2,28),(141,3,4),(142,1,22),(142,2,24),(142,3,29),(143,1,19),(143,2,12),(143,3,9),(144,1,7),(144,2,4),(144,3,9),(145,1,5),(145,2,23),(145,3,11),(146,1,6),(146,2,3),(146,3,9),(147,1,8),(147,2,13),(147,3,3),(148,1,6),(148,2,27),(148,3,6),(149,1,1),(149,2,22),(149,3,1),(150,1,22),(150,2,7),(150,3,21),(151,1,24),(151,2,2),(151,3,1),(152,1,12),(152,2,21),(152,3,1),(153,1,25),(153,2,21),(153,3,7),(154,1,13),(154,2,9),(154,3,22),(155,1,8),(155,2,21),(155,3,25),(156,1,13),(156,2,8),(156,3,14),(157,1,25),(157,2,28),(157,3,12),(158,1,11),(158,2,0),(158,3,17),(159,1,18),(159,2,30),(159,3,6),(160,1,0),(160,2,4),(160,3,27),(161,1,17),(161,2,9),(161,3,11),(162,1,14),(162,2,18),(162,3,11),(163,1,0),(163,2,30),(163,3,11),(164,1,15),(164,2,9),(164,3,18),(165,1,16),(165,2,6),(165,3,19),(166,1,23),(166,2,27),(166,3,27),(167,1,28),(167,2,1),(167,3,8),(168,1,0),(168,2,29),(168,3,23),(169,1,25),(169,2,1),(169,3,3),(170,1,14),(170,2,2),(170,3,13),(171,1,3),(171,2,28),(171,3,11),(172,1,3),(172,2,16),(172,3,22),(173,1,2),(173,2,17),(173,3,15),(174,1,26),(174,2,8),(174,3,1),(175,1,2),(175,2,0),(175,3,3),(176,1,11),(176,2,26),(176,3,6),(177,1,19),(177,2,9),(177,3,2),(178,1,23),(178,2,1),(178,3,12),(179,1,16),(179,2,16),(179,3,20),(180,1,5),(180,2,3),(180,3,6),(181,1,19),(181,2,29),(181,3,8),(182,1,28),(182,2,21),(182,3,28),(183,1,11),(183,2,26),(183,3,26),(184,1,4),(184,2,0),(184,3,21),(185,1,3),(185,2,4),(185,3,15),(186,1,1),(186,2,16),(186,3,30),(187,1,16),(187,2,10),(187,3,2),(188,1,30),(188,2,27),(188,3,29),(189,1,6),(189,2,13),(189,3,20),(190,1,21),(190,2,18),(190,3,20),(191,1,21),(191,2,15),(191,3,23),(192,1,20),(192,2,0),(192,3,10),(193,1,30),(193,2,21),(193,3,5),(194,1,24),(194,2,15),(194,3,20),(195,1,1),(195,2,19),(195,3,20),(196,1,26),(196,2,28),(196,3,25),(197,1,22),(197,2,10),(197,3,8),(198,1,1),(198,2,0),(198,3,27),(199,1,2),(199,2,13),(199,3,5),(200,1,27),(200,2,11),(200,3,29),(201,1,16),(201,2,24),(201,3,30),(202,1,5),(202,2,1),(202,3,11),(203,1,4),(203,2,7),(203,3,6),(204,1,23),(204,2,25),(204,3,16),(205,1,9),(205,2,13),(205,3,3),(206,1,10),(206,2,9),(206,3,29),(207,1,27),(207,2,8),(207,3,29),(208,1,13),(208,2,12),(208,3,12),(209,1,22),(209,2,11),(209,3,1),(210,1,25),(210,2,10),(210,3,22),(211,1,13),(211,2,4),(211,3,3),(212,1,17),(212,2,22),(212,3,23),(213,1,14),(213,2,10),(213,3,10),(214,1,4),(214,2,7),(214,3,30),(215,1,1),(215,2,11),(215,3,12),(216,1,11),(216,2,19),(216,3,5),(217,1,11),(217,2,22),(217,3,4),(218,1,27),(218,2,26),(218,3,21),(219,1,30),(219,2,16),(219,3,29),(220,1,4),(220,2,6),(220,3,0),(221,1,7),(221,2,12),(221,3,25),(222,1,12),(222,2,30),(222,3,12),(223,1,3),(223,2,7),(223,3,29),(224,1,16),(224,2,4),(224,3,23),(225,1,24),(225,2,11),(225,3,12),(226,1,18),(226,2,5),(226,3,14),(227,1,19),(227,2,12),(227,3,22),(228,1,22),(228,2,7),(228,3,29),(229,1,27),(229,2,29),(229,3,7),(230,1,7),(230,2,25),(230,3,29),(231,1,25),(231,2,8),(231,3,6),(232,1,5),(232,2,11),(232,3,16),(233,1,5),(233,2,25),(233,3,9),(234,1,13),(234,2,12),(234,3,24),(235,1,7),(235,2,4),(235,3,1),(236,1,18),(236,2,7),(236,3,3),(237,1,26),(237,2,30),(237,3,16),(238,1,20),(238,2,6),(238,3,12),(239,1,28),(239,2,17),(239,3,29),(240,1,17),(240,2,19),(240,3,26),(241,1,17),(241,2,24),(241,3,8),(242,1,10),(242,2,2),(242,3,5),(243,1,11),(243,2,18),(243,3,7),(244,1,10),(244,2,1),(244,3,5),(245,1,3),(245,2,18),(245,3,10),(246,1,0),(246,2,10),(246,3,7),(247,1,15),(247,2,16),(247,3,3),(248,1,14),(248,2,26),(248,3,11),(249,1,27),(249,2,10),(249,3,6),(250,1,3),(250,2,23),(250,3,16),(251,1,2),(251,2,0),(251,3,10),(252,1,28),(252,2,20),(252,3,27),(253,1,16),(253,2,29),(253,3,15),(254,1,24),(254,2,7),(254,3,4),(255,1,13),(255,2,12),(255,3,17),(256,1,20),(256,2,8),(256,3,1),(257,1,17),(257,2,5),(257,3,25),(258,1,25),(258,2,10),(258,3,10),(259,1,10),(259,2,16),(259,3,0),(260,1,20),(260,2,20),(260,3,5),(261,1,3),(261,2,4),(261,3,24),(262,1,6),(262,2,8),(262,3,29),(263,1,21),(263,2,4),(263,3,21),(264,1,16),(264,2,13),(264,3,7),(265,1,28),(265,2,4),(265,3,22),(266,1,1),(266,2,18),(266,3,18),(267,1,27),(267,2,21),(267,3,12),(268,1,23),(268,2,3),(268,3,17),(269,1,22),(269,2,4),(269,3,26),(270,1,16),(270,2,15),(270,3,6),(271,1,6),(271,2,26),(271,3,23),(272,1,14),(272,2,1),(272,3,12),(273,1,20),(273,2,28),(273,3,19),(274,1,19),(274,2,15),(274,3,7),(275,1,28),(275,2,3),(275,3,23),(276,1,7),(276,2,9),(276,3,14),(277,1,13),(277,2,4),(277,3,26),(278,1,17),(278,2,8),(278,3,15),(279,1,17),(279,2,18),(279,3,15),(280,1,23),(280,2,11),(280,3,1),(281,1,11),(281,2,3),(281,3,2),(282,1,6),(282,2,8),(282,3,18),(283,1,10),(283,2,28),(283,3,1),(284,1,27),(284,2,6),(284,3,26),(285,1,20),(285,2,22),(285,3,2),(286,1,28),(286,2,3),(286,3,7),(287,1,2),(287,2,15),(287,3,26),(288,1,9),(288,2,13),(288,3,2),(289,1,2),(289,2,5),(289,3,2),(290,1,8),(290,2,29),(290,3,6),(291,1,9),(291,2,22),(291,3,10),(292,1,30),(292,2,22),(292,3,16),(293,1,18),(293,2,12),(293,3,14),(294,1,3),(294,2,7),(294,3,13),(295,1,24),(295,2,15),(295,3,9),(296,1,9),(296,2,8),(296,3,12),(297,1,22),(297,2,7),(297,3,22),(298,1,26),(298,2,27),(298,3,14),(299,1,18),(299,2,0),(299,3,29),(300,1,7),(300,2,13),(300,3,3),(301,1,10),(301,2,26),(301,3,29),(302,1,0),(302,2,6),(302,3,6),(303,1,12),(303,2,23),(303,3,13),(304,1,15),(304,2,6),(304,3,23),(305,1,23),(305,2,21),(305,3,11),(306,1,21),(306,2,17),(306,3,7),(307,1,17),(307,2,18),(307,3,17),(308,1,23),(308,2,15),(308,3,9),(309,1,7),(309,2,9),(309,3,30),(310,1,18),(310,2,5),(310,3,8),(311,1,20),(311,2,27),(311,3,23),(312,1,23),(312,2,2),(312,3,18),(313,1,14),(313,2,24),(313,3,0);
/*!40000 ALTER TABLE `stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `store`
--

DROP TABLE IF EXISTS `store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `store` (
  `store_id` int(11) NOT NULL,
  `store_name` varchar(255) NOT NULL,
  `phone` varchar(25) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `state` varchar(10) DEFAULT NULL,
  `zip_code` varchar(5) DEFAULT NULL,
  PRIMARY KEY (`store_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `store`
--

LOCK TABLES `store` WRITE;
/*!40000 ALTER TABLE `store` DISABLE KEYS */;
INSERT INTO `store` VALUES (1,'Santa Cruz Bikes','(831) 476-4321','santacruz@bikes.shop','3700 Portola Drive','Santa Cruz','CA','95060'),(2,'Baldwin Bikes','(516) 379-8888','baldwin@bikes.shop','4200 Chestnut Lane','Baldwin','NY','11432'),(3,'Rowlett Bikes','(972) 530-5555','rowlett@bikes.shop','8000 Fairway Avenue','Rowlett','TX','75088');
/*!40000 ALTER TABLE `store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'bike'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-12-30 15:20:43

-- END OF bike
-- -------------------------------------
-- BEGINNING OF magazine

-- MySQL dump 10.13  Distrib 8.0.13, for macos10.14 (x86_64)
--
-- Host: 127.0.0.1    Database: magazine
-- ------------------------------------------------------
-- Server version	8.0.12
-- Database from Rex Barzee for ITM 111

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
 SET NAMES utf8 ;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

DROP SCHEMA IF EXISTS magazine;
CREATE SCHEMA IF NOT EXISTS magazine;
USE magazine;

--
-- Table structure for table `magazine`
--

DROP TABLE IF EXISTS `magazine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `magazine` (
  `magazineKey` int(11) NOT NULL AUTO_INCREMENT,
  `magazineName` varchar(45) NOT NULL,
  `magazinePrice` decimal(8,2) DEFAULT NULL,
  PRIMARY KEY (`magazineKey`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `magazine`
--

LOCK TABLES `magazine` WRITE;
/*!40000 ALTER TABLE `magazine` DISABLE KEYS */;
INSERT INTO `magazine` VALUES (1,'Fishing in the Mojave',13.95),(2,'Car Racing Made Easy',15.45),(3,'Pine Cone Computing',17.50),(4,'Cooking Like Mad',18.00),(5,'If Only I Could Sing',12.45),(6,'Beautiful Birds',12.45),(7,'Corn Shucking for Fun and Profit',15.05),(8,'MySQL Magic',10.95);
/*!40000 ALTER TABLE `magazine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `subscriber`
--

DROP TABLE IF EXISTS `subscriber`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `subscriber` (
  `subscriberKey` int(11) NOT NULL AUTO_INCREMENT,
  `subscriberLastName` varchar(45) NOT NULL,
  `subscriberFirstName` varchar(45) NOT NULL,
  `subscriberAddress` varchar(45) NOT NULL,
  `subscriberCity` varchar(45) NOT NULL,
  `subscriberState` char(2) NOT NULL,
  `subscriberZIP` char(10) NOT NULL,
  PRIMARY KEY (`subscriberKey`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `subscriber`
--

LOCK TABLES `subscriber` WRITE;
/*!40000 ALTER TABLE `subscriber` DISABLE KEYS */;
INSERT INTO `subscriber` VALUES (1,'Johnston','Julie','10336 NE 187th St','Bothell','WA','98012'),(2,'Anderson','Albert','220 K Street Southeast','Auburn','WA','98002'),(3,'Sanders','Samantha','316 Union Ave','Snohomish','WA','98290'),(4,'Jimenez','Jose','187 27th Ave','Seattle','WA','98122'),(5,'Lamont','Lucy','175 Smokey Point Dr','Lakewood','WA','98409'),(6,'Wong','Walter','1073 South 323rd Street','Federal Way','WA','98003');
/*!40000 ALTER TABLE `subscriber` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `subscription`
--

DROP TABLE IF EXISTS `subscription`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `subscription` (
  `subscriptionKey` int(11) NOT NULL AUTO_INCREMENT,
  `magazineKey` int(11) NOT NULL,
  `subscriberKey` int(11) NOT NULL,
  `subscriptionStartDate` date NOT NULL,
  `subscriptionLength` int(11) NOT NULL,
  PRIMARY KEY (`subscriptionKey`),
  KEY `idx_subscription_magazine` (`magazineKey`),
  KEY `idx_subscription_subscriber` (`subscriberKey`),
  CONSTRAINT `fk_subscription_magazine` FOREIGN KEY (`magazineKey`) REFERENCES `magazine` (`magazinekey`),
  CONSTRAINT `fk_subscription_subscriber` FOREIGN KEY (`subscriberKey`) REFERENCES `subscriber` (`subscriberkey`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `subscription`
--

LOCK TABLES `subscription` WRITE;
/*!40000 ALTER TABLE `subscription` DISABLE KEYS */;
INSERT INTO `subscription` VALUES (1,1,1,'2011-03-01',12),(2,2,2,'2011-03-01',14),(3,6,3,'2012-02-01',12),(4,6,5,'2012-02-01',12),(5,4,3,'2011-09-01',12),(6,7,5,'2012-07-01',24),(7,7,4,'2012-08-01',12),(8,1,3,'2011-05-01',12),(9,1,4,'2011-09-01',12),(10,5,3,'2011-12-01',12),(11,3,3,'2011-05-01',18);
/*!40000 ALTER TABLE `subscription` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'magazine'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-10-16  9:48:53

-- END OF magazine
-- ------------------------------------------
-- BEGINNING OF employees

-- MySQL dump 10.13  Distrib 8.0.13, for macos10.14 (x86_64)
--
-- Host: 127.0.0.1    Database: employees
-- ------------------------------------------------------
-- Server version	8.0.12
-- Database from https://dev.mysql.com/doc/employee/en/

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
 SET NAMES utf8 ;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

DROP SCHEMA IF EXISTS employees;
CREATE SCHEMA IF NOT EXISTS employees;
USE employees;

--
-- Table structure for table `departments`
--

DROP TABLE IF EXISTS `departments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `departments` (
  `dept_no` char(4) NOT NULL,
  `dept_name` varchar(40) NOT NULL,
  PRIMARY KEY (`dept_no`),
  UNIQUE KEY `dept_name` (`dept_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `departments`
--

LOCK TABLES `departments` WRITE;
/*!40000 ALTER TABLE `departments` DISABLE KEYS */;
INSERT INTO `departments` VALUES ('d009','Customer Service'),('d005','Development'),('d002','Finance'),('d003','Human Resources'),('d001','Marketing'),('d004','Production'),('d006','Quality Management'),('d008','Research'),('d007','Sales');
/*!40000 ALTER TABLE `departments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dept_emp`
--

DROP TABLE IF EXISTS `dept_emp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `dept_emp` (
  `emp_no` int(11) NOT NULL,
  `dept_no` char(4) NOT NULL,
  `from_date` date NOT NULL,
  `to_date` date NOT NULL,
  PRIMARY KEY (`emp_no`,`dept_no`),
  KEY `dept_no` (`dept_no`),
  CONSTRAINT `dept_emp_ibfk_1` FOREIGN KEY (`emp_no`) REFERENCES `employees` (`emp_no`) ON DELETE CASCADE,
  CONSTRAINT `dept_emp_ibfk_2` FOREIGN KEY (`dept_no`) REFERENCES `departments` (`dept_no`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dept_emp`
--

LOCK TABLES `dept_emp` WRITE;
/*!40000 ALTER TABLE `dept_emp` DISABLE KEYS */;
INSERT INTO `dept_emp` VALUES (10001,'d005','1986-06-26','9999-01-01'),(10002,'d007','1996-08-03','9999-01-01'),(10003,'d004','1995-12-03','9999-01-01'),(10004,'d004','1986-12-01','9999-01-01'),(10005,'d003','1989-09-12','9999-01-01'),(10006,'d005','1990-08-05','9999-01-01'),(10007,'d008','1989-02-10','9999-01-01'),(10008,'d005','1998-03-11','2000-07-31'),(10009,'d006','1985-02-18','9999-01-01'),(10010,'d004','1996-11-24','2000-06-26'),(10010,'d006','2000-06-26','9999-01-01'),(10011,'d009','1990-01-22','1996-11-09'),(10012,'d005','1992-12-18','9999-01-01'),(10013,'d003','1985-10-20','9999-01-01'),(10014,'d005','1993-12-29','9999-01-01'),(10015,'d008','1992-09-19','1993-08-22'),(10016,'d007','1998-02-11','9999-01-01'),(10017,'d001','1993-08-03','9999-01-01'),(10018,'d004','1992-07-29','9999-01-01'),(10018,'d005','1987-04-03','1992-07-29'),(10019,'d008','1999-04-30','9999-01-01'),(10020,'d004','1997-12-30','9999-01-01'),(10021,'d005','1988-02-10','2002-07-15'),(10022,'d005','1999-09-03','9999-01-01'),(10023,'d005','1999-09-27','9999-01-01'),(10024,'d004','1998-06-14','9999-01-01'),(10025,'d005','1987-08-17','1997-10-15'),(10026,'d004','1995-03-20','9999-01-01'),(10027,'d005','1995-04-02','9999-01-01'),(10028,'d005','1991-10-22','1998-04-06'),(10029,'d004','1991-09-18','1999-07-08'),(10029,'d006','1999-07-08','9999-01-01'),(10030,'d004','1994-02-17','9999-01-01'),(10031,'d005','1991-09-01','9999-01-01'),(10032,'d004','1990-06-20','9999-01-01'),(10033,'d006','1987-03-18','1993-03-24'),(10034,'d007','1995-04-12','1999-10-31'),(10035,'d004','1988-09-05','9999-01-01'),(10036,'d003','1992-04-28','9999-01-01'),(10037,'d005','1990-12-05','9999-01-01'),(10038,'d009','1989-09-20','9999-01-01'),(10039,'d003','1988-01-19','9999-01-01'),(10040,'d005','1993-02-14','2002-01-22'),(10040,'d008','2002-01-22','9999-01-01'),(10041,'d007','1989-11-12','9999-01-01'),(10042,'d002','1993-03-21','2000-08-10'),(10043,'d005','1990-10-20','9999-01-01'),(10044,'d004','1994-05-21','9999-01-01'),(10045,'d004','1996-11-16','9999-01-01'),(10046,'d008','1992-06-20','9999-01-01'),(10047,'d004','1989-03-31','9999-01-01'),(10048,'d005','1985-02-24','1987-01-27'),(10049,'d009','1992-05-04','9999-01-01'),(10050,'d002','1990-12-25','1992-11-05'),(10050,'d007','1992-11-05','9999-01-01'),(10051,'d004','1992-10-15','9999-01-01'),(10052,'d008','1997-01-31','9999-01-01'),(10053,'d007','1994-11-13','9999-01-01'),(10054,'d003','1995-07-29','9999-01-01'),(10055,'d001','1992-04-27','1995-07-22'),(10056,'d005','1990-02-01','9999-01-01'),(10057,'d005','1992-01-15','9999-01-01'),(10058,'d001','1988-04-25','9999-01-01'),(10059,'d002','1991-06-26','9999-01-01'),(10060,'d007','1989-05-28','1992-11-11'),(10060,'d009','1992-11-11','9999-01-01'),(10061,'d007','1989-12-02','9999-01-01'),(10062,'d005','1991-08-30','9999-01-01'),(10063,'d004','1989-04-08','9999-01-01'),(10064,'d008','1985-11-20','1992-03-02'),(10065,'d005','1998-05-24','9999-01-01'),(10066,'d005','1986-02-26','9999-01-01'),(10067,'d006','1987-03-04','9999-01-01'),(10068,'d007','1987-08-07','9999-01-01'),(10069,'d004','1992-06-14','9999-01-01'),(10070,'d005','1985-10-14','1995-10-18'),(10070,'d008','1995-10-18','9999-01-01'),(10071,'d003','1995-08-05','9999-01-01'),(10072,'d005','1989-05-21','9999-01-01'),(10073,'d006','1998-02-02','1998-02-22'),(10074,'d005','1990-08-13','9999-01-01'),(10075,'d005','1988-05-17','2001-01-15'),(10076,'d005','1996-07-15','9999-01-01'),(10077,'d003','1994-12-23','9999-01-01'),(10078,'d005','1994-09-29','9999-01-01'),(10079,'d005','1995-12-13','9999-01-01'),(10080,'d002','1994-09-28','1997-07-09'),(10080,'d003','1997-07-09','9999-01-01'),(10081,'d004','1986-10-30','9999-01-01'),(10082,'d008','1990-01-03','1990-01-15'),(10083,'d004','1987-03-31','9999-01-01'),(10084,'d004','1995-12-15','9999-01-01'),(10085,'d004','1994-04-09','9999-01-01'),(10086,'d003','1992-02-19','9999-01-01'),(10087,'d007','1997-05-08','2001-01-09'),(10088,'d007','1988-09-02','1992-03-21'),(10088,'d009','1992-03-21','9999-01-01'),(10089,'d007','1989-01-10','9999-01-01'),(10090,'d005','1986-03-14','1999-05-07'),(10091,'d005','1992-11-18','9999-01-01'),(10092,'d005','1996-04-22','9999-01-01'),(10093,'d007','1997-06-08','9999-01-01'),(10094,'d008','1987-04-18','1997-11-08'),(10095,'d007','1994-03-10','9999-01-01'),(10096,'d004','1999-01-23','9999-01-01'),(10097,'d008','1990-09-15','9999-01-01'),(10098,'d004','1985-05-13','1989-06-29'),(10098,'d009','1989-06-29','1992-12-11'),(10099,'d007','1988-10-18','9999-01-01'),(10100,'d003','1987-09-21','9999-01-01'),(10101,'d007','1998-10-14','2000-09-23'),(10102,'d004','1995-01-02','9999-01-01'),(10103,'d005','1998-01-12','9999-01-01'),(10104,'d008','1987-04-16','9999-01-01'),(10105,'d003','1999-05-17','2001-06-11'),(10106,'d004','1991-10-27','9999-01-01'),(10107,'d007','1999-03-30','9999-01-01'),(10108,'d001','1999-12-06','2001-10-20'),(10108,'d003','1999-03-20','1999-12-06'),(10109,'d004','1993-06-16','9999-01-01'),(10110,'d003','1986-08-22','9999-01-01'),(10111,'d006','1988-12-19','9999-01-01'),(10112,'d009','1998-05-01','9999-01-01'),(10113,'d004','1998-09-14','9999-01-01'),(10114,'d008','1992-07-17','9999-01-01'),(10115,'d009','1988-03-03','1992-05-24'),(10116,'d005','1994-02-27','1995-12-03'),(10116,'d008','1995-12-03','1998-11-01'),(10117,'d004','1992-03-19','9999-01-01'),(10118,'d005','1992-02-02','9999-01-01'),(10119,'d004','1993-12-09','1997-10-30'),(10120,'d004','1996-07-06','9999-01-01'),(10121,'d005','1989-05-03','9999-01-01'),(10122,'d005','1998-08-06','9999-01-01'),(10123,'d004','1993-01-15','9999-01-01'),(10124,'d004','1991-09-05','1999-06-06'),(10124,'d006','1999-06-06','9999-01-01'),(10125,'d007','1990-10-26','1996-03-25'),(10126,'d009','1985-09-08','9999-01-01'),(10127,'d005','1991-05-17','9999-01-01'),(10128,'d009','1988-06-06','9999-01-01'),(10129,'d005','1996-01-16','9999-01-01'),(10130,'d004','1988-06-21','9999-01-01'),(10131,'d004','1999-09-17','1999-12-06'),(10132,'d002','1997-06-18','9999-01-01'),(10133,'d004','1985-12-15','9999-01-01'),(10134,'d004','1993-12-02','9999-01-01'),(10134,'d005','1987-12-12','1993-12-02'),(10135,'d004','1990-01-04','9999-01-01'),(10136,'d007','1988-06-13','1999-09-20'),(10137,'d009','1985-02-18','9999-01-01'),(10138,'d006','1992-03-03','9999-01-01'),(10139,'d005','1998-03-15','9999-01-01'),(10140,'d001','1991-03-14','9999-01-01'),(10141,'d008','1998-07-23','9999-01-01'),(10142,'d005','1993-10-28','9999-01-01'),(10143,'d005','1988-09-30','9999-01-01'),(10144,'d002','1985-10-14','1988-09-02'),(10144,'d003','1988-09-02','1993-08-10'),(10145,'d005','1999-11-03','9999-01-01'),(10146,'d002','1988-06-28','1990-09-07'),(10147,'d002','1987-12-18','9999-01-01'),(10148,'d007','1996-07-15','9999-01-01'),(10149,'d007','1994-01-28','1996-08-27'),(10150,'d005','1986-11-16','9999-01-01'),(10151,'d007','1992-12-12','9999-01-01'),(10152,'d006','1986-01-27','1987-08-03'),(10153,'d005','2000-01-08','9999-01-01'),(10154,'d009','1996-10-23','9999-01-01'),(10155,'d004','1990-07-12','9999-01-01'),(10155,'d008','1990-01-05','1990-07-12'),(10156,'d006','1993-05-14','9999-01-01'),(10157,'d005','1997-12-10','9999-01-01'),(10158,'d004','1987-06-04','9999-01-01'),(10159,'d006','1996-06-12','9999-01-01'),(10160,'d007','1993-12-06','9999-01-01'),(10161,'d004','1991-06-09','1994-01-05'),(10162,'d004','1998-05-27','9999-01-01'),(10163,'d003','1992-02-02','9999-01-01'),(10164,'d004','1990-10-19','2000-05-31'),(10164,'d009','2000-05-31','9999-01-01'),(10165,'d002','1988-05-17','9999-01-01'),(10166,'d005','1996-09-02','9999-01-01'),(10167,'d004','1992-04-04','9999-01-01'),(10168,'d008','1986-12-06','9999-01-01'),(10169,'d005','1998-06-28','9999-01-01'),(10170,'d004','1986-01-02','1989-02-06'),(10171,'d004','1996-08-05','9999-01-01'),(10172,'d005','1998-02-04','1998-10-01'),(10172,'d008','1998-10-01','9999-01-01'),(10173,'d002','1992-03-21','9999-01-01'),(10174,'d004','1987-06-01','9999-01-01'),(10175,'d001','1988-09-24','1995-05-24'),(10176,'d009','1994-12-22','9999-01-01'),(10177,'d002','1993-02-06','1994-03-17'),(10178,'d007','1994-03-21','9999-01-01'),(10179,'d005','2000-01-25','9999-01-01'),(10180,'d002','1994-07-01','9999-01-01'),(10181,'d005','1988-06-22','9999-01-01'),(10182,'d005','1990-09-02','1999-01-05'),(10182,'d008','1999-01-05','9999-01-01'),(10183,'d009','1996-08-11','9999-01-01'),(10184,'d009','1997-12-26','9999-01-01'),(10185,'d007','1986-03-01','9999-01-01'),(10186,'d002','1996-12-25','1997-08-16'),(10187,'d002','1991-06-01','9999-01-01'),(10188,'d004','1987-08-27','9999-01-01'),(10189,'d005','1992-09-13','1993-06-29'),(10190,'d004','1986-06-23','9999-01-01'),(10191,'d005','1986-04-10','9999-01-01'),(10192,'d004','1999-08-09','9999-01-01'),(10192,'d006','1988-06-13','1999-08-09'),(10193,'d005','1996-09-21','9999-01-01'),(10194,'d002','1997-02-14','9999-01-01'),(10195,'d004','1985-02-15','2001-04-14'),(10196,'d002','1999-01-31','9999-01-01'),(10197,'d005','1994-06-28','9999-01-01'),(10198,'d005','1985-08-31','9999-01-01'),(10199,'d007','1998-02-07','9999-01-01'),(10200,'d004','1994-02-17','2000-10-03'),(10200,'d006','2000-10-03','9999-01-01'),(10201,'d005','1992-11-10','9999-01-01'),(10202,'d005','1991-10-06','9999-01-01'),(10203,'d008','1989-04-06','9999-01-01'),(10204,'d005','1998-12-18','1999-03-08'),(10205,'d004','1993-08-23','9999-01-01'),(10206,'d005','1988-04-19','9999-01-01'),(10207,'d005','1992-10-11','9999-01-01'),(10208,'d001','1995-02-05','1999-05-15'),(10209,'d002','1991-11-23','1999-08-07'),(10209,'d007','1999-08-07','9999-01-01'),(10210,'d009','1996-02-24','9999-01-01'),(10211,'d005','1991-11-22','9999-01-01'),(10212,'d005','1996-01-28','9999-01-01'),(10213,'d009','1994-10-06','9999-01-01'),(10214,'d007','1988-02-29','9999-01-01'),(10215,'d007','1991-11-23','9999-01-01'),(10216,'d008','1987-10-30','9999-01-01'),(10217,'d004','1986-05-12','1993-08-05'),(10218,'d004','1997-01-31','9999-01-01'),(10219,'d005','1994-10-23','9999-01-01'),(10219,'d009','1993-03-31','1994-10-23'),(10220,'d002','1997-09-16','9999-01-01'),(10221,'d004','1988-06-08','2000-10-04'),(10222,'d004','1986-06-08','9999-01-01'),(10223,'d005','1998-04-01','9999-01-01'),(10224,'d004','1988-01-09','9999-01-01'),(10225,'d009','1995-12-14','9999-01-01'),(10226,'d007','1996-01-29','9999-01-01'),(10227,'d005','1994-11-01','9999-01-01'),(10228,'d001','1993-01-28','9999-01-01'),(10228,'d007','1992-12-22','1993-01-28'),(10229,'d006','1996-02-20','2000-06-30'),(10230,'d008','1996-06-16','9999-01-01'),(10231,'d009','1998-09-09','9999-01-01'),(10232,'d007','1992-06-04','9999-01-01'),(10233,'d003','1994-04-29','9999-01-01'),(10234,'d007','1990-11-19','1999-08-06'),(10235,'d004','1995-04-06','9999-01-01'),(10236,'d007','1996-08-30','9999-01-01'),(10237,'d007','1989-08-11','2000-02-21'),(10238,'d005','1995-03-31','1996-05-25'),(10238,'d008','1996-05-25','9999-01-01'),(10239,'d001','1996-05-04','9999-01-01'),(10240,'d006','1998-10-06','9999-01-01'),(10241,'d002','1988-06-12','9999-01-01'),(10242,'d004','1988-01-18','9999-01-01'),(10243,'d007','1986-06-07','9999-01-01'),(10244,'d005','1999-09-16','9999-01-01'),(10245,'d008','1994-04-21','1995-02-20'),(10246,'d004','1991-02-01','9999-01-01'),(10247,'d004','1992-08-14','9999-01-01'),(10248,'d007','1991-08-13','9999-01-01'),(10249,'d005','1991-12-08','1998-04-13'),(10249,'d008','1998-04-13','9999-01-01'),(10250,'d006','1992-08-30','9999-01-01'),(10251,'d008','1992-06-25','9999-01-01'),(10252,'d004','1990-11-08','9999-01-01'),(10253,'d007','1985-02-21','1994-03-20'),(10254,'d007','1990-06-14','9999-01-01'),(10255,'d004','1993-05-12','1999-11-14'),(10256,'d007','1985-10-12','9999-01-01'),(10257,'d004','1997-07-16','9999-01-01'),(10258,'d005','1985-05-17','9999-01-01'),(10259,'d001','1987-07-25','1994-08-15'),(10259,'d009','1994-08-15','1999-01-06'),(10260,'d004','1993-02-01','9999-01-01'),(10261,'d005','1996-09-11','1999-02-23'),(10262,'d007','1996-01-22','9999-01-01'),(10263,'d002','1996-12-21','9999-01-01'),(10264,'d005','1997-07-16','9999-01-01'),(10265,'d006','1997-09-12','9999-01-01'),(10266,'d004','1990-05-25','9999-01-01'),(10267,'d004','1997-04-26','9999-01-01'),(10268,'d004','1988-04-15','1990-08-17'),(10268,'d005','1986-12-17','1988-04-15'),(10269,'d004','1988-07-24','9999-01-01'),(10270,'d007','1991-09-26','9999-01-01'),(10271,'d005','1986-05-23','9999-01-01'),(10272,'d002','1997-10-23','9999-01-01'),(10273,'d007','1985-11-06','9999-01-01'),(10274,'d005','1997-02-02','9999-01-01'),(10275,'d005','1987-09-08','9999-01-01'),(10276,'d005','1986-10-19','2000-02-04'),(10277,'d007','1985-06-16','9999-01-01'),(10278,'d005','1993-07-02','1997-02-14'),(10279,'d004','1995-04-26','1999-07-11'),(10279,'d009','1999-07-11','9999-01-01'),(10280,'d003','1995-01-27','9999-01-01'),(10281,'d006','1994-12-03','9999-01-01'),(10282,'d004','1996-05-02','9999-01-01'),(10283,'d005','1988-05-25','9999-01-01'),(10284,'d004','1999-07-06','9999-01-01'),(10285,'d008','1995-05-25','9999-01-01'),(10286,'d009','1994-12-24','1999-01-24'),(10287,'d005','1997-09-05','9999-01-01'),(10287,'d008','1992-12-28','1997-09-05'),(10288,'d004','1994-08-29','9999-01-01'),(10289,'d005','1993-03-12','2002-01-31'),(10290,'d005','1991-09-18','9999-01-01'),(10291,'d007','1987-03-30','9999-01-01'),(10292,'d007','1989-06-05','9999-01-01'),(10293,'d004','1992-12-12','9999-01-01'),(10294,'d005','1999-01-30','1999-05-04'),(10295,'d002','1995-06-19','9999-01-01'),(10296,'d007','1989-09-16','9999-01-01'),(10297,'d004','1986-05-28','9999-01-01'),(10298,'d004','2002-05-05','9999-01-01'),(10298,'d008','1999-04-27','2002-05-05'),(10299,'d007','1990-01-10','9999-01-01'),(10300,'d004','1991-05-17','9999-01-01'),(10301,'d002','1988-05-23','9999-01-01'),(10302,'d007','1986-07-22','1999-11-09'),(10303,'d004','1990-02-05','2000-11-15'),(10304,'d007','1992-11-16','2002-05-08'),(10305,'d005','1988-10-31','1992-06-02'),(10306,'d007','1993-09-06','9999-01-01'),(10307,'d004','1999-10-16','2000-01-21'),(10307,'d006','2000-01-21','9999-01-01'),(10308,'d007','1992-12-29','9999-01-01'),(10309,'d005','1997-05-02','9999-01-01'),(10310,'d004','1990-10-24','2001-07-26'),(10311,'d005','1998-11-04','9999-01-01'),(10312,'d004','1986-08-28','9999-01-01'),(10313,'d008','1994-10-10','9999-01-01'),(10314,'d007','1986-01-16','9999-01-01'),(10315,'d005','1987-08-28','9999-01-01'),(10316,'d006','1990-12-18','1991-01-02'),(10317,'d004','2000-07-05','9999-01-01'),(10317,'d008','1999-01-24','2000-07-05'),(10318,'d005','1987-03-23','9999-01-01'),(10319,'d007','1994-06-18','9999-01-01'),(10320,'d007','1988-11-03','2001-12-23'),(10321,'d007','1995-07-24','1999-08-14'),(10322,'d005','1990-01-29','9999-01-01'),(10323,'d004','1991-06-06','9999-01-01'),(10324,'d005','1999-07-19','9999-01-01'),(10325,'d003','1990-09-20','9999-01-01'),(10326,'d008','1998-09-02','9999-01-01'),(10327,'d005','1987-09-18','1988-05-10'),(10327,'d008','1988-05-10','1993-05-22'),(10328,'d005','1998-07-17','9999-01-01'),(10329,'d004','1986-01-20','9999-01-01'),(10330,'d007','1993-10-08','9999-01-01'),(10331,'d007','1986-10-29','9999-01-01'),(10332,'d004','1988-10-20','1997-03-07'),(10333,'d005','1993-01-16','9999-01-01'),(10334,'d009','1998-02-15','9999-01-01'),(10335,'d007','1992-04-06','1999-11-07'),(10335,'d009','1999-11-07','9999-01-01'),(10336,'d008','1996-09-27','9999-01-01'),(10337,'d004','1998-04-25','9999-01-01'),(10338,'d009','1999-12-29','9999-01-01'),(10339,'d004','1989-11-30','9999-01-01'),(10340,'d001','1988-03-30','9999-01-01'),(10341,'d004','1987-04-29','1998-11-11'),(10342,'d005','1987-07-25','9999-01-01'),(10343,'d006','1997-10-03','9999-01-01'),(10344,'d004','1999-04-19','2001-11-11'),(10344,'d006','2001-11-11','9999-01-01'),(10345,'d005','1993-11-08','9999-01-01'),(10346,'d007','1992-01-17','1996-04-20'),(10347,'d008','1998-02-20','9999-01-01'),(10348,'d004','1995-10-22','9999-01-01'),(10349,'d009','1991-09-28','9999-01-01'),(10350,'d004','1991-05-11','1998-01-16'),(10351,'d002','1995-05-01','9999-01-01'),(10352,'d005','1998-12-16','9999-01-01'),(10353,'d001','1989-08-24','9999-01-01'),(10354,'d002','1999-03-03','2000-03-03'),(10354,'d003','2000-03-03','2002-01-01'),(10355,'d007','1996-01-26','9999-01-01'),(10356,'d008','1995-06-26','9999-01-01'),(10357,'d006','1994-04-04','9999-01-01'),(10358,'d005','1991-02-19','9999-01-01'),(10359,'d005','1998-07-20','9999-01-01'),(10360,'d003','1996-09-04','9999-01-01'),(10361,'d007','1986-10-23','9999-01-01'),(10362,'d003','1990-11-02','1997-07-16'),(10363,'d004','1985-09-11','1987-05-18'),(10363,'d006','1987-05-18','1993-02-12'),(10364,'d004','1985-11-14','9999-01-01'),(10365,'d008','1987-10-22','1992-04-04'),(10366,'d005','1997-08-15','9999-01-01'),(10367,'d001','1991-06-24','9999-01-01'),(10368,'d004','1996-05-16','9999-01-01'),(10369,'d007','1994-09-05','9999-01-01'),(10370,'d007','1992-04-18','9999-01-01'),(10371,'d004','1989-11-28','9999-01-01'),(10372,'d004','1985-07-30','9999-01-01'),(10373,'d005','1997-04-26','9999-01-01'),(10374,'d007','1993-12-08','1995-04-25'),(10374,'d009','1995-04-25','1996-03-29'),(10375,'d007','1994-05-29','9999-01-01'),(10376,'d004','1990-12-08','9999-01-01'),(10377,'d004','1996-08-24','9999-01-01'),(10378,'d007','1992-08-31','9999-01-01'),(10379,'d005','1996-07-15','9999-01-01'),(10380,'d007','1985-03-19','9999-01-01'),(10381,'d004','1991-12-04','9999-01-01'),(10382,'d004','1998-07-01','1999-05-07'),(10382,'d009','1999-05-07','2000-10-27'),(10383,'d004','1991-06-19','9999-01-01'),(10384,'d001','1986-01-16','9999-01-01'),(10385,'d004','1992-12-20','1998-01-23'),(10386,'d005','1985-08-02','9999-01-01'),(10387,'d009','1994-01-07','9999-01-01'),(10388,'d007','1999-05-28','9999-01-01'),(10389,'d005','1999-05-13','9999-01-01'),(10390,'d006','1989-05-17','9999-01-01'),(10391,'d005','1993-01-28','9999-01-01'),(10392,'d004','1992-03-01','1997-08-09'),(10392,'d006','1997-08-09','9999-01-01'),(10393,'d004','1989-06-23','9999-01-01'),(10394,'d005','1991-03-14','1991-08-25'),(10395,'d005','1998-08-10','2001-08-13'),(10396,'d005','1986-01-11','9999-01-01'),(10397,'d004','1993-05-21','9999-01-01'),(10398,'d007','1990-10-12','9999-01-01'),(10399,'d007','2000-01-26','9999-01-01'),(10400,'d007','1993-10-17','9999-01-01'),(10401,'d006','1999-10-25','2001-04-25'),(10402,'d006','1987-01-02','9999-01-01'),(10403,'d002','1991-09-13','1995-03-07'),(10403,'d007','1995-03-07','2001-06-15'),(10404,'d005','1988-08-28','9999-01-01'),(10405,'d006','1998-09-26','2000-12-05'),(10406,'d006','1996-01-26','9999-01-01'),(10407,'d007','1999-10-30','9999-01-01'),(10408,'d007','1998-10-07','9999-01-01'),(10409,'d005','1997-09-26','9999-01-01'),(10410,'d007','1993-10-16','1996-07-21'),(10411,'d007','1989-09-02','9999-01-01'),(10412,'d004','1991-11-21','2000-05-19'),(10412,'d009','2000-05-19','9999-01-01'),(10413,'d003','1991-12-27','9999-01-01'),(10414,'d005','1990-05-30','1994-12-02'),(10415,'d005','1993-10-25','9999-01-01'),(10416,'d002','1989-03-24','9999-01-01'),(10417,'d007','1999-06-27','9999-01-01'),(10418,'d001','1996-10-04','9999-01-01'),(10419,'d008','1992-04-25','2002-07-06'),(10420,'d008','1988-01-17','2000-07-09'),(10421,'d009','1990-04-07','9999-01-01'),(10422,'d004','1995-01-03','1997-09-30'),(10422,'d006','1997-09-30','9999-01-01'),(10423,'d008','1999-05-27','9999-01-01'),(10424,'d005','1989-08-07','9999-01-01'),(10425,'d004','1995-05-07','2002-05-06'),(10426,'d005','1985-07-06','9999-01-01'),(10427,'d007','1994-10-03','9999-01-01'),(10428,'d003','1992-06-04','9999-01-01'),(10429,'d005','1988-09-23','9999-01-01'),(10430,'d004','1998-07-05','1999-07-17'),(10430,'d009','1999-07-17','9999-01-01'),(10431,'d007','1987-10-08','9999-01-01'),(10432,'d009','1990-08-13','9999-01-01'),(10433,'d006','1992-11-26','9999-01-01'),(10434,'d004','1995-06-27','2002-06-22'),(10435,'d005','1996-06-08','9999-01-01'),(10436,'d003','1988-01-30','9999-01-01'),(10437,'d006','1996-04-12','9999-01-01'),(10438,'d004','1990-01-19','9999-01-01'),(10439,'d005','1993-05-01','9999-01-01'),(10440,'d005','1997-04-04','2000-01-30'),(10440,'d008','2000-01-30','9999-01-01'),(10441,'d004','1988-07-12','9999-01-01'),(10442,'d007','1992-02-12','2001-03-13'),(10443,'d005','1989-08-01','2002-07-06'),(10444,'d007','1994-10-23','9999-01-01'),(10445,'d005','1987-11-04','9999-01-01'),(10446,'d005','1996-12-25','9999-01-01'),(10447,'d006','1988-12-29','2000-11-15'),(10448,'d007','1992-03-12','9999-01-01'),(10449,'d001','1996-03-12','9999-01-01'),(10449,'d007','1987-03-28','1996-03-12'),(10450,'d005','1997-08-24','9999-01-01'),(10451,'d004','1988-03-12','9999-01-01'),(10452,'d005','1995-11-12','2001-10-11'),(10453,'d009','1985-04-02','9999-01-01'),(10454,'d007','1989-04-16','9999-01-01'),(10455,'d007','1995-02-19','9999-01-01'),(10456,'d002','2000-01-06','9999-01-01'),(10457,'d006','1999-10-23','9999-01-01'),(10458,'d007','1994-07-05','9999-01-01'),(10459,'d002','1998-06-14','9999-01-01'),(10459,'d003','1997-06-28','1998-06-14'),(10460,'d005','1999-06-30','2001-04-15'),(10461,'d007','1987-08-03','9999-01-01'),(10462,'d004','1996-03-25','9999-01-01'),(10463,'d007','1994-02-17','9999-01-01'),(10464,'d003','1991-05-21','9999-01-01'),(10465,'d009','1994-12-11','9999-01-01'),(10466,'d009','1997-08-22','2000-08-15'),(10467,'d003','1992-05-22','1999-11-01'),(10468,'d007','1991-05-28','9999-01-01'),(10469,'d005','1985-06-05','1992-12-26'),(10469,'d008','1992-12-26','9999-01-01'),(10470,'d004','1989-09-19','9999-01-01'),(10471,'d006','1990-11-18','9999-01-01'),(10472,'d007','1999-12-01','2002-01-02'),(10473,'d004','1997-09-23','9999-01-01'),(10474,'d004','1987-02-21','9999-01-01'),(10475,'d004','1992-05-13','1994-12-30'),(10476,'d008','1987-09-20','9999-01-01'),(10477,'d005','1997-05-26','9999-01-01'),(10478,'d005','1993-02-10','9999-01-01'),(10478,'d009','1992-06-09','1993-02-10'),(10479,'d004','1993-07-24','9999-01-01'),(10480,'d002','1988-05-18','1989-06-03'),(10481,'d004','1989-10-03','9999-01-01'),(10482,'d005','1996-02-26','9999-01-01'),(10483,'d006','1993-11-10','9999-01-01'),(10484,'d003','1996-12-20','9999-01-01'),(10485,'d005','1996-01-21','9999-01-01'),(10486,'d006','1987-10-08','9999-01-01'),(10487,'d004','1992-08-14','9999-01-01'),(10488,'d005','1994-07-09','1996-11-18'),(10488,'d008','1996-11-18','9999-01-01'),(10489,'d005','1989-09-10','1989-10-06'),(10490,'d007','1992-11-22','9999-01-01'),(10491,'d001','1990-01-17','9999-01-01'),(10492,'d005','1988-04-29','9999-01-01'),(10493,'d007','1998-10-29','9999-01-01'),(10494,'d004','1991-12-18','9999-01-01'),(10495,'d004','1989-09-24','9999-01-01'),(10496,'d002','1995-08-29','1999-01-26'),(10497,'d004','1992-01-22','9999-01-01'),(10498,'d004','1994-03-09','9999-01-01'),(10499,'d001','1996-07-31','1998-03-16'),(10499,'d007','1998-03-16','9999-01-01'),(10500,'d005','1996-12-16','9999-01-01'),(10501,'d005','1988-09-08','9999-01-01'),(10502,'d006','1993-03-04','9999-01-01'),(10503,'d004','1997-03-13','9999-01-01'),(10504,'d007','1999-10-19','9999-01-01'),(10505,'d007','1985-07-23','1998-03-26'),(10506,'d005','1996-12-01','9999-01-01'),(10507,'d003','1990-09-30','9999-01-01'),(10508,'d004','1991-05-01','9999-01-01'),(10509,'d007','1992-10-06','9999-01-01'),(10510,'d007','1990-04-20','1992-09-21'),(10510,'d009','1992-09-21','9999-01-01'),(10511,'d004','1992-01-27','9999-01-01'),(10512,'d003','1989-11-28','9999-01-01'),(10513,'d002','1991-04-02','9999-01-01'),(10514,'d008','1992-04-29','1995-04-02'),(10515,'d007','1990-01-06','1998-07-21'),(10516,'d005','1985-10-19','9999-01-01'),(10517,'d007','1990-12-25','9999-01-01'),(10518,'d005','1993-09-03','9999-01-01'),(10519,'d005','1994-02-09','2001-10-13'),(10519,'d008','1992-12-05','1994-02-09'),(10520,'d004','1996-09-05','9999-01-01'),(10521,'d007','1989-05-11','9999-01-01'),(10522,'d003','1986-12-12','9999-01-01'),(10523,'d004','1989-12-23','9999-01-01'),(10524,'d004','1985-10-09','9999-01-01'),(10525,'d007','1990-07-08','1995-12-20'),(10526,'d004','1988-02-27','9999-01-01'),(10527,'d005','1996-01-25','9999-01-01'),(10528,'d005','1993-10-28','9999-01-01'),(10529,'d004','1999-06-12','9999-01-01'),(10529,'d005','1997-07-04','1999-06-12'),(10530,'d005','1987-09-23','9999-01-01'),(10531,'d003','1995-03-16','9999-01-01'),(10532,'d007','1986-05-18','9999-01-01'),(10533,'d007','1990-08-17','9999-01-01'),(10534,'d008','1998-01-26','2001-03-03'),(10535,'d009','1991-08-22','9999-01-01'),(10536,'d007','1988-10-07','9999-01-01'),(10537,'d007','1996-09-25','9999-01-01'),(10538,'d004','1991-09-22','1998-12-13'),(10538,'d005','1987-07-23','1991-09-22'),(10539,'d007','1990-06-05','9999-01-01'),(10540,'d004','1994-05-03','9999-01-01'),(10541,'d007','1986-02-28','1986-10-01'),(10542,'d005','1992-02-07','9999-01-01'),(10543,'d002','1998-11-24','9999-01-01'),(10544,'d008','1995-04-29','9999-01-01'),(10545,'d004','1990-06-30','9999-01-01'),(10546,'d008','1991-04-14','9999-01-01'),(10547,'d005','1988-02-14','1989-06-19'),(10548,'d001','1991-10-04','9999-01-01'),(10548,'d007','1986-07-04','1991-10-04'),(10549,'d005','1996-10-11','9999-01-01'),(10550,'d006','1985-02-03','9999-01-01'),(10551,'d006','1988-08-06','9999-01-01'),(10552,'d004','1998-08-31','9999-01-01'),(10553,'d005','1990-07-22','9999-01-01'),(10554,'d005','1990-11-28','9999-01-01'),(10555,'d007','1992-05-22','1993-01-19'),(10556,'d002','1992-04-15','9999-01-01'),(10557,'d005','1992-09-18','1994-08-25'),(10557,'d008','1994-08-25','9999-01-01'),(10558,'d004','1992-04-22','9999-01-01'),(10559,'d007','1999-04-05','9999-01-01'),(10560,'d005','1996-09-03','9999-01-01'),(10561,'d007','1997-06-30','9999-01-01'),(10562,'d005','1997-07-24','9999-01-01'),(10563,'d005','1992-09-29','2002-01-01'),(10564,'d004','1995-11-23','9999-01-01'),(10565,'d004','1996-08-05','9999-01-01'),(10566,'d005','1990-08-23','1997-10-26'),(10567,'d001','1997-02-17','9999-01-01'),(10567,'d007','1992-10-18','1997-02-17'),(10568,'d007','1995-07-08','9999-01-01'),(10569,'d008','1987-03-13','9999-01-01'),(10570,'d007','1986-06-16','2000-03-25'),(10571,'d005','1985-02-24','9999-01-01'),(10572,'d004','1988-02-16','9999-01-01'),(10573,'d007','1999-08-20','9999-01-01'),(10574,'d003','1999-11-15','9999-01-01'),(10575,'d004','1988-10-04','2000-11-22'),(10576,'d002','1991-01-03','9999-01-01'),(10577,'d004','2001-08-01','9999-01-01'),(10577,'d008','1993-07-02','2001-08-01'),(10578,'d005','1989-11-24','9999-01-01'),(10579,'d005','1991-06-02','9999-01-01'),(10580,'d009','1991-03-02','9999-01-01'),(10581,'d004','1994-04-13','9999-01-01'),(10582,'d005','1995-11-06','9999-01-01'),(10583,'d004','1985-02-14','1998-05-29'),(10584,'d005','1986-02-17','9999-01-01'),(10585,'d005','1991-01-09','1994-08-24'),(10585,'d008','1994-08-24','9999-01-01'),(10586,'d004','1992-02-04','9999-01-01'),(10587,'d005','1991-11-20','9999-01-01'),(10588,'d004','1988-07-25','9999-01-01'),(10589,'d002','1994-01-26','9999-01-01'),(10590,'d008','1986-04-09','9999-01-01'),(10591,'d001','1987-06-18','1988-09-20'),(10592,'d007','1993-09-27','9999-01-01'),(10593,'d004','2000-03-29','9999-01-01'),(10593,'d005','1990-09-12','2000-03-29'),(10594,'d005','1988-04-02','9999-01-01'),(10595,'d004','1989-11-24','9999-01-01'),(10596,'d007','1996-05-23','9999-01-01'),(10597,'d007','1990-04-01','9999-01-01'),(10598,'d004','1998-06-22','2000-09-27'),(10599,'d005','1991-11-17','9999-01-01'),(10600,'d007','1992-04-27','9999-01-01'),(10601,'d009','1999-07-24','2002-05-09'),(10602,'d001','1989-04-23','1993-11-06'),(10603,'d007','1995-07-20','9999-01-01'),(10604,'d004','2002-07-29','9999-01-01'),(10604,'d005','1990-04-07','2002-07-29'),(10605,'d006','1993-07-01','9999-01-01'),(10606,'d005','1987-05-02','9999-01-01'),(10607,'d005','1996-01-13','9999-01-01'),(10608,'d004','1986-05-25','1991-06-02'),(10609,'d005','1994-12-03','9999-01-01'),(10610,'d005','1997-03-30','9999-01-01'),(10611,'d005','1989-09-16','9999-01-01'),(10612,'d004','1991-09-02','9999-01-01'),(10613,'d003','1997-10-13','9999-01-01'),(10614,'d004','1990-03-03','1997-02-27'),(10614,'d009','1997-02-27','9999-01-01'),(10615,'d002','1996-03-10','9999-01-01'),(10616,'d007','1996-11-07','9999-01-01'),(10617,'d009','1991-10-30','2001-10-03'),(10618,'d004','1994-10-07','9999-01-01'),(10619,'d007','1993-04-09','9999-01-01'),(10620,'d005','1990-11-10','9999-01-01'),(10621,'d005','1992-02-10','9999-01-01'),(10622,'d004','1989-05-15','9999-01-01'),(10623,'d005','1992-01-15','1996-02-11'),(10623,'d008','1996-02-11','9999-01-01'),(10624,'d004','1990-05-07','9999-01-01'),(10625,'d005','1986-07-15','1995-01-13'),(10626,'d003','1996-12-03','9999-01-01'),(10627,'d003','1995-03-13','9999-01-01'),(10628,'d005','1987-03-14','9999-01-01'),(10629,'d007','1999-10-20','2001-12-07'),(10630,'d004','1997-01-13','9999-01-01'),(10631,'d005','1994-10-18','9999-01-01'),(10632,'d005','1985-07-25','1987-11-20'),(10633,'d007','1997-05-16','9999-01-01'),(10634,'d005','1990-11-11','1994-04-02'),(10634,'d008','1994-04-02','9999-01-01'),(10635,'d004','1991-09-22','1999-12-20'),(10636,'d003','1996-09-25','9999-01-01'),(10637,'d007','1993-07-11','2000-01-19'),(10638,'d007','1994-11-10','9999-01-01'),(10639,'d005','1992-10-25','9999-01-01'),(10640,'d007','1992-12-04','9999-01-01'),(10641,'d005','1993-03-21','9999-01-01'),(10642,'d005','1998-10-05','9999-01-01'),(10643,'d005','1987-11-11','9999-01-01'),(10644,'d002','1985-05-29','1995-07-19'),(10644,'d007','1995-07-19','1995-08-25'),(10645,'d004','1988-03-01','9999-01-01'),(10646,'d009','1996-01-31','9999-01-01'),(10647,'d004','1997-09-03','9999-01-01'),(10648,'d005','1988-02-16','9999-01-01'),(10649,'d009','1998-06-23','9999-01-01'),(10650,'d005','1992-10-04','9999-01-01'),(10651,'d008','1996-01-08','9999-01-01'),(10652,'d008','1990-02-12','1992-01-13'),(10653,'d005','1987-04-30','9999-01-01'),(10654,'d004','1990-03-25','9999-01-01'),(10655,'d002','1997-07-04','2000-11-22'),(10655,'d007','2000-11-22','9999-01-01'),(10656,'d004','1988-06-21','9999-01-01'),(10657,'d002','1992-03-26','9999-01-01'),(10658,'d001','1994-04-29','9999-01-01'),(10659,'d005','1995-06-01','9999-01-01'),(10660,'d005','1988-08-12','1991-07-12'),(10661,'d001','1988-01-12','9999-01-01'),(10662,'d004','1999-12-17','9999-01-01'),(10663,'d004','1999-02-12','9999-01-01'),(10663,'d005','1993-01-23','1999-02-12'),(10664,'d004','1989-12-24','9999-01-01'),(10665,'d005','1988-01-23','2000-07-13'),(10666,'d002','1989-05-20','9999-01-01'),(10667,'d009','1999-07-28','9999-01-01'),(10668,'d002','1997-11-28','1999-09-03'),(10669,'d009','1996-11-17','9999-01-01'),(10670,'d007','1988-03-23','9999-01-01'),(10671,'d003','1995-09-14','9999-01-01'),(10672,'d004','1991-09-29','1996-04-19'),(10673,'d005','1994-07-29','1997-11-18'),(10673,'d008','1997-11-18','1998-01-14'),(10674,'d005','1999-03-17','9999-01-01'),(10675,'d002','1993-02-02','9999-01-01'),(10676,'d005','1999-09-04','9999-01-01'),(10677,'d005','1999-10-13','9999-01-01'),(10678,'d005','1987-08-02','9999-01-01'),(10679,'d003','1990-05-13','9999-01-01'),(10680,'d005','1992-11-21','1998-12-08'),(10681,'d001','2002-01-08','9999-01-01'),(10681,'d007','1995-10-02','2002-01-08'),(10682,'d009','1990-11-09','9999-01-01'),(10683,'d004','1997-06-23','9999-01-01'),(10684,'d004','1999-10-28','9999-01-01'),(10685,'d002','1995-12-27','1996-10-20'),(10686,'d005','1987-05-17','9999-01-01'),(10687,'d008','1990-03-13','9999-01-01'),(10688,'d002','1986-04-13','9999-01-01'),(10689,'d003','1988-08-05','9999-01-01'),(10690,'d004','1995-10-04','9999-01-01'),(10690,'d005','1989-08-22','1995-10-04'),(10691,'d005','1989-09-17','9999-01-01'),(10692,'d007','1993-03-22','9999-01-01'),(10693,'d009','1986-01-08','9999-01-01'),(10694,'d001','1988-01-26','2001-07-11'),(10695,'d004','1998-05-19','9999-01-01'),(10696,'d005','1991-09-09','9999-01-01'),(10697,'d009','1999-08-29','9999-01-01'),(10698,'d005','1994-12-08','9999-01-01'),(10699,'d006','1985-11-17','9999-01-01'),(10700,'d005','1998-04-14','2002-06-27'),(10701,'d007','1986-10-27','1989-10-07'),(10701,'d009','1989-10-07','9999-01-01'),(10702,'d005','1991-01-14','9999-01-01'),(10703,'d004','1996-05-12','9999-01-01'),(10704,'d008','1995-02-17','9999-01-01'),(10705,'d007','1990-07-18','9999-01-01'),(10706,'d004','1994-05-03','2001-04-08'),(10707,'d005','1990-12-24','9999-01-01'),(10708,'d008','1999-11-09','9999-01-01'),(10709,'d005','1986-02-02','1988-02-21'),(10709,'d008','1988-02-21','9999-01-01'),(10710,'d007','1995-07-09','9999-01-01'),(10711,'d005','1991-06-21','9999-01-01'),(10712,'d005','1994-08-18','9999-01-01'),(10713,'d008','1986-04-26','2001-02-21'),(10714,'d005','1999-11-24','9999-01-01'),(10715,'d004','1999-10-28','9999-01-01'),(10716,'d005','1987-08-12','9999-01-01'),(10717,'d003','1991-09-13','9999-01-01'),(10718,'d005','1988-07-21','9999-01-01'),(10719,'d005','1995-09-05','1999-07-31'),(10720,'d004','2001-08-05','9999-01-01'),(10720,'d008','1996-06-26','2001-08-05'),(10721,'d009','1999-07-15','9999-01-01'),(10722,'d001','1989-01-17','2000-04-14'),(10723,'d004','1997-07-14','9999-01-01'),(10724,'d004','1995-12-07','9999-01-01'),(10725,'d007','1990-09-08','9999-01-01'),(10726,'d005','1992-02-25','9999-01-01'),(10727,'d002','1991-01-08','2000-06-06'),(10728,'d006','1989-12-09','9999-01-01'),(10729,'d004','1986-04-20','9999-01-01'),(10730,'d004','1996-05-27','1998-06-07'),(10730,'d005','1996-05-14','1996-05-27'),(10731,'d002','1987-02-20','2000-10-09'),(10732,'d004','1994-12-21','9999-01-01'),(10733,'d009','1996-02-20','9999-01-01'),(10734,'d004','1995-12-19','9999-01-01'),(10735,'d009','1985-10-29','9999-01-01'),(10736,'d006','1991-09-26','9999-01-01'),(10737,'d004','1999-06-22','9999-01-01'),(10738,'d005','1991-04-30','1992-01-06'),(10738,'d008','1992-01-06','9999-01-01'),(10739,'d005','1985-03-30','9999-01-01'),(10740,'d005','1996-04-30','2002-03-17'),(10741,'d001','1989-01-06','9999-01-01'),(10742,'d005','1997-04-03','9999-01-01'),(10743,'d002','1999-11-05','9999-01-01'),(10744,'d007','1985-12-29','1992-06-03'),(10745,'d004','1988-01-23','9999-01-01'),(10746,'d005','1990-08-31','9999-01-01'),(10747,'d004','1990-10-08','1999-09-20'),(10748,'d002','1990-08-14','1992-04-04'),(10748,'d003','1992-04-04','9999-01-01'),(10749,'d004','1985-09-26','9999-01-01'),(10750,'d005','1998-11-06','9999-01-01'),(10751,'d005','1999-12-14','2000-12-05'),(10752,'d006','1993-05-28','9999-01-01'),(10753,'d004','1985-05-17','1999-08-25'),(10754,'d007','1988-01-11','9999-01-01'),(10755,'d005','1995-04-01','2001-11-13'),(10756,'d004','2000-12-16','9999-01-01'),(10756,'d005','1997-10-07','2000-12-16'),(10757,'d005','1986-01-06','1991-10-18'),(10758,'d004','1999-07-01','9999-01-01'),(10759,'d004','1991-12-04','9999-01-01'),(10760,'d002','1997-08-22','9999-01-01'),(10761,'d002','1992-05-30','1999-01-04'),(10762,'d008','1992-01-21','9999-01-01'),(10763,'d004','1987-02-23','9999-01-01'),(10764,'d005','1989-11-27','9999-01-01'),(10765,'d001','1994-05-08','1994-05-11'),(10765,'d007','1994-05-07','1994-05-08'),(10766,'d003','1999-09-18','9999-01-01'),(10767,'d007','1997-07-15','9999-01-01'),(10768,'d004','1985-07-04','9999-01-01'),(10769,'d005','1991-08-30','9999-01-01'),(10770,'d007','1987-12-25','1989-02-27'),(10771,'d009','1996-04-01','9999-01-01'),(10772,'d005','1990-02-22','9999-01-01'),(10773,'d009','1997-02-09','1997-11-29'),(10774,'d004','1990-01-26','9999-01-01'),(10775,'d004','1994-12-30','1999-03-17'),(10775,'d009','1999-03-17','9999-01-01'),(10776,'d005','1986-03-16','9999-01-01'),(10777,'d004','1990-03-17','2001-03-27'),(10778,'d001','1986-07-04','9999-01-01'),(10779,'d009','1988-01-11','9999-01-01'),(10780,'d004','1994-08-01','1996-08-18'),(10781,'d009','1991-02-04','9999-01-01'),(10782,'d008','1997-07-06','2002-03-30'),(10783,'d003','1994-05-15','9999-01-01'),(10784,'d005','1998-10-14','9999-01-01'),(10785,'d006','1994-11-11','9999-01-01'),(10786,'d004','1997-06-06','2001-12-10'),(10786,'d006','2001-12-10','9999-01-01'),(10787,'d001','1991-07-19','2002-07-27'),(10788,'d007','1998-05-29','9999-01-01'),(10789,'d009','1998-01-26','9999-01-01'),(10790,'d004','1999-03-02','9999-01-01'),(10791,'d005','1988-07-30','9999-01-01'),(10792,'d005','1985-08-10','1993-12-20'),(10793,'d005','1990-09-18','9999-01-01'),(10794,'d008','1994-05-24','9999-01-01'),(10795,'d007','1993-05-03','9999-01-01'),(10796,'d006','1990-11-08','9999-01-01'),(10797,'d004','1997-06-02','9999-01-01'),(10797,'d005','1988-08-21','1997-06-02'),(10798,'d004','1996-09-21','9999-01-01'),(10799,'d005','1989-03-01','9999-01-01'),(10800,'d004','1993-05-20','9999-01-01'),(10801,'d004','1998-04-07','2001-01-15'),(10802,'d004','1985-08-24','9999-01-01'),(10803,'d006','1988-04-20','2002-04-02'),(10804,'d007','1997-06-09','9999-01-01'),(10805,'d008','1987-05-26','9999-01-01'),(10806,'d002','1993-04-25','1994-04-08'),(10806,'d003','1994-04-08','9999-01-01'),(10807,'d007','1999-10-19','9999-01-01'),(10808,'d005','1987-03-07','9999-01-01'),(10809,'d005','1988-02-25','9999-01-01'),(10810,'d007','1994-09-07','9999-01-01'),(10811,'d004','1997-07-08','9999-01-01'),(10812,'d004','1996-09-20','1997-10-06'),(10813,'d007','1990-04-27','9999-01-01'),(10814,'d007','1993-07-17','9999-01-01'),(10815,'d003','1994-04-19','9999-01-01'),(10816,'d009','1991-05-22','9999-01-01'),(10817,'d007','1990-12-26','2000-01-24'),(10817,'d009','2000-01-24','9999-01-01'),(10818,'d003','1998-04-09','9999-01-01'),(10819,'d004','1986-08-02','1999-12-28'),(10820,'d001','1992-06-26','9999-01-01'),(10821,'d005','1988-10-06','1990-04-17'),(10822,'d005','1986-01-11','9999-01-01'),(10823,'d003','1999-08-19','9999-01-01'),(10824,'d001','1995-08-01','9999-01-01'),(10825,'d004','2000-06-03','9999-01-01'),(10825,'d005','1993-12-04','2000-06-03'),(10826,'d005','1993-01-22','9999-01-01'),(10827,'d002','1996-11-07','9999-01-01'),(10828,'d007','1986-02-14','1990-03-30'),(10829,'d003','1993-07-21','1993-11-29'),(10830,'d001','1991-08-24','9999-01-01'),(10831,'d005','1998-02-22','9999-01-01'),(10832,'d007','1986-10-11','9999-01-01'),(10833,'d006','1998-12-23','9999-01-01'),(10834,'d004','1990-11-24','9999-01-01'),(10835,'d004','1995-08-22','9999-01-01'),(10836,'d007','1987-08-10','1991-07-01'),(10836,'d009','1991-07-01','9999-01-01'),(10837,'d007','1986-01-14','2002-02-22'),(10838,'d006','1994-04-26','9999-01-01'),(10839,'d004','1996-12-30','9999-01-01'),(10840,'d004','1993-06-04','9999-01-01'),(10841,'d009','1992-01-22','9999-01-01'),(10842,'d005','1986-07-14','1998-06-27'),(10843,'d005','1990-04-26','9999-01-01'),(10844,'d005','1997-04-25','9999-01-01'),(10845,'d005','1997-01-25','9999-01-01'),(10846,'d005','1995-01-17','1997-04-03'),(10846,'d008','1997-04-03','9999-01-01'),(10847,'d008','1986-07-25','9999-01-01'),(10848,'d004','1985-04-20','9999-01-01'),(10849,'d005','1995-06-25','9999-01-01'),(10850,'d002','1990-04-22','1995-05-11'),(10851,'d008','1994-11-21','9999-01-01'),(10852,'d004','1999-08-21','9999-01-01'),(10853,'d006','1993-05-03','9999-01-01'),(10854,'d005','1998-07-13','9999-01-01'),(10855,'d002','1993-03-29','1997-03-02'),(10855,'d007','1997-03-02','9999-01-01'),(10856,'d009','1986-12-31','1990-06-18'),(10857,'d007','1990-04-04','9999-01-01'),(10858,'d005','1997-01-01','9999-01-01'),(10859,'d001','1996-05-21','9999-01-01'),(10860,'d006','1998-01-22','9999-01-01'),(10861,'d005','1989-06-10','1992-04-12'),(10862,'d007','1985-07-23','9999-01-01'),(10863,'d004','1985-12-25','9999-01-01'),(10864,'d007','1986-09-25','9999-01-01'),(10865,'d007','1993-05-29','1993-07-03'),(10865,'d009','1993-07-03','1993-09-19'),(10866,'d002','1990-12-27','9999-01-01'),(10867,'d004','1997-03-23','2002-03-22'),(10868,'d004','1990-03-20','9999-01-01'),(10869,'d009','1997-09-04','1998-10-15'),(10870,'d004','1988-01-13','9999-01-01'),(10871,'d009','1999-06-16','9999-01-01'),(10872,'d002','1990-09-06','9999-01-01'),(10873,'d002','1994-03-23','9999-01-01'),(10874,'d004','1986-04-22','1997-12-28'),(10874,'d006','1997-12-28','9999-01-01'),(10875,'d006','1988-05-19','9999-01-01'),(10876,'d007','1995-01-29','1999-09-14'),(10877,'d001','1986-06-06','9999-01-01'),(10878,'d007','1997-04-25','9999-01-01'),(10879,'d005','1985-08-15','9999-01-01'),(10880,'d004','1992-01-11','9999-01-01'),(10881,'d004','1997-02-18','1998-10-25'),(10882,'d005','1999-04-29','9999-01-01'),(10883,'d004','1996-12-28','9999-01-01'),(10884,'d005','1993-04-15','9999-01-01'),(10885,'d001','1997-09-29','9999-01-01'),(10885,'d007','1991-08-19','1997-09-29'),(10886,'d005','1995-03-26','9999-01-01'),(10887,'d005','1989-03-17','9999-01-01'),(10888,'d005','1987-06-28','1989-09-11'),(10889,'d007','1987-08-11','9999-01-01'),(10890,'d007','1990-03-10','9999-01-01'),(10891,'d005','1995-10-06','9999-01-01'),(10892,'d003','1990-04-11','9999-01-01'),(10893,'d001','1989-08-23','9999-01-01'),(10894,'d004','1995-12-05','9999-01-01'),(10895,'d007','1986-04-26','1986-12-25'),(10895,'d009','1986-12-25','1987-04-13'),(10896,'d004','1997-11-27','9999-01-01'),(10897,'d007','1986-04-09','9999-01-01'),(10898,'d004','1993-01-08','9999-01-01'),(10899,'d001','1990-04-05','9999-01-01'),(10900,'d005','1995-09-07','9999-01-01'),(10901,'d002','1998-08-05','9999-01-01'),(10902,'d005','1990-06-11','1990-09-25'),(10903,'d009','1989-02-14','9999-01-01'),(10904,'d005','1993-04-16','9999-01-01'),(10905,'d004','1985-02-28','1986-03-07'),(10906,'d002','1998-10-18','2001-04-25'),(10906,'d007','2001-04-25','9999-01-01'),(10907,'d003','1988-12-25','9999-01-01'),(10908,'d003','1986-04-05','9999-01-01'),(10909,'d005','1993-12-26','9999-01-01'),(10910,'d009','1989-09-02','9999-01-01'),(10911,'d004','1988-06-25','9999-01-01'),(10912,'d002','1986-04-23','1999-09-26'),(10913,'d002','1998-10-25','9999-01-01'),(10914,'d007','1998-03-24','1998-09-01'),(10915,'d004','1999-10-28','9999-01-01'),(10916,'d004','1998-10-02','9999-01-01'),(10916,'d005','1998-03-12','1998-10-02'),(10917,'d005','1993-01-30','9999-01-01'),(10918,'d002','1990-01-29','1990-10-10'),(10919,'d001','1999-10-30','9999-01-01'),(10920,'d003','1992-02-24','9999-01-01'),(10921,'d004','1986-07-27','9999-01-01'),(10922,'d007','1996-02-02','1999-01-16'),(10923,'d007','1990-04-09','9999-01-01'),(10924,'d007','1988-08-14','9999-01-01'),(10925,'d004','1991-06-11','9999-01-01'),(10926,'d004','1990-04-30','1992-11-04'),(10926,'d009','1992-11-04','9999-01-01'),(10927,'d001','1986-09-12','9999-01-01'),(10928,'d001','1991-04-07','9999-01-01'),(10929,'d001','1991-04-15','9999-01-01'),(10930,'d004','1991-11-22','9999-01-01'),(10931,'d004','1992-06-14','1999-09-19'),(10932,'d005','1994-09-09','9999-01-01'),(10933,'d004','1993-08-02','9999-01-01'),(10934,'d002','1995-09-17','9999-01-01'),(10935,'d002','1994-10-17','9999-01-01'),(10936,'d003','1990-05-09','9999-01-01'),(10937,'d004','1991-05-03','9999-01-01'),(10937,'d005','1988-06-16','1991-05-03'),(10938,'d001','1985-09-24','9999-01-01'),(10939,'d006','1997-12-11','9999-01-01'),(10940,'d005','1997-06-30','1999-12-02'),(10941,'d001','1993-08-22','9999-01-01'),(10942,'d005','1996-01-21','9999-01-01'),(10943,'d005','1993-05-22','9999-01-01'),(10944,'d004','1995-09-07','9999-01-01'),(10945,'d004','1993-04-04','9999-01-01'),(10946,'d009','1996-10-26','9999-01-01'),(10947,'d009','1995-11-16','9999-01-01'),(10948,'d005','1996-09-30','1997-04-29'),(10948,'d008','1997-04-29','1997-06-23'),(10949,'d002','1990-06-29','9999-01-01'),(10950,'d004','1996-06-08','1998-01-13'),(10951,'d002','1989-07-06','9999-01-01'),(10952,'d005','1986-07-22','1988-04-26'),(10953,'d007','1987-02-12','9999-01-01'),(10954,'d009','1995-12-14','9999-01-01'),(10955,'d007','1986-09-27','9999-01-01'),(10956,'d004','1997-02-10','9999-01-01'),(10956,'d005','1995-12-02','1997-02-10'),(10957,'d007','1990-10-01','9999-01-01'),(10958,'d005','1988-11-27','9999-01-01'),(10959,'d007','1994-03-01','1996-04-12'),(10960,'d007','1995-07-07','9999-01-01'),(10961,'d005','1993-11-04','9999-01-01'),(10962,'d007','1986-12-16','9999-01-01'),(10963,'d005','1988-01-14','1995-04-10'),(10964,'d002','1991-05-05','9999-01-01'),(10965,'d007','1986-07-29','9999-01-01'),(10966,'d004','1999-11-12','9999-01-01'),(10966,'d008','1997-02-05','1999-11-12'),(10967,'d005','1993-08-01','9999-01-01'),(10968,'d007','1985-08-11','9999-01-01'),(10969,'d005','1994-05-12','9999-01-01'),(10970,'d004','1995-11-14','9999-01-01'),(10971,'d005','1991-07-30','1998-10-24'),(10972,'d005','1987-06-06','9999-01-01'),(10973,'d005','1989-03-05','9999-01-01'),(10974,'d005','1999-05-17','9999-01-01'),(10975,'d004','1992-03-30','1997-01-14'),(10975,'d009','1997-01-14','9999-01-01'),(10976,'d004','1998-10-31','9999-01-01'),(10977,'d007','1987-08-10','1987-10-01'),(10978,'d004','1985-05-18','9999-01-01'),(10979,'d004','1986-01-27','9999-01-01'),(10980,'d005','1989-01-04','9999-01-01'),(10981,'d007','1992-07-07','9999-01-01'),(10982,'d008','1989-11-11','9999-01-01'),(10983,'d004','1988-02-22','9999-01-01'),(10984,'d004','1988-07-09','1993-05-14'),(10985,'d005','1999-02-11','1999-02-27'),(10985,'d008','1999-02-27','1999-03-10'),(10986,'d005','1985-10-11','9999-01-01'),(10987,'d005','1997-05-21','9999-01-01'),(10988,'d005','1985-06-19','9999-01-01'),(10989,'d002','1985-07-20','9999-01-01'),(10990,'d005','1990-08-06','9999-01-01'),(10991,'d005','1999-07-13','9999-01-01'),(10992,'d005','1997-04-27','9999-01-01'),(10993,'d006','1992-05-29','9999-01-01'),(10994,'d004','1987-11-13','1989-05-24'),(10994,'d005','1987-06-29','1987-11-13'),(10995,'d001','1997-07-19','9999-01-01'),(10996,'d007','1990-02-07','9999-01-01'),(10997,'d004','2000-01-04','9999-01-01'),(10998,'d007','1996-08-07','9999-01-01'),(10999,'d005','1996-03-05','1997-04-19'),(11000,'d005','1996-01-28','9999-01-01'),(11001,'d005','1987-02-23','9999-01-01'),(11002,'d007','1998-11-21','2001-12-07'),(11003,'d005','1987-05-24','9999-01-01'),(11004,'d004','1992-01-19','2002-06-19'),(11004,'d006','2002-06-19','9999-01-01'),(11005,'d005','1989-07-27','9999-01-01'),(11006,'d002','1989-08-02','1990-09-22'),(11007,'d005','1996-10-15','9999-01-01'),(11008,'d007','1992-08-25','2002-02-15'),(11009,'d007','1986-09-09','9999-01-01'),(11010,'d002','1986-12-18','9999-01-01'),(11011,'d005','1991-06-10','1992-10-26'),(11012,'d001','1996-07-06','2000-03-16'),(11012,'d009','2000-03-16','9999-01-01'),(11013,'d005','1999-12-03','9999-01-01'),(11014,'d003','1994-08-23','9999-01-01'),(11015,'d007','1998-03-14','2000-02-22'),(11016,'d005','1988-08-10','9999-01-01'),(11017,'d005','1996-07-08','9999-01-01'),(11018,'d005','1992-01-26','1996-07-16'),(11019,'d005','1992-05-24','9999-01-01'),(11020,'d005','1988-03-25','9999-01-01'),(11021,'d008','1998-02-02','9999-01-01'),(11022,'d007','1993-02-02','1993-10-18'),(11022,'d009','1993-10-18','9999-01-01'),(11023,'d007','1990-06-12','9999-01-01'),(11024,'d007','1995-04-05','2001-05-18'),(11025,'d003','1998-09-07','2000-05-26'),(11026,'d004','1991-11-08','9999-01-01'),(11027,'d004','1986-05-07','9999-01-01'),(11028,'d004','1986-06-18','1997-09-04'),(11029,'d007','1992-12-27','9999-01-01'),(11030,'d007','1988-05-09','1988-07-08'),(11031,'d001','1985-10-24','9999-01-01'),(11032,'d005','2000-12-15','9999-01-01'),(11032,'d009','1994-06-06','2000-12-15'),(11033,'d005','1991-03-14','9999-01-01'),(11034,'d009','1993-01-01','9999-01-01'),(11035,'d001','1998-07-26','9999-01-01'),(11036,'d002','1988-10-24','9999-01-01'),(11037,'d004','1988-01-28','9999-01-01'),(11038,'d008','1985-07-15','9999-01-01'),(11039,'d008','1993-07-10','1998-07-13'),(11040,'d003','1988-01-22','9999-01-01'),(11041,'d004','1995-01-24','1998-01-29'),(11041,'d006','1998-01-29','9999-01-01'),(11042,'d005','1993-06-21','9999-01-01'),(11043,'d005','1993-06-25','9999-01-01'),(11044,'d007','1994-10-19','9999-01-01'),(11045,'d004','1985-08-09','1996-09-29'),(11046,'d002','1994-01-21','9999-01-01'),(11047,'d009','1995-08-14','9999-01-01'),(11048,'d007','1999-05-27','9999-01-01'),(11049,'d007','1995-05-12','9999-01-01'),(11050,'d001','1986-05-06','9999-01-01'),(11051,'d004','1991-03-27','9999-01-01'),(11052,'d004','1991-05-05','1996-03-26'),(11052,'d009','1988-11-11','1991-05-05'),(11053,'d004','1995-10-29','9999-01-01'),(11054,'d006','1986-07-18','1987-09-25'),(11055,'d007','1998-03-08','9999-01-01'),(11056,'d007','1997-07-01','9999-01-01'),(11057,'d007','1996-07-12','9999-01-01'),(11058,'d008','1985-06-07','9999-01-01'),(11059,'d005','1986-11-17','9999-01-01'),(11060,'d007','1991-05-03','1991-09-27'),(11061,'d002','1993-02-19','1997-01-15'),(11061,'d007','1997-01-15','9999-01-01'),(11062,'d004','1990-10-18','9999-01-01'),(11063,'d003','1996-01-09','9999-01-01'),(11064,'d004','1990-02-28','9999-01-01'),(11065,'d004','1985-11-14','9999-01-01'),(11066,'d002','1996-04-30','9999-01-01'),(11067,'d004','1992-02-23','9999-01-01'),(11068,'d008','1989-06-29','9999-01-01'),(11069,'d004','1990-01-10','1990-09-23'),(11070,'d006','1985-07-24','9999-01-01'),(11071,'d005','1992-05-23','9999-01-01'),(11072,'d004','1997-01-15','9999-01-01'),(11072,'d009','1994-08-04','1997-01-15'),(11073,'d005','1992-10-22','9999-01-01'),(11074,'d009','1995-06-15','9999-01-01'),(11075,'d004','1998-05-06','9999-01-01'),(11076,'d005','1999-09-17','9999-01-01'),(11077,'d009','1998-04-30','1998-10-11'),(11078,'d005','1994-06-05','9999-01-01'),(11079,'d005','1994-05-26','9999-01-01'),(11080,'d006','1988-07-04','9999-01-01'),(11081,'d002','1985-06-17','9999-01-01'),(11082,'d005','1998-05-10','2002-03-18'),(11083,'d002','1992-10-04','1998-05-14'),(11083,'d003','1998-05-14','9999-01-01'),(11084,'d004','1990-05-31','9999-01-01'),(11085,'d004','1996-02-10','9999-01-01'),(11086,'d007','1996-01-19','9999-01-01'),(11087,'d004','1998-03-18','9999-01-01'),(11088,'d005','1993-04-09','9999-01-01'),(11089,'d007','1994-08-13','9999-01-01'),(11090,'d004','1987-05-01','1988-08-20'),(11091,'d004','1999-09-11','9999-01-01'),(11092,'d001','2002-04-25','9999-01-01'),(11092,'d007','1999-04-05','2002-04-25'),(11093,'d005','1992-03-27','9999-01-01'),(11094,'d009','1992-07-25','9999-01-01'),(11095,'d009','1997-02-14','9999-01-01'),(11096,'d004','1994-06-08','9999-01-01'),(11097,'d007','1989-01-28','1992-07-26'),(11098,'d005','1997-01-08','9999-01-01'),(11099,'d007','1985-12-31','9999-01-01'),(11100,'d008','1986-10-13','9999-01-01'),(11101,'d005','1999-05-30','9999-01-01'),(11102,'d007','1996-10-25','1997-08-29'),(11102,'d009','1997-08-29','2001-08-18'),(11103,'d005','1989-03-15','9999-01-01'),(11104,'d005','1993-09-20','9999-01-01'),(11105,'d004','1990-01-13','9999-01-01'),(11106,'d005','1985-08-31','9999-01-01'),(11107,'d006','1999-09-09','9999-01-01'),(11108,'d003','1992-06-12','9999-01-01'),(11109,'d007','1985-03-29','9999-01-01'),(11110,'d004','1988-09-23','1992-03-30'),(11110,'d009','1987-11-14','1988-09-23'),(11111,'d004','1994-12-25','9999-01-01'),(11112,'d009','1995-04-28','9999-01-01'),(11113,'d001','1985-11-30','9999-01-01'),(11114,'d008','1993-02-13','1999-06-22'),(11115,'d004','1999-01-13','9999-01-01'),(11116,'d006','1992-10-23','9999-01-01'),(11117,'d004','1994-08-22','9999-01-01'),(11118,'d003','1992-11-10','9999-01-01'),(11119,'d004','1994-06-21','1995-10-23'),(11120,'d007','1988-01-22','1996-06-19'),(11120,'d009','1996-06-19','9999-01-01'),(11121,'d005','1992-10-31','9999-01-01'),(11122,'d002','1995-10-15','9999-01-01'),(11123,'d001','1988-03-28','9999-01-01'),(11124,'d007','1990-04-16','9999-01-01'),(11125,'d005','1995-08-10','9999-01-01'),(11126,'d008','1992-02-25','2002-04-04'),(11127,'d004','1996-06-14','9999-01-01'),(11128,'d004','1988-10-04','9999-01-01'),(11129,'d005','1994-08-24','1995-08-16'),(11129,'d008','1995-08-16','1995-12-02'),(11130,'d003','1997-02-17','9999-01-01'),(11131,'d004','1999-07-14','1999-08-01'),(11132,'d004','1994-08-30','9999-01-01'),(11133,'d006','1994-03-06','9999-01-01'),(11134,'d006','1993-05-19','9999-01-01'),(11135,'d009','1991-10-22','9999-01-01'),(11136,'d005','1990-12-06','9999-01-01'),(11137,'d005','1995-03-16','9999-01-01'),(11138,'d005','1996-05-20','1998-12-28'),(11138,'d008','1998-12-28','2000-03-06'),(11139,'d009','1990-05-11','9999-01-01'),(11140,'d005','1998-05-06','9999-01-01'),(11141,'d005','1993-02-12','9999-01-01'),(11142,'d005','1993-11-04','9999-01-01'),(11143,'d005','1996-05-09','9999-01-01'),(11144,'d007','1996-07-19','9999-01-01'),(11145,'d004','1999-04-23','1999-05-24'),(11146,'d007','1991-08-22','9999-01-01'),(11147,'d005','1997-12-04','9999-01-01'),(11148,'d002','1990-02-08','1991-12-12'),(11148,'d003','1991-12-12','9999-01-01'),(11149,'d007','1987-08-26','9999-01-01'),(11150,'d007','1989-05-01','9999-01-01'),(11151,'d005','1987-06-16','9999-01-01'),(11152,'d004','1997-07-17','2000-04-13'),(11153,'d002','1997-06-17','9999-01-01'),(11154,'d004','1997-05-18','9999-01-01'),(11155,'d007','1997-05-08','9999-01-01'),(11156,'d005','1998-06-28','1998-07-31'),(11156,'d008','1995-09-07','1998-06-28'),(11157,'d005','1985-03-30','1991-02-06'),(11158,'d004','1996-04-20','9999-01-01'),(11159,'d007','1992-05-12','9999-01-01'),(11160,'d005','1987-05-07','1991-04-12'),(11161,'d004','1988-05-31','9999-01-01'),(11162,'d005','1985-03-28','9999-01-01'),(11163,'d007','1993-02-24','9999-01-01'),(11164,'d002','1987-06-29','1989-12-25'),(11164,'d007','1989-12-25','9999-01-01'),(11165,'d004','1995-04-30','9999-01-01'),(11166,'d003','1998-01-30','9999-01-01'),(11167,'d004','1990-01-10','9999-01-01'),(11168,'d007','1996-07-15','9999-01-01'),(11169,'d005','1987-02-22','1998-08-25'),(11170,'d005','1990-06-20','9999-01-01'),(11171,'d003','1992-10-04','9999-01-01'),(11172,'d001','2000-06-20','9999-01-01'),(11172,'d007','1989-06-06','2000-06-20'),(11173,'d004','1998-05-21','9999-01-01'),(11174,'d004','1999-06-07','9999-01-01'),(11175,'d005','1996-11-29','9999-01-01'),(11176,'d004','1985-06-15','2002-04-04'),(11177,'d005','1999-09-11','9999-01-01'),(11178,'d001','1985-05-27','1987-01-24'),(11179,'d006','1994-06-02','9999-01-01'),(11180,'d005','1986-06-11','9999-01-01'),(11181,'d005','1997-11-03','9999-01-01'),(11182,'d004','1994-12-06','9999-01-01'),(11182,'d005','1987-08-31','1994-12-06'),(11183,'d005','1990-12-28','9999-01-01'),(11184,'d008','1985-04-27','9999-01-01'),(11185,'d009','1995-01-26','9999-01-01'),(11186,'d004','1994-12-10','9999-01-01'),(11187,'d005','1990-07-18','1995-03-06'),(11188,'d004','1987-04-23','9999-01-01'),(11189,'d007','1991-09-07','9999-01-01'),(11190,'d001','1992-03-06','1997-07-31'),(11190,'d007','1997-07-31','9999-01-01'),(11191,'d001','1991-12-14','9999-01-01'),(11192,'d006','1998-04-07','9999-01-01'),(11193,'d003','1998-01-28','9999-01-01'),(11194,'d005','1987-10-25','9999-01-01'),(11195,'d004','1991-06-13','1999-05-16'),(11196,'d005','1992-11-17','9999-01-01'),(11197,'d007','1989-09-12','9999-01-01'),(11198,'d007','1988-02-07','9999-01-01'),(11199,'d004','1996-01-01','9999-01-01'),(11199,'d005','1989-05-02','1996-01-01'),(11200,'d005','1995-04-08','9999-01-01'),(11201,'d008','1995-10-31','9999-01-01'),(11202,'d003','1996-02-26','9999-01-01'),(11203,'d002','1988-01-06','1996-06-15'),(11204,'d004','1985-09-18','9999-01-01'),(11205,'d007','1995-11-09','9999-01-01'),(11206,'d007','1993-05-07','2000-05-04'),(11207,'d005','1999-01-31','9999-01-01'),(11208,'d004','1994-11-17','9999-01-01'),(11209,'d004','1999-04-25','2000-02-08'),(11209,'d009','2000-02-08','9999-01-01'),(11210,'d003','1989-08-25','9999-01-01'),(11211,'d004','1985-09-17','9999-01-01'),(11212,'d007','1985-10-16','9999-01-01'),(11213,'d004','1999-02-04','9999-01-01'),(11214,'d007','1992-05-07','1996-11-21'),(11215,'d006','1992-10-17','9999-01-01'),(11216,'d004','1999-05-03','9999-01-01'),(11217,'d004','1990-03-11','9999-01-01'),(11218,'d006','1994-04-06','2002-04-19'),(11219,'d005','1991-01-08','1994-11-19'),(11219,'d008','1994-11-19','9999-01-01'),(11220,'d008','1995-10-27','9999-01-01'),(11221,'d005','1989-08-22','1995-03-13'),(11222,'d007','1998-04-03','9999-01-01'),(11223,'d005','1987-07-26','1998-04-09'),(11224,'d009','1988-05-01','1998-10-05'),(11225,'d004','1996-10-17','9999-01-01'),(11226,'d007','1989-05-09','9999-01-01'),(11227,'d003','1985-03-08','9999-01-01'),(11228,'d004','1993-04-15','9999-01-01'),(11229,'d004','1991-07-26','1993-07-06'),(11229,'d006','1993-07-06','9999-01-01'),(11230,'d005','1999-04-20','1999-11-01'),(11231,'d003','1988-04-07','9999-01-01'),(11232,'d009','1994-08-02','9999-01-01'),(11233,'d005','1991-12-14','9999-01-01'),(11234,'d004','1990-08-21','9999-01-01'),(11235,'d004','1998-11-09','9999-01-01'),(11236,'d004','1995-03-23','9999-01-01'),(11237,'d007','1986-03-30','1989-04-07'),(11238,'d005','1988-09-24','1999-02-14'),(11238,'d008','1999-02-14','9999-01-01'),(11239,'d007','1987-09-08','9999-01-01'),(11240,'d005','1989-01-06','9999-01-01'),(11241,'d007','1999-01-27','2002-02-27'),(11242,'d004','1995-05-07','9999-01-01'),(11243,'d004','2000-01-20','9999-01-01'),(11244,'d009','1985-06-08','9999-01-01'),(11245,'d004','1994-11-25','9999-01-01'),(11246,'d004','1998-06-03','9999-01-01'),(11246,'d005','1996-05-25','1998-06-03'),(11247,'d003','1993-10-11','9999-01-01'),(11248,'d007','1997-02-03','1999-07-19'),(11249,'d005','1986-09-22','9999-01-01'),(11250,'d004','1994-07-08','9999-01-01'),(11251,'d001','1986-06-15','9999-01-01'),(11252,'d005','1992-07-31','9999-01-01'),(11253,'d005','1992-05-22','9999-01-01'),(11254,'d007','1998-12-19','9999-01-01'),(11255,'d005','1997-01-07','9999-01-01'),(11256,'d007','1986-09-25','1995-07-14'),(11257,'d005','1992-02-16','1998-12-11'),(11257,'d008','1990-07-13','1992-02-16'),(11258,'d009','1991-03-28','9999-01-01'),(11259,'d007','1986-12-26','9999-01-01'),(11260,'d009','1996-05-16','9999-01-01'),(11261,'d004','1987-12-06','9999-01-01'),(11262,'d001','1994-04-30','9999-01-01'),(11263,'d004','1989-08-15','9999-01-01'),(11264,'d005','1986-10-09','9999-01-01'),(11265,'d009','1990-02-27','1996-03-20'),(11266,'d006','1997-05-12','9999-01-01'),(11267,'d005','1996-04-09','1997-07-29'),(11267,'d008','1997-07-29','9999-01-01'),(11268,'d004','1987-10-25','9999-01-01'),(11269,'d007','1997-05-30','9999-01-01'),(11270,'d008','1989-09-04','9999-01-01'),(11271,'d007','1987-01-16','1991-11-12'),(11272,'d007','1998-11-25','9999-01-01'),(11273,'d002','1987-10-07','9999-01-01'),(11274,'d009','1999-12-13','9999-01-01'),(11275,'d005','1989-04-25','9999-01-01'),(11276,'d008','1988-03-12','9999-01-01'),(11277,'d005','2000-09-15','9999-01-01'),(11277,'d008','1995-07-19','2000-09-15'),(11278,'d009','1986-04-22','9999-01-01'),(11279,'d003','1991-02-05','9999-01-01'),(11280,'d009','1989-08-07','1998-04-14'),(11281,'d008','1988-02-03','1999-02-23'),(11282,'d007','1997-06-09','9999-01-01'),(11283,'d002','1987-06-30','9999-01-01'),(11284,'d006','1985-04-25','9999-01-01'),(11285,'d002','1999-11-23','9999-01-01'),(11286,'d007','1988-02-16','9999-01-01'),(11287,'d001','1987-08-12','9999-01-01'),(11288,'d001','1997-06-03','1997-07-28'),(11288,'d007','1997-07-28','1997-09-28'),(11289,'d005','1989-02-22','9999-01-01'),(11290,'d005','1999-05-13','9999-01-01'),(11291,'d005','1985-10-20','2001-04-15'),(11292,'d005','1989-02-11','9999-01-01'),(11293,'d005','1992-08-08','1998-03-13'),(11294,'d005','1989-06-13','9999-01-01'),(11295,'d002','1985-05-15','9999-01-01'),(11296,'d004','1989-09-26','9999-01-01'),(11297,'d004','1991-02-16','1991-02-22'),(11298,'d004','1995-11-08','9999-01-01'),(11298,'d005','1992-02-04','1995-11-08'),(11299,'d004','1989-11-24','9999-01-01'),(11300,'d005','1992-09-10','1996-12-20'),(11301,'d003','1989-05-23','9999-01-01'),(11302,'d007','1991-07-01','1993-01-29'),(11303,'d005','1986-11-05','9999-01-01'),(11304,'d005','1991-09-10','9999-01-01'),(11305,'d009','1990-01-16','9999-01-01'),(11306,'d007','1996-11-20','9999-01-01'),(11307,'d007','1995-04-30','9999-01-01'),(11308,'d005','1993-02-24','2001-01-09'),(11308,'d009','1988-05-31','1993-02-24'),(11309,'d002','1999-01-26','9999-01-01'),(11310,'d007','1995-10-02','9999-01-01'),(11311,'d001','1994-12-15','9999-01-01'),(11312,'d004','1994-01-23','9999-01-01'),(11313,'d001','1986-02-28','9999-01-01'),(11314,'d009','1990-04-10','9999-01-01'),(11315,'d007','2000-01-18','2002-01-17'),(11316,'d005','1997-07-18','9999-01-01'),(11317,'d005','1998-07-04','9999-01-01'),(11317,'d008','1995-09-08','1998-07-04'),(11318,'d007','1986-01-25','9999-01-01'),(11319,'d005','1998-11-01','9999-01-01'),(11320,'d001','1990-04-06','9999-01-01'),(11321,'d006','1996-04-05','9999-01-01'),(11322,'d006','1985-07-07','9999-01-01'),(11323,'d005','1995-02-13','1997-05-20'),(11324,'d004','1985-08-29','9999-01-01'),(11325,'d005','1999-01-10','9999-01-01'),(11326,'d005','1990-02-19','9999-01-01'),(11327,'d004','1990-05-02','1997-05-18'),(11327,'d009','1997-05-18','9999-01-01'),(11328,'d007','1986-08-08','9999-01-01'),(11329,'d007','1987-05-02','9999-01-01'),(11330,'d004','1992-09-21','1998-05-20'),(11331,'d003','1987-03-03','9999-01-01'),(11332,'d005','1989-09-27','9999-01-01'),(11333,'d005','1988-02-14','9999-01-01'),(11334,'d007','1999-10-08','9999-01-01'),(11335,'d005','1994-07-25','9999-01-01'),(11335,'d009','1991-10-08','1994-07-25'),(11336,'d004','1998-09-01','2001-04-14'),(11337,'d003','1998-02-21','2002-05-11'),(11338,'d007','1998-10-28','9999-01-01'),(11339,'d004','1989-12-19','9999-01-01'),(11340,'d004','1991-09-11','9999-01-01'),(11341,'d005','1990-12-14','2001-12-22'),(11342,'d009','1998-02-03','2000-03-19'),(11343,'d005','1989-02-27','9999-01-01'),(11344,'d007','1990-05-10','1991-12-05'),(11344,'d009','1991-12-05','9999-01-01'),(11345,'d005','1998-11-25','9999-01-01'),(11346,'d002','1992-06-11','9999-01-01'),(11347,'d005','1986-04-20','9999-01-01'),(11348,'d003','1991-10-02','9999-01-01'),(11349,'d004','1992-06-27','9999-01-01'),(11350,'d005','1985-07-21','9999-01-01'),(11351,'d004','1998-11-20','2000-01-30'),(11352,'d004','1985-11-25','1992-02-10'),(11352,'d009','1992-02-10','9999-01-01'),(11353,'d007','1987-11-09','9999-01-01'),(11354,'d002','1987-06-23','9999-01-01'),(11355,'d004','1999-11-30','9999-01-01'),(11356,'d004','1988-12-04','9999-01-01'),(11357,'d001','1996-10-28','9999-01-01'),(11358,'d004','1990-06-02','1998-07-05'),(11359,'d007','1989-08-14','9999-01-01'),(11360,'d007','1989-01-12','9999-01-01'),(11361,'d004','1987-08-03','1997-01-31'),(11361,'d009','1997-01-31','9999-01-01'),(11362,'d004','1987-10-29','9999-01-01'),(11363,'d002','1986-03-16','9999-01-01'),(11364,'d005','1999-07-08','2002-04-27'),(11365,'d004','1997-12-18','9999-01-01'),(11366,'d005','1993-02-09','9999-01-01'),(11367,'d002','1999-11-04','9999-01-01'),(11368,'d005','1992-01-06','9999-01-01'),(11369,'d004','1997-05-13','1999-12-12'),(11369,'d006','1999-12-12','9999-01-01'),(11370,'d005','1989-08-22','9999-01-01'),(11371,'d005','1988-12-25','9999-01-01'),(11372,'d007','1993-05-14','2000-05-04'),(11373,'d009','1992-07-18','9999-01-01'),(11374,'d006','1997-07-19','9999-01-01'),(11375,'d001','1985-05-27','9999-01-01'),(11376,'d008','1986-03-14','9999-01-01'),(11377,'d007','1991-10-18','9999-01-01'),(11378,'d005','1986-01-03','1988-12-17'),(11378,'d008','1988-12-17','9999-01-01'),(11379,'d005','1994-06-24','9999-01-01'),(11380,'d005','1991-04-19','9999-01-01'),(11381,'d002','1991-08-12','1998-12-26'),(11382,'d005','1991-06-04','9999-01-01'),(11383,'d003','1999-11-26','9999-01-01'),(11384,'d009','1994-06-03','9999-01-01'),(11385,'d004','1999-08-08','9999-01-01'),(11386,'d006','1987-11-30','9999-01-01'),(11387,'d004','1997-05-11','1997-12-13'),(11388,'d004','1985-12-20','9999-01-01'),(11389,'d001','1998-04-28','9999-01-01'),(11389,'d007','1992-02-20','1998-04-28'),(11390,'d004','1990-12-19','1992-02-26'),(11391,'d004','1994-10-14','9999-01-01'),(11392,'d002','1999-04-21','9999-01-01'),(11393,'d004','1985-04-30','9999-01-01'),(11394,'d009','1988-12-20','9999-01-01'),(11395,'d008','1987-06-20','9999-01-01'),(11396,'d005','1997-02-04','9999-01-01'),(11397,'d005','1992-12-12','9999-01-01'),(11398,'d002','1994-09-07','9999-01-01'),(11399,'d009','1999-07-20','2001-12-27'),(11400,'d004','1990-04-23','1992-06-05'),(11400,'d006','1992-06-05','1992-07-08'),(11401,'d007','1995-04-15','9999-01-01'),(11402,'d007','1985-03-10','9999-01-01'),(11403,'d002','1989-08-03','1993-12-01'),(11404,'d005','1990-09-25','9999-01-01'),(11405,'d005','1993-04-14','9999-01-01'),(11406,'d008','1989-03-13','9999-01-01'),(11407,'d009','1991-05-06','9999-01-01'),(11408,'d008','1996-02-15','9999-01-01'),(11409,'d004','1998-09-01','1999-08-04'),(11409,'d009','1997-12-28','1998-09-01'),(11410,'d005','1999-10-25','9999-01-01'),(11411,'d009','1992-05-17','9999-01-01'),(11412,'d007','1996-02-02','9999-01-01'),(11413,'d008','1991-01-24','9999-01-01'),(11414,'d001','1989-01-02','1997-10-06'),(11415,'d004','1996-12-07','9999-01-01'),(11416,'d003','1987-09-21','9999-01-01'),(11417,'d006','1992-12-21','9999-01-01'),(11418,'d001','1999-11-23','9999-01-01'),(11418,'d003','1991-12-30','1999-11-23'),(11419,'d005','1996-04-13','1998-06-28'),(11420,'d003','1992-01-31','9999-01-01'),(11421,'d004','1986-09-02','9999-01-01'),(11422,'d002','1990-12-04','9999-01-01'),(11423,'d009','1998-10-13','9999-01-01'),(11424,'d009','1991-02-14','9999-01-01'),(11425,'d005','1990-08-27','9999-01-01'),(11426,'d002','1996-10-13','9999-01-01'),(11427,'d001','1994-02-25','1999-08-04'),(11427,'d007','1999-08-04','9999-01-01'),(11428,'d006','1994-07-31','1998-07-04'),(11429,'d007','1986-10-16','9999-01-01'),(11430,'d007','1997-07-06','9999-01-01'),(11431,'d003','1985-09-16','2001-03-03'),(11432,'d004','1987-10-19','1997-09-13'),(11433,'d005','1994-09-27','9999-01-01'),(11434,'d009','1992-10-18','9999-01-01'),(11435,'d001','1986-10-15','9999-01-01'),(11436,'d002','1999-01-14','1999-06-09'),(11436,'d003','1999-06-09','1999-11-22'),(11437,'d009','1991-08-12','9999-01-01'),(11438,'d005','1997-08-30','9999-01-01'),(11439,'d004','1997-05-23','9999-01-01'),(11440,'d005','1994-03-03','9999-01-01'),(11441,'d007','1987-03-27','9999-01-01'),(11442,'d006','1987-06-22','9999-01-01'),(11443,'d007','1989-08-15','9999-01-01'),(11444,'d004','1992-01-01','9999-01-01'),(11445,'d005','1997-06-11','2001-02-23'),(11446,'d005','2001-11-20','9999-01-01'),(11446,'d006','1991-04-06','2001-11-20'),(11447,'d004','1985-09-18','9999-01-01'),(11448,'d005','1995-08-26','9999-01-01'),(11449,'d004','1995-02-03','9999-01-01'),(11450,'d006','1988-10-06','2000-07-13'),(11451,'d004','1990-05-20','9999-01-01'),(11452,'d009','1993-08-26','9999-01-01'),(11453,'d004','1990-07-13','9999-01-01'),(11454,'d006','1998-07-12','9999-01-01'),(11455,'d005','1994-08-14','1998-09-13'),(11456,'d004','2002-01-24','9999-01-01'),(11456,'d005','1999-03-20','2002-01-24'),(11457,'d003','1991-02-10','9999-01-01'),(11458,'d008','1985-10-06','9999-01-01'),(11459,'d003','1986-05-03','9999-01-01'),(11460,'d004','1992-05-28','9999-01-01'),(11461,'d004','1986-08-19','1997-07-20'),(11462,'d004','1998-06-25','9999-01-01'),(11463,'d009','1994-01-26','1995-10-19'),(11464,'d004','1992-05-30','9999-01-01'),(11465,'d005','1985-07-14','1996-05-26'),(11465,'d008','1996-05-26','9999-01-01'),(11466,'d004','1989-07-02','9999-01-01'),(11467,'d003','1993-06-16','9999-01-01'),(11468,'d007','1996-03-19','1997-04-07'),(11469,'d004','1994-09-08','9999-01-01'),(11470,'d005','1999-08-10','9999-01-01'),(11471,'d004','1997-04-05','9999-01-01'),(11472,'d007','1990-04-30','9999-01-01'),(11473,'d005','1993-07-02','9999-01-01'),(11474,'d004','1995-09-24','9999-01-01'),(11474,'d006','1993-12-29','1995-09-24'),(11475,'d002','1998-09-14','9999-01-01'),(11476,'d001','1994-01-15','9999-01-01'),(11477,'d004','1996-07-28','1996-09-12'),(11478,'d007','1999-09-10','9999-01-01'),(11479,'d002','1999-02-10','9999-01-01'),(11480,'d007','1995-11-28','9999-01-01'),(11481,'d003','1987-05-01','2000-01-10'),(11482,'d007','1991-04-03','9999-01-01'),(11483,'d001','1995-03-07','1997-02-18'),(11483,'d007','1997-02-18','9999-01-01'),(11484,'d007','1999-10-06','1999-10-22'),(11485,'d004','1993-10-12','9999-01-01'),(11486,'d007','1985-05-31','9999-01-01'),(11487,'d004','1997-10-14','9999-01-01'),(11488,'d006','1987-08-25','9999-01-01'),(11489,'d001','1991-03-24','9999-01-01'),(11490,'d008','1997-10-24','9999-01-01'),(11491,'d005','1988-11-08','9999-01-01'),(11492,'d004','1994-05-22','9999-01-01'),(11493,'d007','1995-07-22','2000-11-13'),(11494,'d004','1991-02-14','1996-12-17'),(11494,'d009','1996-12-17','9999-01-01'),(11495,'d007','1989-09-13','9999-01-01'),(11496,'d004','1992-07-09','9999-01-01'),(11497,'d006','1999-12-09','9999-01-01'),(11498,'d004','1994-01-19','2000-02-25'),(11499,'d008','1989-03-08','9999-01-01'),(11500,'d005','1991-05-07','9999-01-01'),(11501,'d001','1991-10-24','2002-03-20'),(11502,'d005','1999-12-04','2002-01-31'),(11503,'d005','1997-04-09','9999-01-01'),(11504,'d006','1990-09-30','9999-01-01'),(11505,'d004','1991-06-11','1996-11-15'),(11505,'d006','1996-11-15','9999-01-01'),(11506,'d007','1996-04-08','9999-01-01'),(11507,'d004','1999-09-26','9999-01-01'),(11508,'d004','1988-04-12','9999-01-01'),(11509,'d005','1987-11-12','9999-01-01'),(11510,'d003','1998-12-29','2001-04-01'),(11511,'d004','1997-05-28','9999-01-01'),(11512,'d005','1987-09-01','9999-01-01'),(11513,'d002','1992-08-25','9999-01-01'),(11514,'d004','1990-05-14','9999-01-01'),(11515,'d007','1998-09-21','9999-01-01'),(11516,'d005','1992-12-15','1993-01-15'),(11516,'d008','1992-07-26','1992-12-15'),(11517,'d001','1986-10-09','1991-05-19'),(11518,'d003','1994-09-22','9999-01-01'),(11519,'d007','1997-06-12','9999-01-01'),(11520,'d001','1991-11-20','9999-01-01'),(11521,'d007','1995-10-17','2000-06-08'),(11522,'d001','1999-08-04','9999-01-01'),(11523,'d005','1992-12-23','9999-01-01'),(11524,'d005','1996-07-05','9999-01-01'),(11525,'d001','1988-11-03','1998-09-26'),(11525,'d009','1998-09-26','9999-01-01'),(11526,'d002','1992-02-23','1998-11-28'),(11527,'d001','1999-01-28','9999-01-01'),(11528,'d004','1987-06-15','9999-01-01'),(11529,'d004','1991-11-22','1992-09-13'),(11530,'d007','1992-08-30','9999-01-01'),(11531,'d004','1992-11-04','9999-01-01'),(11532,'d004','1991-12-01','9999-01-01'),(11533,'d005','1991-08-20','9999-01-01'),(11534,'d005','1995-09-25','1997-07-31'),(11534,'d009','1991-09-21','1995-09-25'),(11535,'d007','1999-05-26','9999-01-01'),(11536,'d004','1991-09-06','9999-01-01'),(11537,'d007','1986-07-06','9999-01-01'),(11538,'d004','1987-03-24','9999-01-01'),(11539,'d001','1998-12-25','2002-01-19'),(11540,'d004','1997-07-02','9999-01-01'),(11541,'d009','1992-06-15','9999-01-01'),(11542,'d003','1985-06-20','9999-01-01'),(11543,'d004','1987-04-01','9999-01-01'),(11544,'d002','1996-10-22','9999-01-01'),(11544,'d003','1993-12-20','1996-10-22'),(11545,'d006','1986-09-19','9999-01-01'),(11546,'d007','1987-06-30','9999-01-01'),(11547,'d007','1991-01-18','9999-01-01'),(11548,'d005','1986-05-16','1990-09-19'),(11549,'d004','1999-03-07','9999-01-01'),(11550,'d004','1997-12-16','9999-01-01'),(11551,'d005','1986-05-09','9999-01-01'),(11552,'d007','1994-08-26','1996-11-25'),(11553,'d002','1996-11-30','9999-01-01'),(11554,'d001','1999-02-21','9999-01-01'),(11554,'d003','1998-07-15','1999-02-21'),(11555,'d003','1986-10-14','9999-01-01'),(11556,'d007','1994-06-22','9999-01-01'),(11557,'d007','1998-12-17','2001-09-28'),(11558,'d004','1996-09-18','9999-01-01'),(11559,'d006','1990-12-17','9999-01-01'),(11560,'d008','1991-10-02','9999-01-01'),(11561,'d009','1989-12-26','9999-01-01'),(11562,'d004','1988-06-30','1994-12-13'),(11563,'d009','1988-12-10','9999-01-01'),(11564,'d004','1998-04-22','9999-01-01'),(11564,'d008','1989-10-12','1998-04-22'),(11565,'d005','1988-02-03','9999-01-01'),(11566,'d004','1995-01-09','9999-01-01'),(11567,'d007','1988-02-03','9999-01-01'),(11568,'d005','1992-03-13','9999-01-01'),(11569,'d005','1988-11-23','9999-01-01'),(11570,'d001','1988-10-07','9999-01-01'),(11571,'d004','1986-02-15','1992-07-07'),(11572,'d004','1985-08-23','1998-04-14'),(11572,'d009','1998-04-14','9999-01-01'),(11573,'d005','1990-02-04','9999-01-01'),(11574,'d006','1999-02-23','9999-01-01'),(11575,'d005','1994-06-01','9999-01-01'),(11576,'d001','1992-11-12','9999-01-01'),(11577,'d006','1992-09-23','9999-01-01'),(11578,'d004','1985-11-22','2002-02-17'),(11579,'d007','1997-05-25','9999-01-01'),(11580,'d004','1985-07-06','9999-01-01'),(11581,'d005','1992-11-13','9999-01-01'),(11582,'d004','1998-12-13','9999-01-01'),(11582,'d008','1995-07-17','1998-12-13'),(11583,'d004','1994-07-08','1994-08-30'),(11584,'d005','1985-06-20','9999-01-01'),(11585,'d005','1994-10-13','9999-01-01'),(11586,'d007','1997-09-09','9999-01-01'),(11587,'d005','1989-04-24','9999-01-01'),(11588,'d003','1994-12-24','1995-06-12'),(11589,'d005','1994-05-06','9999-01-01'),(11590,'d005','1997-06-26','9999-01-01'),(11591,'d004','1987-10-18','9999-01-01'),(11591,'d008','1986-01-07','1987-10-18'),(11592,'d005','1998-03-10','9999-01-01'),(11593,'d006','1999-03-09','9999-01-01'),(11594,'d007','1994-12-04','9999-01-01'),(11595,'d001','1992-09-08','9999-01-01'),(11596,'d002','1995-11-23','9999-01-01'),(11597,'d005','1990-02-01','1998-12-07'),(11598,'d005','1994-04-02','9999-01-01'),(11599,'d004','1995-10-19','9999-01-01'),(11600,'d004','1995-08-14','9999-01-01'),(11601,'d007','1991-03-07','1993-05-29'),(11601,'d009','1993-05-29','9999-01-01'),(11602,'d001','1993-06-21','9999-01-01'),(11603,'d002','1985-04-13','9999-01-01'),(11604,'d005','1990-12-11','9999-01-01'),(11605,'d004','1994-10-08','2000-05-24'),(11606,'d009','1994-09-27','9999-01-01'),(11607,'d004','1995-04-19','9999-01-01'),(11608,'d004','1987-04-19','9999-01-01'),(11609,'d001','2000-02-14','2001-06-05'),(11609,'d007','2000-01-12','2000-02-14'),(11610,'d004','1985-10-18','9999-01-01'),(11611,'d007','1995-02-27','9999-01-01'),(11612,'d005','1990-12-10','9999-01-01'),(11613,'d005','1998-05-30','9999-01-01'),(11614,'d004','1986-03-08','1997-05-03'),(11615,'d007','1991-08-29','9999-01-01'),(11616,'d004','1993-12-30','9999-01-01'),(11617,'d008','1992-03-19','9999-01-01'),(11618,'d001','2001-08-13','9999-01-01'),(11618,'d007','1999-04-06','2001-08-13'),(11619,'d007','1998-06-14','9999-01-01'),(11620,'d005','1985-10-16','1987-06-17'),(11621,'d007','1986-11-17','9999-01-01'),(11622,'d006','1992-05-11','9999-01-01'),(11623,'d004','1990-03-05','9999-01-01'),(11624,'d004','1989-07-15','9999-01-01'),(11625,'d005','1996-04-19','9999-01-01'),(11626,'d004','1987-07-10','1993-07-01'),(11627,'d004','1998-10-31','9999-01-01'),(11628,'d005','1988-10-23','1995-04-23'),(11628,'d008','1995-04-23','9999-01-01'),(11629,'d008','1994-12-16','9999-01-01'),(11630,'d008','1999-06-03','1999-08-24'),(11631,'d008','1992-04-14','9999-01-01'),(11632,'d007','1999-09-19','9999-01-01'),(11633,'d005','1994-09-28','9999-01-01'),(11634,'d005','2000-01-01','9999-01-01'),(11635,'d005','1989-10-13','9999-01-01'),(11636,'d005','1992-11-16','1998-01-01'),(11637,'d005','1999-01-28','9999-01-01'),(11638,'d004','1986-03-30','1996-01-17'),(11638,'d006','1996-01-17','9999-01-01'),(11639,'d005','1987-02-18','9999-01-01'),(11640,'d005','1988-09-26','9999-01-01'),(11641,'d005','1991-06-18','9999-01-01'),(11642,'d005','1998-04-18','9999-01-01'),(11643,'d001','1999-08-01','2001-01-03'),(11644,'d004','1995-08-09','9999-01-01'),(11645,'d004','1985-06-10','9999-01-01'),(11646,'d005','1999-12-15','9999-01-01'),(11647,'d005','1988-05-11','9999-01-01'),(11648,'d009','1992-02-15','9999-01-01'),(11649,'d005','1992-12-11','2002-06-22'),(11649,'d008','2002-06-22','9999-01-01'),(11650,'d009','1996-12-05','1999-04-01'),(11651,'d004','1987-08-09','1996-07-29'),(11652,'d004','1999-07-06','2000-07-07'),(11653,'d005','1993-02-26','9999-01-01'),(11654,'d006','1996-01-16','9999-01-01'),(11655,'d005','1991-09-23','9999-01-01'),(11656,'d001','1999-01-25','9999-01-01'),(11657,'d004','1989-03-19','9999-01-01'),(11658,'d005','1994-10-20','9999-01-01'),(11659,'d007','1994-03-31','1996-08-07'),(11659,'d009','1996-08-07','2001-07-30'),(11660,'d007','1986-11-22','9999-01-01'),(11661,'d004','1995-08-24','9999-01-01'),(11662,'d007','1991-02-16','9999-01-01'),(11663,'d007','1987-09-11','9999-01-01'),(11664,'d007','1990-09-07','9999-01-01'),(11665,'d006','1994-12-03','9999-01-01'),(11666,'d007','1992-04-25','2002-01-14'),(11667,'d001','1990-09-08','9999-01-01'),(11668,'d007','1992-10-26','9999-01-01'),(11669,'d004','1997-05-12','2001-06-12'),(11669,'d009','2001-06-12','9999-01-01'),(11670,'d003','1985-05-17','9999-01-01'),(11671,'d007','1986-12-31','9999-01-01'),(11672,'d007','1989-07-29','9999-01-01'),(11673,'d004','1989-06-10','9999-01-01'),(11674,'d008','1987-12-20','9999-01-01'),(11675,'d006','1988-04-02','1994-02-10'),(11676,'d004','1998-07-15','9999-01-01'),(11677,'d002','1991-09-12','1993-04-12'),(11678,'d004','1985-02-24','1987-09-20'),(11678,'d006','1987-09-20','9999-01-01'),(11679,'d005','1991-01-02','9999-01-01'),(11680,'d007','1994-10-05','9999-01-01'),(11681,'d004','1988-08-27','9999-01-01'),(11682,'d003','1986-11-27','9999-01-01'),(11683,'d004','1996-01-21','9999-01-01'),(11684,'d001','1986-02-21','9999-01-01'),(11685,'d004','1999-07-01','9999-01-01'),(11686,'d004','1999-05-03','2000-07-22'),(11686,'d009','1995-04-21','1999-05-03'),(11687,'d004','1992-03-22','9999-01-01'),(11688,'d007','1994-10-29','9999-01-01'),(11689,'d002','1989-11-08','9999-01-01'),(11690,'d003','1997-09-23','9999-01-01'),(11691,'d004','1989-04-04','9999-01-01'),(11692,'d004','1989-04-20','9999-01-01'),(11693,'d005','1991-08-24','9999-01-01'),(11694,'d003','1989-03-31','9999-01-01'),(11695,'d004','1989-04-26','1989-07-17'),(11695,'d009','1989-07-17','1990-04-21'),(11696,'d007','1985-10-23','9999-01-01'),(11697,'d005','1999-12-10','9999-01-01'),(11698,'d007','1997-07-31','9999-01-01'),(11699,'d004','1994-01-20','9999-01-01'),(11700,'d008','1993-06-17','9999-01-01'),(11701,'d004','1997-08-09','9999-01-01'),(11702,'d005','1988-09-18','1995-09-14'),(11703,'d009','1989-07-23','9999-01-01'),(11704,'d004','1999-04-04','9999-01-01'),(11705,'d002','1985-10-30','1990-04-06'),(11705,'d003','1990-04-06','1994-06-30'),(11706,'d007','1999-03-24','9999-01-01'),(11707,'d005','1994-04-07','9999-01-01'),(11708,'d007','1992-09-18','1996-07-28'),(11709,'d004','1985-11-09','9999-01-01'),(11710,'d002','1998-11-06','2000-05-07'),(11711,'d005','1990-06-15','9999-01-01'),(11712,'d009','1999-06-11','9999-01-01'),(11713,'d004','1994-10-04','1997-09-05'),(11713,'d006','1997-09-05','9999-01-01'),(11714,'d009','1997-09-26','1997-12-17'),(11715,'d007','1998-02-21','9999-01-01'),(11716,'d005','1989-05-09','9999-01-01'),(11717,'d007','1990-09-10','1994-04-08'),(11718,'d007','1998-01-01','9999-01-01'),(11719,'d005','1996-01-20','9999-01-01'),(11720,'d007','1992-08-19','9999-01-01'),(11721,'d005','1990-11-30','9999-01-01'),(11722,'d004','1997-12-18','9999-01-01'),(11723,'d007','1992-09-26','1998-05-18'),(11723,'d009','1998-05-18','9999-01-01'),(11724,'d004','1995-09-26','2000-05-12'),(11725,'d004','1988-09-15','2001-07-16'),(11726,'d001','1990-05-29','9999-01-01'),(11727,'d001','1992-03-07','9999-01-01'),(11728,'d007','1989-12-12','9999-01-01'),(11729,'d007','1993-07-19','1994-12-30'),(11730,'d007','1997-11-13','9999-01-01'),(11731,'d009','1996-12-18','9999-01-01'),(11732,'d004','1996-12-22','2002-07-12'),(11732,'d009','2002-07-12','9999-01-01'),(11733,'d005','1992-01-12','9999-01-01'),(11734,'d003','1998-08-09','9999-01-01'),(11735,'d009','1988-07-14','9999-01-01'),(11736,'d004','1994-03-07','9999-01-01'),(11737,'d006','1995-07-11','9999-01-01'),(11738,'d004','1986-06-19','1995-06-27'),(11739,'d006','1993-03-20','9999-01-01'),(11740,'d001','1990-01-19','9999-01-01'),(11740,'d007','1986-09-03','1990-01-19'),(11741,'d002','1989-02-04','9999-01-01'),(11742,'d008','1996-04-12','9999-01-01'),(11743,'d005','1999-06-18','9999-01-01'),(11744,'d001','1989-08-23','2000-01-18'),(11745,'d008','1999-12-12','9999-01-01'),(11746,'d007','1988-11-17','9999-01-01'),(11747,'d007','1986-02-20','1999-01-16'),(11748,'d005','1996-07-24','9999-01-01'),(11749,'d005','1997-07-02','9999-01-01'),(11750,'d004','1995-11-19','2001-03-15'),(11750,'d009','2001-03-15','9999-01-01'),(11751,'d008','1988-11-03','9999-01-01'),(11752,'d001','1992-11-10','9999-01-01'),(11753,'d007','1991-05-01','9999-01-01'),(11754,'d008','1999-11-06','9999-01-01'),(11755,'d009','1990-12-05','2002-01-08'),(11756,'d005','1999-11-26','9999-01-01'),(11757,'d005','1987-04-07','9999-01-01'),(11758,'d005','1999-03-18','9999-01-01'),(11759,'d004','1988-04-30','1996-12-01'),(11759,'d006','1996-12-01','9999-01-01'),(11760,'d004','1985-09-15','9999-01-01'),(11761,'d002','1991-06-12','9999-01-01'),(11762,'d004','1995-08-04','1996-02-12'),(11763,'d005','1997-04-18','9999-01-01'),(11764,'d004','1991-12-16','9999-01-01'),(11765,'d003','1991-07-04','9999-01-01'),(11766,'d005','1987-10-27','9999-01-01'),(11767,'d005','1986-12-19','9999-01-01'),(11768,'d004','1991-04-25','9999-01-01'),(11769,'d005','1999-04-18','9999-01-01'),(11769,'d008','1993-10-22','1999-04-18'),(11770,'d005','1992-11-29','9999-01-01'),(11771,'d009','1988-11-22','1996-04-10'),(11772,'d005','1999-11-07','9999-01-01'),(11773,'d007','1990-05-29','9999-01-01'),(11774,'d004','1998-11-26','9999-01-01'),(11775,'d005','1988-11-15','9999-01-01'),(11776,'d001','1986-11-05','1999-11-01'),(11777,'d003','1994-06-21','9999-01-01'),(11778,'d004','1992-12-28','9999-01-01'),(11779,'d008','1996-11-21','9999-01-01'),(11780,'d004','1999-11-10','9999-01-01'),(11780,'d005','1987-09-11','1999-11-10'),(11781,'d007','1997-12-04','9999-01-01'),(11782,'d004','1991-02-01','9999-01-01'),(11783,'d006','1994-07-14','9999-01-01'),(11784,'d004','1995-12-07','1997-10-28'),(11785,'d007','1995-07-03','9999-01-01'),(11786,'d001','1996-02-28','9999-01-01'),(11787,'d004','1990-01-10','9999-01-01'),(11788,'d004','1986-10-03','1999-02-12'),(11788,'d009','1999-02-12','9999-01-01'),(11789,'d008','1989-08-18','9999-01-01'),(11790,'d005','1988-03-09','9999-01-01'),(11791,'d005','1994-11-15','9999-01-01'),(11792,'d005','1987-05-29','9999-01-01'),(11793,'d004','1996-06-06','2000-04-22'),(11794,'d005','1992-09-04','9999-01-01'),(11795,'d005','1992-03-24','9999-01-01'),(11796,'d002','1989-01-23','9999-01-01'),(11797,'d001','1996-09-28','9999-01-01'),(11797,'d007','1988-08-30','1996-09-28'),(11798,'d002','1987-12-10','9999-01-01'),(11799,'d005','1996-03-06','9999-01-01'),(11800,'d005','1990-08-08','1994-05-08'),(11801,'d007','1992-06-12','9999-01-01'),(11802,'d005','1988-04-12','9999-01-01'),(11803,'d004','1997-09-25','9999-01-01'),(11804,'d005','1986-09-16','9999-01-01'),(11805,'d005','1985-09-01','1991-02-05'),(11806,'d005','1996-04-02','9999-01-01'),(11807,'d004','1992-07-11','1994-09-16'),(11807,'d009','1994-09-16','9999-01-01'),(11808,'d005','1986-05-17','9999-01-01'),(11809,'d005','1987-03-02','9999-01-01'),(11810,'d005','1992-01-05','9999-01-01'),(11811,'d007','1992-03-28','9999-01-01'),(11812,'d002','1987-09-30','9999-01-01'),(11813,'d007','1987-03-16','1991-07-20'),(11814,'d003','1996-06-09','1998-10-24'),(11815,'d004','1986-04-12','1995-05-03'),(11815,'d009','1995-05-03','9999-01-01'),(11816,'d002','1991-08-05','9999-01-01'),(11817,'d007','1986-04-12','9999-01-01'),(11818,'d005','1987-08-14','9999-01-01'),(11819,'d006','1987-07-07','9999-01-01'),(11820,'d005','1993-06-20','9999-01-01'),(11821,'d004','1995-12-13','2001-10-26'),(11822,'d009','1996-07-07','9999-01-01'),(11823,'d005','1995-10-23','1997-07-02'),(11823,'d008','1997-07-02','9999-01-01'),(11824,'d005','1993-10-09','9999-01-01'),(11825,'d006','1987-05-02','9999-01-01'),(11826,'d004','1988-07-06','9999-01-01'),(11827,'d008','1995-07-13','2000-07-18'),(11828,'d007','1985-06-12','9999-01-01'),(11829,'d004','1999-10-11','9999-01-01'),(11830,'d007','1986-07-15','1994-03-13'),(11831,'d004','1993-07-18','1998-01-27'),(11831,'d009','1998-01-27','9999-01-01'),(11832,'d005','1996-02-04','9999-01-01'),(11833,'d001','1999-07-15','9999-01-01'),(11834,'d005','1995-02-05','9999-01-01'),(11835,'d004','1992-01-15','9999-01-01'),(11836,'d008','1989-07-28','9999-01-01'),(11837,'d005','1990-06-15','9999-01-01'),(11838,'d007','1986-07-11','1991-05-09'),(11839,'d004','1990-12-14','9999-01-01'),(11840,'d007','1986-12-21','9999-01-01'),(11841,'d001','1996-04-02','1996-10-24'),(11841,'d009','1996-10-24','9999-01-01'),(11842,'d008','1991-12-11','9999-01-01'),(11843,'d006','1998-02-20','9999-01-01'),(11844,'d005','1988-01-27','9999-01-01'),(11845,'d004','1991-07-23','9999-01-01'),(11846,'d004','1994-06-22','9999-01-01'),(11847,'d004','1996-01-13','1999-05-23'),(11848,'d004','1996-12-01','9999-01-01'),(11849,'d007','1991-08-27','9999-01-01'),(11850,'d007','1991-02-10','9999-01-01'),(11851,'d009','1992-03-31','9999-01-01'),(11852,'d001','1994-03-07','1995-01-22'),(11852,'d007','1995-01-22','9999-01-01'),(11853,'d001','1988-11-17','9999-01-01'),(11854,'d006','1992-06-30','2001-11-24'),(11855,'d004','1992-07-20','9999-01-01'),(11856,'d004','1989-05-23','9999-01-01'),(11857,'d007','1986-08-27','9999-01-01'),(11858,'d002','1996-08-15','9999-01-01'),(11859,'d007','1998-07-28','9999-01-01'),(11860,'d004','1992-12-04','2002-01-03'),(11861,'d005','1990-05-28','9999-01-01'),(11862,'d004','1993-01-20','2000-11-22'),(11862,'d006','2000-11-22','9999-01-01'),(11863,'d005','1988-12-16','9999-01-01'),(11864,'d009','1995-11-02','9999-01-01'),(11865,'d009','1998-02-07','1998-05-04'),(11866,'d006','1993-11-12','9999-01-01'),(11867,'d004','1996-12-05','9999-01-01'),(11868,'d006','1995-04-03','9999-01-01'),(11869,'d004','1996-08-12','9999-01-01'),(11870,'d004','1990-12-01','1999-02-13'),(11871,'d005','1993-10-13','9999-01-01'),(11872,'d001','1994-02-12','9999-01-01'),(11873,'d001','1998-11-14','2000-07-06'),(11873,'d007','2000-07-06','9999-01-01'),(11874,'d007','1996-06-10','9999-01-01'),(11875,'d004','1992-07-25','9999-01-01'),(11876,'d005','1991-06-08','9999-01-01'),(11877,'d009','1995-09-17','1999-06-09'),(11878,'d004','1990-03-20','9999-01-01'),(11879,'d009','1987-12-10','2001-02-18'),(11880,'d007','1993-01-31','9999-01-01'),(11881,'d007','1990-04-08','9999-01-01'),(11882,'d001','2001-01-05','9999-01-01'),(11882,'d007','1991-09-18','2001-01-05'),(11883,'d006','1988-04-16','1990-10-28'),(11884,'d007','1998-06-18','9999-01-01'),(11885,'d005','1997-01-12','9999-01-01'),(11886,'d004','1994-10-02','9999-01-01'),(11887,'d005','1998-03-31','9999-01-01'),(11888,'d001','1994-11-28','9999-01-01'),(11889,'d005','1996-12-25','9999-01-01'),(11890,'d007','1990-02-09','9999-01-01'),(11891,'d005','1995-02-04','2001-01-06'),(11892,'d007','1994-11-26','9999-01-01'),(11893,'d004','2001-05-07','9999-01-01'),(11893,'d005','1999-10-02','2001-05-07'),(11894,'d005','1988-06-22','9999-01-01'),(11895,'d005','1990-01-29','1998-02-10'),(11896,'d004','1990-07-04','9999-01-01'),(11897,'d007','1988-06-16','9999-01-01'),(11898,'d004','1996-12-01','9999-01-01'),(11899,'d004','1996-01-19','9999-01-01'),(11900,'d004','1990-05-26','9999-01-01'),(11901,'d001','1992-08-01','9999-01-01'),(11902,'d004','1996-09-22','1999-09-06'),(11903,'d004','1990-12-09','9999-01-01'),(11904,'d001','1998-05-12','9999-01-01'),(11904,'d007','1997-02-10','1998-05-12'),(11905,'d003','1989-05-12','9999-01-01'),(11906,'d005','1999-02-07','9999-01-01'),(11907,'d003','1992-02-27','9999-01-01'),(11908,'d007','1985-10-16','9999-01-01'),(11909,'d009','1994-02-21','9999-01-01'),(11910,'d005','1992-09-12','2002-07-09'),(11911,'d005','1990-06-05','9999-01-01'),(11912,'d004','1994-10-06','9999-01-01'),(11912,'d005','1985-11-13','1994-10-06'),(11913,'d005','1985-08-17','1987-09-04'),(11914,'d006','1988-06-02','9999-01-01'),(11915,'d004','1992-06-28','9999-01-01'),(11916,'d002','1988-07-22','1989-09-13'),(11917,'d004','1997-03-08','9999-01-01'),(11918,'d003','1987-03-19','9999-01-01'),(11919,'d004','1990-10-28','9999-01-01'),(11920,'d005','1985-12-24','1996-03-29'),(11920,'d008','1996-03-29','9999-01-01'),(11921,'d004','1986-03-04','9999-01-01'),(11922,'d006','1985-11-01','1992-12-19'),(11923,'d002','1994-09-28','9999-01-01'),(11924,'d004','1997-01-09','9999-01-01'),(11925,'d001','1998-10-25','9999-01-01'),(11926,'d004','1998-09-18','9999-01-01'),(11927,'d007','1986-04-26','9999-01-01'),(11928,'d004','2000-05-28','9999-01-01'),(11928,'d005','1995-10-19','2000-05-28'),(11929,'d005','1989-04-12','9999-01-01'),(11930,'d004','1991-01-14','1992-01-11'),(11931,'d008','1991-01-13','9999-01-01'),(11932,'d004','1990-08-04','1995-10-29'),(11933,'d005','1987-06-13','9999-01-01'),(11934,'d005','1994-03-09','9999-01-01'),(11935,'d001','1997-07-20','2000-08-22'),(11936,'d007','1994-11-21','9999-01-01'),(11937,'d002','1996-04-19','9999-01-01'),(11938,'d004','2001-10-19','9999-01-01'),(11938,'d009','1994-07-15','2001-10-19'),(11939,'d004','1992-08-14','1993-10-29'),(11940,'d005','1996-11-02','9999-01-01'),(11941,'d007','1986-01-31','1994-07-27'),(11942,'d004','1985-04-06','9999-01-01'),(11943,'d005','1992-01-26','9999-01-01'),(11944,'d006','1994-12-01','9999-01-01'),(11945,'d003','1994-01-21','9999-01-01'),(11946,'d007','1998-08-24','9999-01-01'),(11947,'d007','1995-10-24','9999-01-01'),(11948,'d004','1995-05-10','2001-01-25'),(11948,'d009','2001-01-25','9999-01-01'),(11949,'d004','1985-03-11','9999-01-01'),(11950,'d005','1987-10-23','2002-06-25'),(11951,'d005','1989-10-14','9999-01-01'),(11952,'d004','1995-12-19','9999-01-01'),(11953,'d001','1996-03-21','9999-01-01'),(11954,'d005','1997-05-08','9999-01-01'),(11955,'d005','1995-04-25','9999-01-01'),(11956,'d002','1991-08-15','9999-01-01'),(11957,'d005','1994-06-17','9999-01-01'),(11957,'d006','1992-04-02','1994-06-17'),(11958,'d002','1991-10-13','9999-01-01'),(11959,'d005','1996-07-28','2002-05-06'),(11960,'d008','1988-07-28','9999-01-01'),(11961,'d007','1997-06-26','9999-01-01'),(11962,'d007','1988-10-30','9999-01-01'),(11963,'d004','1989-09-17','1997-11-19'),(11964,'d007','1998-03-19','1999-06-13'),(11965,'d004','1993-10-07','9999-01-01'),(11966,'d007','1987-01-20','9999-01-01'),(11967,'d002','1999-10-02','9999-01-01'),(11967,'d003','1997-08-23','1999-10-02'),(11968,'d005','1995-08-08','9999-01-01'),(11969,'d007','1998-04-15','9999-01-01'),(11970,'d005','1993-02-28','1994-09-13'),(11971,'d004','1987-11-11','9999-01-01'),(11972,'d001','1994-04-25','9999-01-01'),(11973,'d009','1989-04-13','9999-01-01'),(11974,'d002','1989-07-23','9999-01-01'),(11975,'d005','1991-03-24','9999-01-01'),(11976,'d004','1986-10-08','9999-01-01'),(11977,'d004','1991-10-18','9999-01-01'),(11977,'d009','1991-06-14','1991-10-18'),(11978,'d005','1991-06-25','1994-04-25'),(11979,'d003','1998-06-07','9999-01-01'),(11980,'d007','1998-02-18','9999-01-01'),(11981,'d005','1990-09-14','9999-01-01'),(11982,'d004','1985-12-17','9999-01-01'),(11983,'d005','1986-10-11','9999-01-01'),(11984,'d005','1997-05-22','9999-01-01'),(11985,'d004','1985-12-18','9999-01-01'),(11986,'d009','1991-08-06','9999-01-01'),(11987,'d004','1993-09-14','1997-12-04'),(11987,'d009','1988-10-17','1993-09-14'),(11988,'d005','1985-11-03','2001-12-31'),(11989,'d004','1989-01-07','9999-01-01'),(11990,'d005','1988-09-05','9999-01-01'),(11991,'d008','1985-09-29','9999-01-01'),(11992,'d004','1991-09-22','9999-01-01'),(11993,'d003','1996-10-22','9999-01-01'),(11994,'d001','1993-11-11','9999-01-01'),(11995,'d002','1998-01-19','2002-06-19'),(11996,'d005','1994-01-21','9999-01-01'),(11997,'d003','1999-02-21','1999-08-06'),(11998,'d004','1998-09-20','9999-01-01'),(11998,'d005','1991-12-16','1998-09-20'),(11999,'d004','1996-07-21','2002-03-16'),(12000,'d004','1989-12-11','9999-01-01'),(12001,'d002','1993-06-28','9999-01-01'),(12002,'d008','1994-10-14','1997-09-26'),(12003,'d001','1992-11-20','9999-01-01'),(12004,'d005','1997-01-11','9999-01-01'),(12005,'d004','1997-06-28','9999-01-01'),(12006,'d005','1998-05-08','9999-01-01'),(12007,'d005','1989-05-17','9999-01-01'),(12008,'d004','1991-08-07','1992-07-01'),(12008,'d006','1992-07-01','1993-03-24'),(12009,'d005','1998-09-22','9999-01-01'),(12010,'d004','1989-09-02','9999-01-01'),(12011,'d007','1988-07-22','9999-01-01'),(12012,'d007','1993-01-14','9999-01-01'),(12013,'d007','1990-08-06','9999-01-01'),(12014,'d006','1988-10-11','9999-01-01'),(12015,'d008','1999-11-16','9999-01-01'),(12016,'d005','1997-02-18','9999-01-01'),(12017,'d004','1992-06-21','1998-12-03'),(12018,'d004','2001-07-15','9999-01-01'),(12018,'d005','1999-04-25','2001-07-15'),(12019,'d008','1986-02-17','9999-01-01'),(12020,'d002','1988-08-09','9999-01-01'),(12021,'d004','1991-09-30','9999-01-01'),(12022,'d008','1998-01-18','9999-01-01'),(12023,'d006','1994-12-08','9999-01-01'),(12024,'d003','1997-11-03','9999-01-01'),(12025,'d001','1985-02-28','1990-06-09'),(12026,'d007','1999-07-06','9999-01-01'),(12027,'d005','1985-11-23','1992-01-05'),(12027,'d008','1992-01-05','9999-01-01'),(12028,'d005','1992-09-02','9999-01-01'),(12029,'d004','1986-07-10','9999-01-01'),(12030,'d003','1996-06-24','9999-01-01'),(12031,'d006','1987-02-10','9999-01-01'),(12032,'d005','1988-03-23','9999-01-01'),(12033,'d005','1997-11-30','1999-02-07'),(12034,'d007','1995-11-22','9999-01-01'),(12035,'d009','1995-06-18','9999-01-01'),(12036,'d001','1986-09-05','1995-07-01'),(12036,'d007','1995-07-01','9999-01-01'),(12037,'d009','1986-10-01','9999-01-01'),(12038,'d005','1987-01-09','9999-01-01'),(12039,'d009','1988-04-04','9999-01-01'),(12040,'d001','1998-09-28','9999-01-01'),(12041,'d006','1991-01-23','9999-01-01'),(12042,'d005','1995-05-19','1996-07-31'),(12043,'d008','2000-01-05','9999-01-01'),(12044,'d004','1990-04-19','9999-01-01'),(12045,'d005','1991-03-03','9999-01-01'),(12046,'d001','1996-03-12','1998-09-26'),(12046,'d007','1996-01-13','1996-03-12'),(12047,'d006','1996-08-23','9999-01-01'),(12048,'d004','1985-05-25','9999-01-01'),(12049,'d004','1996-03-14','9999-01-01'),(12050,'d004','1989-04-01','9999-01-01'),(12051,'d004','1985-09-28','9999-01-01'),(12052,'d005','1986-04-07','1988-08-29'),(12053,'d004','1989-11-12','9999-01-01'),(12054,'d007','1999-08-06','9999-01-01'),(12055,'d002','1990-06-22','1995-06-16'),(12056,'d005','1986-07-31','1988-06-02'),(12056,'d008','1988-06-02','9999-01-01'),(12057,'d001','1990-09-22','9999-01-01'),(12058,'d005','1991-08-06','9999-01-01'),(12059,'d004','1991-05-23','2000-10-25'),(12060,'d006','1996-06-21','9999-01-01'),(12061,'d001','1988-04-14','9999-01-01'),(12062,'d003','1996-01-04','9999-01-01'),(12063,'d004','1994-07-24','9999-01-01'),(12064,'d004','1986-03-14','9999-01-01'),(12065,'d004','1987-06-18','9999-01-01'),(12066,'d002','1985-09-20','9999-01-01'),(12067,'d007','1986-06-24','1991-12-17'),(12067,'d009','1991-12-17','9999-01-01'),(12068,'d004','1990-05-12','1991-02-22'),(12069,'d005','1985-05-13','9999-01-01'),(12070,'d005','1988-11-14','9999-01-01'),(12071,'d005','1990-09-17','9999-01-01'),(12072,'d006','1990-12-17','9999-01-01'),(12073,'d004','1990-11-10','9999-01-01'),(12074,'d005','1994-09-07','9999-01-01'),(12075,'d005','1993-07-30','9999-01-01'),(12076,'d007','1985-03-25','9999-01-01'),(12077,'d004','1995-08-31','2000-08-18'),(12077,'d005','1994-01-30','1995-08-31'),(12078,'d004','1993-11-14','9999-01-01'),(12079,'d008','1985-12-09','9999-01-01'),(12080,'d007','1993-05-17','9999-01-01'),(12081,'d001','1999-12-04','9999-01-01'),(12082,'d007','1986-01-29','9999-01-01'),(12083,'d002','1990-10-16','9999-01-01'),(12084,'d005','1997-01-01','9999-01-01'),(12085,'d009','1986-07-03','9999-01-01'),(12086,'d005','1991-03-21','2001-05-28'),(12087,'d005','1986-08-16','1993-03-24'),(12088,'d002','1990-10-20','1995-05-08'),(12088,'d003','1995-05-08','1996-06-14'),(12089,'d003','1986-10-22','9999-01-01'),(12090,'d004','1999-10-03','9999-01-01'),(12091,'d006','1989-03-21','9999-01-01'),(12092,'d008','1998-08-08','9999-01-01'),(12093,'d005','1994-01-19','9999-01-01'),(12094,'d009','1989-04-27','9999-01-01'),(12095,'d004','1990-04-04','2001-11-07'),(12096,'d002','1994-08-17','9999-01-01'),(12097,'d007','1993-09-07','9999-01-01'),(12098,'d001','2002-07-04','9999-01-01'),(12098,'d007','1991-01-21','2002-07-04'),(12099,'d007','1994-02-15','9999-01-01'),(12100,'d007','1986-11-24','9999-01-01'),(12101,'d005','1997-09-02','9999-01-01'),(12102,'d007','1994-02-17','9999-01-01'),(12103,'d009','1990-04-23','1992-09-18'),(12104,'d004','1997-06-12','2002-02-08'),(12105,'d008','1999-06-21','9999-01-01'),(12106,'d004','1996-04-30','9999-01-01'),(12106,'d008','1995-10-24','1996-04-30'),(12107,'d005','1997-01-27','9999-01-01'),(12108,'d005','1992-12-13','9999-01-01'),(12109,'d005','1996-01-20','9999-01-01'),(12110,'d004','1997-04-12','2002-05-22'),(12111,'d008','1993-06-13','9999-01-01'),(12112,'d002','1989-09-26','9999-01-01'),(12113,'d007','1991-05-21','1991-07-15'),(12114,'d008','1997-02-04','9999-01-01'),(12115,'d005','1985-03-19','9999-01-01'),(12116,'d005','1994-01-11','9999-01-01'),(12117,'d005','1999-12-02','2002-06-23'),(12117,'d006','1999-02-01','1999-12-02'),(12118,'d001','1994-12-03','9999-01-01'),(12119,'d007','1992-02-06','1997-06-02'),(12120,'d002','1986-06-20','9999-01-01'),(12121,'d006','1990-06-04','9999-01-01'),(12122,'d004','1987-07-24','9999-01-01'),(12123,'d008','1987-07-18','9999-01-01'),(12124,'d008','1989-07-14','9999-01-01'),(12125,'d004','1999-09-01','9999-01-01'),(12125,'d005','1997-03-31','1999-09-01'),(12126,'d004','1992-12-01','9999-01-01'),(12127,'d001','1989-01-22','9999-01-01'),(12128,'d007','1997-08-16','1998-11-25'),(12129,'d007','1993-05-10','9999-01-01'),(12130,'d001','1989-10-23','9999-01-01'),(12131,'d004','1986-10-11','9999-01-01'),(12132,'d004','1996-11-09','9999-01-01'),(12133,'d001','1991-07-20','1993-03-03'),(12134,'d004','1999-05-21','9999-01-01'),(12134,'d009','1987-10-01','1999-05-21'),(12135,'d009','1994-09-18','1995-06-03'),(12136,'d006','1985-08-02','9999-01-01'),(12137,'d004','1992-09-05','9999-01-01'),(12138,'d004','1996-02-23','9999-01-01'),(12139,'d004','1994-03-07','9999-01-01'),(12140,'d003','1996-11-15','9999-01-01'),(12141,'d002','1992-04-19','1999-10-29'),(12142,'d006','1991-04-23','9999-01-01'),(12143,'d004','1996-01-06','2000-10-02'),(12143,'d006','2000-10-02','9999-01-01'),(12144,'d008','1990-10-21','1995-02-15'),(12145,'d009','1999-09-11','9999-01-01'),(12146,'d007','1987-08-26','9999-01-01'),(12147,'d004','1988-06-24','9999-01-01'),(12148,'d004','1997-06-24','1997-11-21'),(12149,'d007','1988-10-01','9999-01-01'),(12150,'d004','1991-06-25','9999-01-01'),(12151,'d001','1990-04-16','9999-01-01'),(12152,'d001','1996-04-08','2000-08-16'),(12152,'d009','2000-08-16','9999-01-01'),(12153,'d004','1999-09-03','9999-01-01'),(12154,'d004','1986-05-24','9999-01-01'),(12155,'d004','1993-09-16','9999-01-01'),(12156,'d008','1997-06-02','1997-08-11'),(12157,'d003','1985-06-04','9999-01-01'),(12158,'d004','1999-02-17','9999-01-01'),(12159,'d005','1985-07-17','9999-01-01'),(12160,'d007','1989-09-19','9999-01-01'),(12161,'d003','1996-09-25','9999-01-01'),(12162,'d004','2001-08-19','9999-01-01'),(12162,'d006','1993-04-23','2001-08-19'),(12163,'d005','1989-08-18','1994-01-02'),(12164,'d005','1996-05-14','9999-01-01'),(12165,'d005','1994-08-29','9999-01-01'),(12166,'d006','1990-11-30','1993-04-14'),(12167,'d009','1992-10-15','9999-01-01'),(12168,'d009','1996-06-21','9999-01-01'),(12169,'d003','1994-11-29','9999-01-01'),(12170,'d001','2000-05-04','9999-01-01'),(12170,'d003','1997-12-21','2000-05-04'),(12171,'d001','1997-01-12','9999-01-01'),(12172,'d003','1990-12-08','9999-01-01'),(12173,'d004','1998-09-20','2000-05-20'),(12174,'d005','1996-01-09','9999-01-01'),(12175,'d001','1994-09-01','9999-01-01'),(12176,'d005','1994-07-05','9999-01-01'),(12177,'d005','1990-07-07','9999-01-01'),(12178,'d001','1998-12-30','9999-01-01'),(12178,'d007','1995-04-26','1998-12-30'),(12179,'d005','1994-02-12','9999-01-01'),(12180,'d005','1990-02-05','9999-01-01'),(12181,'d001','1988-06-12','1994-04-06'),(12182,'d002','1993-10-27','9999-01-01'),(12183,'d006','1998-04-04','9999-01-01'),(12184,'d007','1987-01-11','9999-01-01'),(12185,'d004','1994-10-23','9999-01-01'),(12186,'d009','1993-01-24','9999-01-01'),(12187,'d001','1998-09-22','9999-01-01'),(12188,'d004','1997-03-20','1998-10-15'),(12188,'d009','1998-10-15','9999-01-01'),(12189,'d007','1994-04-29','2001-08-10'),(12190,'d005','1997-12-13','9999-01-01'),(12191,'d004','1998-11-22','9999-01-01'),(12192,'d006','1986-09-02','9999-01-01'),(12193,'d003','1989-08-10','9999-01-01'),(12194,'d005','1997-05-15','9999-01-01'),(12195,'d005','1995-02-09','9999-01-01'),(12196,'d004','1999-08-22','9999-01-01'),(12197,'d004','1999-06-21','1999-07-16'),(12197,'d006','1999-07-16','1999-07-17'),(12198,'d005','1986-05-04','9999-01-01'),(12199,'d007','1985-06-22','9999-01-01'),(12200,'d004','1999-03-08','9999-01-01'),(12201,'d004','1992-03-20','9999-01-01'),(12202,'d009','1997-12-21','9999-01-01'),(12203,'d004','1987-07-21','1990-07-31'),(12204,'d003','1995-07-25','9999-01-01'),(12205,'d005','1987-11-11','9999-01-01'),(12206,'d005','1985-03-27','9999-01-01'),(12207,'d009','1986-06-08','9999-01-01'),(12208,'d005','2000-08-24','9999-01-01'),(12208,'d008','1993-02-06','2000-08-24'),(12209,'d002','1989-12-15','9999-01-01'),(12210,'d008','1992-11-08','9999-01-01'),(12211,'d003','1986-12-26','9999-01-01'),(12212,'d004','1986-08-24','1991-01-05'),(12213,'d007','1994-11-01','9999-01-01'),(12214,'d001','1989-03-12','9999-01-01'),(12215,'d005','1994-06-18','9999-01-01'),(12216,'d006','1995-10-25','9999-01-01'),(12217,'d002','1997-01-15','9999-01-01'),(12217,'d003','1988-02-11','1997-01-15'),(12218,'d006','1991-03-12','9999-01-01'),(12219,'d008','1995-06-13','9999-01-01'),(12220,'d002','1988-07-11','1991-05-21'),(12221,'d005','1985-09-16','9999-01-01'),(12222,'d002','1987-08-15','9999-01-01'),(12223,'d004','1986-08-13','9999-01-01'),(12224,'d007','1995-01-27','9999-01-01'),(12225,'d007','1999-01-27','9999-01-01'),(12226,'d005','1997-02-07','2002-05-30'),(12226,'d008','2002-05-30','9999-01-01'),(12227,'d009','1997-01-04','1999-08-10'),(12228,'d005','1995-04-12','9999-01-01'),(12229,'d007','1991-12-29','1992-12-27'),(12230,'d005','1997-04-13','9999-01-01'),(12231,'d004','1990-05-19','9999-01-01'),(12232,'d007','1988-10-07','9999-01-01'),(12233,'d005','1998-12-30','9999-01-01'),(12234,'d007','1995-06-22','9999-01-01'),(12235,'d007','1997-07-10','9999-01-01'),(12236,'d004','1987-09-11','9999-01-01'),(12236,'d005','1987-06-08','1987-09-11'),(12237,'d007','1993-07-31','9999-01-01'),(12238,'d005','1988-12-16','1995-10-29'),(12239,'d008','1999-11-20','9999-01-01'),(12240,'d004','1989-08-03','1993-03-29'),(12241,'d009','1987-03-30','9999-01-01'),(12242,'d005','1994-11-12','9999-01-01'),(12243,'d005','1994-04-15','9999-01-01'),(12244,'d005','1988-01-13','9999-01-01'),(12244,'d009','1987-01-28','1988-01-13'),(12245,'d004','1998-11-27','9999-01-01'),(12246,'d003','1990-01-26','9999-01-01'),(12247,'d005','1985-04-09','9999-01-01'),(12248,'d009','1989-11-09','1990-10-20'),(12249,'d005','1987-06-21','9999-01-01'),(12250,'d005','1991-04-25','9999-01-01'),(12251,'d006','1985-07-20','9999-01-01'),(12252,'d004','1987-03-16','1994-06-19'),(12252,'d009','1994-06-19','9999-01-01'),(12253,'d007','1998-11-26','9999-01-01'),(12254,'d004','1988-12-23','1989-10-31'),(12255,'d002','1986-12-08','9999-01-01'),(12256,'d003','1985-08-26','9999-01-01'),(12257,'d004','1998-01-31','1998-06-11'),(12258,'d005','1990-06-22','9999-01-01'),(12259,'d007','1998-05-26','9999-01-01'),(12260,'d004','1991-04-28','1991-05-09'),(12260,'d005','1991-04-26','1991-04-28'),(12261,'d007','1999-04-16','9999-01-01'),(12262,'d004','1990-05-04','9999-01-01'),(12263,'d004','1990-03-07','9999-01-01'),(12264,'d005','1998-01-09','9999-01-01'),(12265,'d005','1993-06-20','9999-01-01'),(12266,'d005','1989-06-11','1992-01-22'),(12267,'d004','1997-06-09','9999-01-01'),(12268,'d004','1997-12-03','9999-01-01'),(12269,'d004','1994-07-06','2001-03-31'),(12269,'d006','2001-03-31','9999-01-01'),(12270,'d008','1989-08-19','9999-01-01'),(12271,'d003','1999-06-13','9999-01-01'),(12272,'d003','1987-12-08','9999-01-01'),(12273,'d007','1991-02-14','9999-01-01'),(12274,'d005','1988-04-01','1989-01-18'),(12275,'d004','1990-05-09','9999-01-01'),(12276,'d005','1993-06-13','2001-09-25'),(12277,'d004','1990-05-15','9999-01-01'),(12278,'d003','1998-10-15','9999-01-01'),(12279,'d005','1985-03-06','2001-03-20'),(12279,'d008','2001-03-20','9999-01-01'),(12280,'d005','1985-02-27','9999-01-01'),(12281,'d005','1993-09-22','9999-01-01'),(12282,'d005','1999-10-06','9999-01-01'),(12283,'d008','1990-03-25','9999-01-01'),(12284,'d007','1990-09-20','1997-11-08'),(12285,'d004','1991-02-21','9999-01-01'),(12286,'d002','1988-07-20','9999-01-01'),(12287,'d005','1994-12-25','9999-01-01'),(12288,'d001','1990-05-08','9999-01-01'),(12289,'d004','1993-09-22','1994-03-15'),(12290,'d002','1985-08-10','1989-07-31'),(12290,'d007','1989-07-31','9999-01-01'),(12291,'d007','1993-03-29','9999-01-01'),(12292,'d004','1989-01-05','9999-01-01'),(12293,'d004','1990-09-29','1990-10-15'),(12294,'d007','1991-12-14','2000-05-07'),(12295,'d007','1989-09-13','1990-03-27'),(12296,'d007','1993-01-08','9999-01-01'),(12297,'d007','1991-11-20','2002-06-15'),(12298,'d005','1994-03-31','1998-12-14'),(12298,'d008','1998-12-14','9999-01-01'),(12299,'d005','1999-01-24','9999-01-01'),(12300,'d004','1990-05-16','9999-01-01'),(12301,'d007','1996-03-31','9999-01-01'),(12302,'d008','1987-01-28','9999-01-01'),(12303,'d008','1988-06-13','1988-07-19'),(12304,'d009','1987-01-09','9999-01-01'),(12305,'d004','2000-01-11','9999-01-01'),(12306,'d007','1986-05-18','9999-01-01'),(12307,'d005','1985-02-23','9999-01-01'),(12308,'d002','1985-08-11','1996-09-20'),(12308,'d003','1996-09-20','9999-01-01'),(12309,'d004','1995-10-10','9999-01-01'),(12310,'d005','1990-12-21','9999-01-01'),(12311,'d005','1985-10-22','9999-01-01'),(12312,'d004','1988-11-24','1996-12-18'),(12313,'d004','1986-10-21','9999-01-01'),(12314,'d008','1991-04-20','9999-01-01'),(12315,'d003','1989-08-31','9999-01-01'),(12316,'d004','1992-04-05','9999-01-01'),(12317,'d004','2001-01-21','9999-01-01'),(12317,'d009','1996-08-11','2001-01-21'),(12318,'d007','1990-05-21','1993-09-16'),(12319,'d008','1992-09-24','9999-01-01'),(12320,'d005','1993-02-28','9999-01-01'),(12321,'d007','1999-04-03','9999-01-01'),(12322,'d005','1996-11-06','9999-01-01'),(12323,'d002','1996-10-24','9999-01-01'),(12324,'d005','1990-05-25','9999-01-01'),(12325,'d007','1993-01-18','1996-03-19'),(12325,'d009','1996-03-19','2000-04-07'),(12326,'d006','1998-09-13','9999-01-01'),(12327,'d005','1986-10-16','9999-01-01'),(12328,'d003','1997-05-03','9999-01-01'),(12329,'d006','1991-07-15','9999-01-01'),(12330,'d007','1999-02-13','9999-01-01'),(12331,'d001','1996-10-16','9999-01-01'),(12332,'d004','1996-01-14','1998-12-10'),(12333,'d005','1997-04-12','9999-01-01'),(12334,'d004','1998-05-10','9999-01-01'),(12334,'d005','1992-03-18','1998-05-10'),(12335,'d003','1995-12-01','2000-06-19'),(12336,'d008','1993-05-06','1995-07-23'),(12337,'d005','1990-12-28','9999-01-01'),(12338,'d002','1997-01-10','9999-01-01'),(12339,'d008','1996-07-18','9999-01-01'),(12340,'d005','1990-08-07','9999-01-01'),(12341,'d005','1985-05-25','9999-01-01'),(12342,'d006','1992-08-30','9999-01-01'),(12343,'d004','2000-09-03','9999-01-01'),(12343,'d009','1988-08-25','2000-09-03'),(12344,'d005','1990-07-28','9999-01-01'),(12345,'d004','1990-07-09','2002-03-09'),(12346,'d003','1990-06-21','1997-11-29'),(12347,'d001','1986-03-23','9999-01-01'),(12348,'d004','1998-08-06','9999-01-01'),(12349,'d007','1989-04-14','9999-01-01'),(12350,'d006','1996-08-25','9999-01-01'),(12351,'d004','1998-10-11','1999-02-16'),(12351,'d005','1997-08-26','1998-10-11'),(12352,'d005','1989-09-09','2002-06-28'),(12353,'d005','1994-11-20','9999-01-01'),(12354,'d003','1999-08-04','9999-01-01'),(12355,'d004','1989-11-08','9999-01-01'),(12356,'d008','1994-07-23','9999-01-01'),(12357,'d005','1998-12-19','9999-01-01'),(12358,'d007','1996-04-29','2000-09-18'),(12359,'d006','1991-12-13','9999-01-01'),(12360,'d004','1995-02-02','2001-02-17'),(12361,'d005','1992-06-05','1992-10-04'),(12361,'d008','1992-10-04','9999-01-01'),(12362,'d005','1991-06-13','9999-01-01'),(12363,'d002','1987-09-16','9999-01-01'),(12364,'d004','1998-11-02','9999-01-01'),(12365,'d004','1988-09-12','9999-01-01'),(12366,'d009','1994-07-16','2000-01-20'),(12367,'d006','1992-02-17','9999-01-01'),(12368,'d001','1992-06-14','9999-01-01'),(12369,'d005','1987-04-19','9999-01-01'),(12370,'d006','1994-01-29','9999-01-01'),(12371,'d004','1996-05-11','1999-07-17'),(12371,'d009','1999-07-17','2000-05-29'),(12372,'d008','1990-10-25','9999-01-01'),(12373,'d007','1993-11-11','9999-01-01'),(12374,'d001','1996-03-31','9999-01-01'),(12375,'d006','1996-07-17','9999-01-01'),(12376,'d004','1986-11-11','9999-01-01'),(12377,'d008','1991-03-17','9999-01-01'),(12378,'d009','1991-09-24','9999-01-01'),(12379,'d005','1996-06-02','9999-01-01'),(12380,'d001','1991-09-14','1991-09-15'),(12380,'d003','1991-09-03','1991-09-14'),(12381,'d008','1989-06-24','9999-01-01'),(12382,'d001','1991-12-20','9999-01-01'),(12383,'d004','1995-03-02','9999-01-01'),(12384,'d005','1990-06-28','1996-06-10'),(12385,'d006','1997-05-03','9999-01-01'),(12386,'d005','1993-10-19','9999-01-01'),(12387,'d004','1986-06-09','9999-01-01'),(12388,'d004','1999-04-25','9999-01-01'),(12388,'d005','1997-09-11','1999-04-25'),(12389,'d002','1999-11-02','9999-01-01'),(12390,'d007','1997-07-09','9999-01-01'),(12391,'d004','1991-09-03','9999-01-01'),(12392,'d004','1987-09-13','9999-01-01'),(12393,'d007','1992-10-19','1993-01-07'),(12394,'d006','1998-09-26','9999-01-01'),(12395,'d002','1995-06-05','9999-01-01'),(12396,'d004','1988-11-02','9999-01-01'),(12397,'d004','1987-08-18','9999-01-01'),(12398,'d007','1993-05-01','1994-02-19'),(12398,'d009','1994-02-19','1994-04-05'),(12399,'d007','1987-12-07','9999-01-01'),(12400,'d007','1999-02-28','9999-01-01'),(12401,'d005','1994-11-25','9999-01-01'),(12402,'d003','1997-12-05','9999-01-01'),(12403,'d004','1995-02-05','9999-01-01'),(12404,'d004','1985-12-14','9999-01-01'),(12405,'d005','1989-07-16','9999-01-01'),(12406,'d005','1985-02-05','1993-03-26'),(12407,'d004','1993-12-03','1999-09-13'),(12408,'d005','1995-04-18','9999-01-01'),(12409,'d005','1995-01-21','1998-11-06'),(12409,'d008','1998-11-06','9999-01-01'),(12410,'d005','1988-04-28','9999-01-01'),(12411,'d007','1986-08-17','9999-01-01'),(12412,'d007','1998-12-20','2000-11-19'),(12413,'d004','1994-03-04','9999-01-01'),(12414,'d007','1991-07-07','1999-06-20'),(12415,'d007','1994-10-17','1998-10-10'),(12416,'d002','1998-02-14','9999-01-01'),(12417,'d004','1998-02-02','9999-01-01'),(12418,'d001','1996-05-08','9999-01-01'),(12419,'d004','1985-08-19','2000-12-01'),(12420,'d004','1996-11-28','2000-06-30'),(12420,'d009','2000-06-30','9999-01-01'),(12421,'d005','1991-10-30','9999-01-01'),(12422,'d003','1993-06-07','9999-01-01'),(12423,'d002','1990-07-30','1995-06-08'),(12424,'d005','1994-05-24','9999-01-01'),(12425,'d006','1988-04-27','2001-02-16'),(12426,'d006','1999-05-17','9999-01-01'),(12427,'d008','1992-09-09','9999-01-01'),(12428,'d004','1989-06-21','9999-01-01'),(12429,'d005','1999-06-05','9999-01-01'),(12430,'d001','1993-01-30','9999-01-01'),(12430,'d007','1987-08-15','1993-01-30'),(12431,'d004','1987-10-09','1992-03-01'),(12432,'d004','1991-07-03','9999-01-01'),(12433,'d004','1987-08-04','9999-01-01'),(12434,'d004','1994-09-11','9999-01-01'),(12435,'d007','1995-06-28','9999-01-01'),(12436,'d005','1998-08-27','9999-01-01'),(12437,'d005','1987-08-26','9999-01-01'),(12438,'d007','1991-12-20','2000-03-20'),(12438,'d009','2000-03-20','9999-01-01'),(12439,'d009','1990-10-22','9999-01-01'),(12440,'d005','1996-08-14','1999-07-30'),(12441,'d005','1999-03-19','9999-01-01'),(12442,'d005','1989-11-27','9999-01-01'),(12443,'d004','1992-07-09','9999-01-01'),(12444,'d008','1987-08-16','9999-01-01'),(12445,'d004','1986-02-01','9999-01-01'),(12446,'d009','1987-11-06','9999-01-01'),(12447,'d005','1985-02-10','9999-01-01'),(12448,'d007','1988-01-04','1990-01-10'),(12448,'d009','1990-01-10','1996-07-12'),(12449,'d003','1995-06-18','9999-01-01'),(12450,'d005','1992-02-02','9999-01-01'),(12451,'d005','1986-11-26','1995-03-18'),(12452,'d004','1997-09-28','9999-01-01'),(12453,'d004','1985-12-12','9999-01-01'),(12454,'d007','1998-12-18','9999-01-01'),(12455,'d005','1997-04-06','9999-01-01'),(12456,'d005','1996-06-20','9999-01-01'),(12457,'d007','1990-01-27','9999-01-01'),(12458,'d002','1987-02-13','1992-06-17'),(12458,'d003','1992-06-17','1995-09-29'),(12459,'d006','1992-09-05','9999-01-01'),(12460,'d007','1998-07-10','9999-01-01'),(12461,'d005','1998-08-15','9999-01-01'),(12462,'d001','1999-11-23','9999-01-01'),(12463,'d005','1991-07-03','2001-02-05'),(12464,'d007','1998-06-01','9999-01-01'),(12465,'d002','1985-11-22','9999-01-01'),(12466,'d002','1994-02-19','9999-01-01'),(12467,'d004','1999-01-07','9999-01-01'),(12467,'d005','1994-10-06','1999-01-07'),(12468,'d003','1993-12-08','9999-01-01'),(12469,'d005','1987-03-01','9999-01-01'),(12470,'d004','1996-02-29','1998-06-22'),(12471,'d001','1995-07-13','9999-01-01'),(12472,'d005','1985-12-10','9999-01-01'),(12473,'d001','1996-08-15','9999-01-01'),(12474,'d006','1998-11-27','9999-01-01'),(12475,'d005','1987-04-26','9999-01-01'),(12476,'d005','1987-04-06','1997-04-16'),(12477,'d004','1991-06-25','9999-01-01'),(12478,'d001','1997-09-05','1998-12-11'),(12478,'d007','1991-07-06','1997-09-05'),(12479,'d005','1997-05-25','9999-01-01'),(12480,'d002','1997-12-21','9999-01-01'),(12481,'d005','1985-05-11','9999-01-01'),(12482,'d004','1993-08-12','2001-10-17'),(12483,'d004','1994-03-29','9999-01-01'),(12484,'d005','1995-06-23','9999-01-01'),(12485,'d004','1991-10-13','9999-01-01'),(12486,'d006','1996-10-16','9999-01-01'),(12487,'d002','1998-12-11','9999-01-01'),(12487,'d003','1998-12-07','1998-12-11'),(12488,'d005','1990-04-27','9999-01-01'),(12489,'d005','1986-04-11','9999-01-01'),(12490,'d005','1994-05-09','9999-01-01'),(12491,'d007','1994-02-09','2000-01-18'),(12492,'d004','1992-11-16','9999-01-01'),(12493,'d005','1988-08-08','1988-12-04'),(12494,'d001','1998-08-02','9999-01-01'),(12495,'d001','1999-12-13','9999-01-01'),(12496,'d004','1996-03-15','1998-11-02'),(12496,'d009','1998-11-02','9999-01-01'),(12497,'d007','1989-09-25','9999-01-01'),(12498,'d005','1986-05-09','2000-09-18'),(12499,'d007','1990-08-27','9999-01-01'),(12500,'d004','1997-05-11','9999-01-01'),(12501,'d002','1986-06-05','9999-01-01'),(12502,'d004','1989-06-06','9999-01-01'),(12503,'d005','1991-03-30','9999-01-01'),(12504,'d004','1997-08-14','9999-01-01'),(12505,'d001','1999-08-24','2000-08-23'),(12505,'d007','2000-08-23','2002-02-18'),(12506,'d004','1990-08-29','9999-01-01'),(12507,'d005','1993-09-09','9999-01-01'),(12508,'d008','1991-08-15','9999-01-01'),(12509,'d009','1991-09-26','9999-01-01'),(12510,'d004','1985-05-15','9999-01-01'),(12511,'d004','1993-02-01','9999-01-01'),(12512,'d005','1996-08-05','1996-09-20'),(12513,'d007','1985-10-30','9999-01-01'),(12514,'d005','1999-11-13','9999-01-01'),(12515,'d004','1994-01-27','9999-01-01'),(12516,'d004','1990-03-06','1991-06-05'),(12516,'d006','1991-06-05','9999-01-01'),(12517,'d005','1990-01-08','9999-01-01'),(12518,'d005','1990-02-26','1996-08-09'),(12519,'d004','1999-09-28','9999-01-01'),(12520,'d004','1999-03-06','9999-01-01'),(12521,'d007','1997-10-01','1999-08-27'),(12522,'d004','1999-01-28','9999-01-01'),(12523,'d007','1990-01-22','9999-01-01'),(12524,'d005','1996-12-19','9999-01-01'),(12525,'d009','1990-01-25','9999-01-01'),(12526,'d002','1989-04-06','2001-08-10'),(12527,'d004','1996-09-29','9999-01-01'),(12527,'d009','1994-03-12','1996-09-29'),(12528,'d009','1988-09-24','9999-01-01'),(12529,'d009','1989-11-09','9999-01-01'),(12530,'d005','1992-03-12','1999-12-18'),(12531,'d004','1991-03-09','9999-01-01'),(12532,'d004','1991-12-12','9999-01-01'),(12533,'d003','1987-07-13','9999-01-01'),(12534,'d004','1985-08-14','9999-01-01'),(12535,'d005','1991-02-22','9999-01-01'),(12536,'d001','1998-11-23','9999-01-01'),(12537,'d001','1995-06-21','9999-01-01'),(12537,'d007','1992-05-19','1995-06-21'),(12538,'d005','1987-04-09','1994-05-11'),(12539,'d004','1989-07-07','9999-01-01'),(12540,'d003','1998-11-28','9999-01-01'),(12541,'d007','1988-08-31','9999-01-01'),(12542,'d003','1987-09-12','9999-01-01'),(12543,'d006','1994-12-05','9999-01-01'),(12544,'d004','1995-04-09','9999-01-01'),(12545,'d006','1990-05-07','1990-07-21'),(12546,'d001','1988-06-05','9999-01-01'),(12547,'d002','1997-10-17','2002-03-19'),(12547,'d003','1996-11-23','1997-10-17'),(12548,'d005','1990-06-28','9999-01-01'),(12549,'d003','1998-09-15','9999-01-01'),(12550,'d004','1999-05-14','9999-01-01'),(12551,'d004','1987-12-04','9999-01-01'),(12552,'d007','1998-08-22','2000-08-15'),(12553,'d003','1987-02-28','9999-01-01'),(12554,'d004','1985-08-29','9999-01-01'),(12555,'d005','1995-07-23','9999-01-01'),(12556,'d005','1990-01-14','9999-01-01'),(12557,'d004','1994-09-23','9999-01-01'),(12557,'d006','1988-03-20','1994-09-23'),(12558,'d006','1989-08-12','9999-01-01'),(12559,'d004','1993-08-20','1994-08-18'),(12560,'d007','1986-05-19','9999-01-01'),(12561,'d008','1997-12-23','9999-01-01'),(12562,'d001','1997-06-24','9999-01-01'),(12563,'d005','1998-03-08','9999-01-01'),(12564,'d002','1998-11-03','9999-01-01'),(12565,'d007','1989-06-16','9999-01-01'),(12566,'d003','1989-01-29','9999-01-01'),(12567,'d002','1992-06-21','1994-07-07'),(12567,'d007','1994-07-07','9999-01-01'),(12568,'d005','1997-04-15','2001-08-12'),(12569,'d005','1991-10-15','1994-04-04'),(12570,'d004','1985-03-28','9999-01-01'),(12571,'d004','1997-04-23','9999-01-01'),(12572,'d005','1995-11-23','9999-01-01'),(12573,'d004','1998-08-02','1999-08-10'),(12574,'d005','1999-01-08','9999-01-01'),(12575,'d007','1996-12-01','9999-01-01'),(12576,'d005','1999-01-12','9999-01-01'),(12577,'d004','1999-11-07','2000-10-13'),(12577,'d009','2000-10-13','9999-01-01'),(12578,'d009','1986-07-28','9999-01-01'),(12579,'d004','1992-09-06','9999-01-01'),(12580,'d004','1991-03-04','9999-01-01'),(12581,'d005','1993-03-23','2002-01-05'),(12582,'d007','1987-02-07','9999-01-01'),(12583,'d008','1996-08-27','9999-01-01'),(12584,'d006','1995-12-06','9999-01-01'),(12585,'d004','1996-12-19','1999-07-14'),(12586,'d006','1994-04-30','9999-01-01'),(12587,'d002','1988-11-29','1989-01-18'),(12587,'d003','1989-01-18','9999-01-01'),(12588,'d005','1997-02-08','9999-01-01'),(12589,'d005','1988-09-08','9999-01-01'),(12590,'d007','1993-02-25','9999-01-01'),(12591,'d007','1997-10-15','9999-01-01'),(12592,'d004','1988-09-27','9999-01-01'),(12593,'d007','1990-09-13','9999-01-01'),(12594,'d004','1995-11-27','1999-10-19'),(12595,'d007','1994-07-19','9999-01-01'),(12596,'d003','1996-09-29','9999-01-01'),(12597,'d009','1999-12-13','9999-01-01'),(12598,'d002','1996-10-28','1998-06-27'),(12598,'d007','1998-06-27','9999-01-01'),(12599,'d005','1994-03-28','1995-01-25'),(12600,'d005','1986-09-23','9999-01-01'),(12601,'d005','1992-07-09','9999-01-01'),(12602,'d006','1991-10-31','9999-01-01'),(12603,'d003','1997-06-10','9999-01-01'),(12604,'d002','1990-10-13','9999-01-01'),(12605,'d007','1990-02-19','9999-01-01'),(12606,'d001','1999-03-13','1999-08-28'),(12606,'d003','1997-09-17','1999-03-13'),(12607,'d005','1997-12-24','9999-01-01'),(12608,'d003','1991-02-22','9999-01-01'),(12609,'d005','1998-07-11','9999-01-01'),(12610,'d004','1996-02-01','9999-01-01'),(12611,'d002','2000-01-07','9999-01-01'),(12612,'d007','1999-05-29','9999-01-01'),(12613,'d005','1995-01-29','9999-01-01'),(12614,'d001','1997-06-05','1998-03-10'),(12615,'d005','1988-09-01','9999-01-01'),(12616,'d005','1992-11-27','2001-05-14'),(12616,'d008','2001-05-14','9999-01-01'),(12617,'d007','1991-03-03','9999-01-01'),(12618,'d001','1994-06-03','9999-01-01'),(12619,'d004','1991-10-18','9999-01-01'),(12620,'d007','1988-09-16','9999-01-01'),(12621,'d003','1987-04-03','1991-01-18'),(12622,'d007','1996-09-11','9999-01-01'),(12623,'d001','1991-11-04','9999-01-01'),(12624,'d007','1986-01-25','9999-01-01'),(12625,'d007','1992-03-03','9999-01-01'),(12626,'d004','1990-09-25','9999-01-01'),(12627,'d002','1995-04-10','1996-07-04'),(12627,'d003','1996-07-04','9999-01-01'),(12628,'d002','1995-01-30','1999-11-12'),(12629,'d007','1991-02-22','9999-01-01'),(12630,'d009','1989-06-03','9999-01-01'),(12631,'d004','1988-09-25','9999-01-01'),(12632,'d005','1987-06-10','9999-01-01'),(12633,'d004','1990-07-13','9999-01-01'),(12634,'d003','1990-03-19','9999-01-01'),(12635,'d004','1995-02-03','1995-04-07'),(12635,'d009','1995-04-07','9999-01-01'),(12636,'d009','1989-10-22','9999-01-01'),(12637,'d003','1990-11-02','1999-01-08'),(12638,'d005','1999-04-29','9999-01-01'),(12639,'d004','1994-05-21','9999-01-01'),(12640,'d007','1996-05-29','9999-01-01'),(12641,'d004','1993-05-01','9999-01-01'),(12642,'d001','1996-10-28','9999-01-01'),(12643,'d002','1998-12-31','9999-01-01'),(12644,'d004','1989-10-29','9999-01-01'),(12645,'d007','1999-05-21','9999-01-01'),(12646,'d004','1999-01-23','1999-09-05'),(12646,'d005','1998-07-30','1999-01-23'),(12647,'d008','1999-08-10','9999-01-01'),(12648,'d005','1997-10-29','9999-01-01'),(12649,'d003','1985-10-05','9999-01-01'),(12650,'d005','1986-05-22','9999-01-01'),(12651,'d007','1988-01-27','9999-01-01'),(12652,'d005','1994-05-15','9999-01-01'),(12653,'d006','1988-04-07','2000-11-21'),(12654,'d005','1986-07-24','9999-01-01'),(12655,'d004','1985-12-12','9999-01-01'),(12656,'d007','1994-06-27','1995-05-17'),(12656,'d009','1995-05-17','9999-01-01'),(12657,'d006','1995-06-30','9999-01-01'),(12658,'d007','1985-03-28','1988-08-17'),(12659,'d003','1997-03-23','9999-01-01'),(12660,'d007','1990-11-23','9999-01-01'),(12661,'d005','1993-12-12','9999-01-01'),(12662,'d005','1985-08-27','9999-01-01'),(12663,'d005','1986-09-29','9999-01-01'),(12664,'d007','1999-08-04','2001-03-12'),(12664,'d009','2001-03-12','9999-01-01'),(12665,'d002','1995-06-01','1997-12-14'),(12666,'d004','1998-04-19','9999-01-01'),(12667,'d004','1985-12-18','9999-01-01'),(12668,'d002','1992-08-02','9999-01-01'),(12669,'d002','1987-05-30','9999-01-01'),(12670,'d004','1999-09-10','9999-01-01'),(12671,'d004','1990-12-09','9999-01-01'),(12672,'d006','1998-04-02','9999-01-01'),(12673,'d001','1997-04-22','1998-06-27'),(12673,'d007','1998-06-27','9999-01-01'),(12674,'d002','1999-01-08','1999-04-01'),(12675,'d007','1987-11-20','9999-01-01'),(12676,'d004','1998-04-28','9999-01-01'),(12677,'d001','1996-02-15','9999-01-01'),(12678,'d005','1999-06-26','2000-04-22'),(12679,'d005','1985-02-26','9999-01-01'),(12680,'d001','1995-11-12','9999-01-01'),(12681,'d007','1987-12-20','9999-01-01'),(12682,'d005','1987-07-11','9999-01-01'),(12683,'d004','1996-05-22','2001-09-12'),(12683,'d009','2001-09-12','9999-01-01'),(12684,'d002','1994-11-02','1997-05-29'),(12685,'d007','1996-11-02','9999-01-01'),(12686,'d003','1988-07-18','1997-03-06'),(12687,'d007','1998-04-12','9999-01-01'),(12688,'d009','1989-12-05','9999-01-01'),(12689,'d005','1992-11-23','9999-01-01'),(12690,'d007','1991-11-17','2001-03-08'),(12691,'d004','1992-08-25','9999-01-01'),(12692,'d005','1989-07-20','9999-01-01'),(12693,'d005','1986-03-03','2001-03-04'),(12693,'d008','2001-03-04','2001-12-11'),(12694,'d004','1995-12-01','1998-05-30'),(12695,'d004','1986-07-23','9999-01-01'),(12696,'d004','1990-09-03','9999-01-01'),(12697,'d003','1986-07-11','9999-01-01'),(12698,'d007','1996-05-24','9999-01-01'),(12699,'d007','1985-09-24','9999-01-01'),(12700,'d006','1991-04-01','9999-01-01'),(12701,'d005','1994-11-07','2002-04-12'),(12702,'d002','1997-12-11','9999-01-01'),(12702,'d003','1996-10-02','1997-12-11'),(12703,'d007','1985-11-22','9999-01-01'),(12704,'d007','1994-07-16','9999-01-01'),(12705,'d007','1986-08-07','9999-01-01'),(12706,'d009','1994-05-08','9999-01-01'),(12707,'d007','1998-06-24','9999-01-01'),(12708,'d007','1994-07-30','9999-01-01'),(12709,'d005','1995-02-26','9999-01-01'),(12710,'d005','1990-01-20','2001-11-30'),(12711,'d008','1986-11-21','9999-01-01'),(12712,'d004','1998-05-11','2001-11-03'),(12712,'d006','2001-11-03','9999-01-01'),(12713,'d005','1999-03-20','9999-01-01'),(12714,'d004','1991-06-26','9999-01-01'),(12715,'d002','1996-07-05','9999-01-01'),(12716,'d007','1998-01-24','1999-07-08'),(12717,'d008','1999-10-20','9999-01-01'),(12718,'d004','1986-08-23','1991-02-11'),(12719,'d005','1996-11-05','9999-01-01'),(12720,'d007','1995-11-03','9999-01-01'),(12721,'d004','1994-08-20','2000-07-28'),(12721,'d006','2000-07-28','2000-12-19'),(12722,'d002','1985-03-29','9999-01-01'),(12723,'d004','1986-06-14','9999-01-01'),(12724,'d007','1999-02-17','9999-01-01'),(12725,'d003','1994-05-28','9999-01-01'),(12726,'d005','1994-05-19','9999-01-01'),(12727,'d005','1991-09-12','9999-01-01'),(12728,'d005','1991-08-23','9999-01-01'),(12729,'d004','1992-10-15','2000-09-10'),(12729,'d009','2000-09-10','9999-01-01'),(12730,'d005','1993-07-24','1998-03-24'),(12731,'d003','1988-04-05','9999-01-01'),(12732,'d007','1988-04-06','9999-01-01'),(12733,'d005','1994-04-01','9999-01-01'),(12734,'d005','1986-03-03','9999-01-01'),(12735,'d002','1989-08-19','9999-01-01'),(12736,'d005','1997-02-27','2001-01-16'),(12737,'d004','1996-03-25','9999-01-01'),(12738,'d004','1985-09-23','9999-01-01'),(12739,'d002','1995-04-17','2000-10-02'),(12739,'d003','2000-10-02','9999-01-01'),(12740,'d008','1998-05-15','9999-01-01'),(12741,'d001','1994-12-19','1998-08-19'),(12742,'d007','1990-03-11','9999-01-01'),(12743,'d005','1986-11-25','1993-09-05'),(12744,'d005','1990-11-06','9999-01-01'),(12745,'d009','1991-11-09','9999-01-01'),(12746,'d004','1991-07-08','9999-01-01'),(12747,'d004','2000-02-04','9999-01-01'),(12747,'d006','1994-05-23','2000-02-04'),(12748,'d006','1998-12-13','9999-01-01'),(12749,'d006','1995-05-23','9999-01-01'),(12750,'d005','1995-07-02','9999-01-01'),(12751,'d004','1995-01-09','1998-09-17'),(12752,'d005','1994-08-20','9999-01-01'),(12753,'d004','1991-08-26','9999-01-01'),(12754,'d006','1993-09-17','9999-01-01'),(12755,'d003','1987-03-18','9999-01-01'),(12756,'d007','1998-08-12','9999-01-01'),(12757,'d004','1989-08-29','1995-06-24'),(12757,'d009','1995-06-24','9999-01-01'),(12758,'d002','1999-11-19','2002-02-20'),(12759,'d007','1987-05-31','1996-01-02'),(12760,'d004','1986-10-19','9999-01-01'),(12761,'d007','1996-05-06','9999-01-01'),(12762,'d005','1992-09-25','9999-01-01'),(12763,'d003','1987-07-23','9999-01-01'),(12764,'d005','1988-01-24','9999-01-01'),(12765,'d004','1998-09-07','9999-01-01'),(12765,'d005','1994-05-05','1998-09-07'),(12766,'d007','1990-08-20','9999-01-01'),(12767,'d006','1987-02-07','9999-01-01'),(12768,'d005','1990-05-09','1992-05-30'),(12769,'d004','1994-09-02','9999-01-01'),(12770,'d007','1990-11-16','9999-01-01'),(12771,'d009','1988-06-02','9999-01-01'),(12772,'d003','1989-08-09','9999-01-01'),(12773,'d005','1985-03-05','9999-01-01'),(12774,'d005','1997-08-02','9999-01-01'),(12775,'d004','1991-02-24','1993-10-17'),(12775,'d009','1993-10-17','2002-04-05'),(12776,'d004','1989-10-25','9999-01-01'),(12777,'d007','1994-08-20','9999-01-01'),(12778,'d003','1992-06-18','2000-06-14'),(12779,'d004','1986-01-05','1993-11-21'),(12780,'d004','1987-10-21','9999-01-01'),(12781,'d007','1996-09-06','9999-01-01'),(12782,'d003','1986-08-23','9999-01-01'),(12783,'d005','1985-11-13','9999-01-01'),(12784,'d005','1992-11-21','9999-01-01'),(12785,'d004','1996-12-29','1997-03-03'),(12785,'d009','1997-03-03','9999-01-01'),(12786,'d004','1999-12-08','9999-01-01'),(12787,'d004','1986-12-16','1999-02-09'),(12788,'d005','1999-10-15','9999-01-01'),(12789,'d005','1996-09-24','9999-01-01'),(12790,'d007','1995-08-08','9999-01-01'),(12791,'d004','1995-11-29','9999-01-01'),(12792,'d009','1987-06-08','9999-01-01'),(12793,'d004','1989-11-11','9999-01-01'),(12794,'d005','1989-08-09','1989-11-29'),(12794,'d008','1989-11-29','1990-01-26'),(12795,'d002','1988-06-23','9999-01-01'),(12796,'d004','1992-05-24','9999-01-01'),(12797,'d005','1991-11-05','9999-01-01'),(12798,'d007','1987-12-27','9999-01-01'),(12799,'d003','1993-12-25','9999-01-01'),(12800,'d007','1997-10-08','9999-01-01'),(12801,'d005','1987-02-04','1996-11-17'),(12802,'d004','1989-08-22','9999-01-01'),(12803,'d001','1999-08-30','9999-01-01'),(12803,'d007','1985-03-16','1999-08-30'),(12804,'d008','1987-02-15','9999-01-01'),(12805,'d007','1997-10-16','9999-01-01'),(12806,'d009','1999-03-28','9999-01-01'),(12807,'d006','1996-08-06','9999-01-01'),(12808,'d005','1998-03-16','9999-01-01'),(12809,'d001','1986-12-03','1990-04-19'),(12810,'d005','1996-07-06','9999-01-01'),(12811,'d005','1999-12-21','9999-01-01'),(12812,'d004','1995-09-18','9999-01-01'),(12812,'d005','1992-08-01','1995-09-18'),(12813,'d005','1993-10-16','9999-01-01'),(12814,'d004','1998-06-07','1998-11-24'),(12815,'d008','1985-02-27','9999-01-01'),(12816,'d004','1985-04-18','1999-09-08'),(12817,'d005','1985-12-24','9999-01-01'),(12818,'d007','1994-12-20','1995-07-06'),(12819,'d004','1989-09-09','9999-01-01'),(12820,'d009','1992-12-04','9999-01-01'),(12821,'d005','1997-05-04','2000-02-07'),(12821,'d008','2000-02-07','9999-01-01'),(12822,'d001','1987-06-06','9999-01-01'),(12823,'d005','1985-05-11','9999-01-01'),(12824,'d004','1989-03-20','9999-01-01'),(12825,'d004','1992-08-25','1998-01-16'),(12826,'d007','1990-03-26','9999-01-01'),(12827,'d008','1991-03-10','9999-01-01'),(12828,'d002','1999-06-07','9999-01-01'),(12829,'d004','1995-07-06','1996-05-07'),(12829,'d009','1996-05-07','9999-01-01'),(12830,'d005','1993-01-17','9999-01-01'),(12831,'d004','1996-08-13','2002-05-30'),(12832,'d002','1988-04-25','9999-01-01'),(12833,'d005','1987-06-04','9999-01-01'),(12834,'d007','1995-01-14','9999-01-01'),(12835,'d004','1990-08-14','9999-01-01'),(12836,'d006','1996-03-27','1997-07-10'),(12837,'d003','1997-03-21','9999-01-01'),(12838,'d003','1986-09-24','9999-01-01'),(12839,'d005','1992-01-20','1999-04-11'),(12839,'d008','1999-04-11','9999-01-01'),(12840,'d005','1994-09-10','9999-01-01'),(12841,'d009','1991-09-07','9999-01-01'),(12842,'d005','1992-09-11','9999-01-01'),(12843,'d005','1993-10-23','9999-01-01'),(12844,'d001','1989-11-20','2001-08-30'),(12845,'d007','1994-10-25','9999-01-01'),(12846,'d009','1994-10-16','2001-01-15'),(12847,'d004','1988-03-21','9999-01-01'),(12848,'d005','1997-05-11','9999-01-01'),(12849,'d005','1991-10-31','9999-01-01'),(12849,'d006','1990-02-02','1991-10-31'),(12850,'d001','1991-03-28','9999-01-01'),(12851,'d002','1998-08-25','9999-01-01'),(12852,'d004','1986-03-16','1990-02-01'),(12853,'d009','1987-01-05','1996-10-03'),(12854,'d003','1991-02-22','9999-01-01'),(12855,'d003','1992-08-12','9999-01-01'),(12856,'d005','1993-04-29','9999-01-01'),(12857,'d005','1995-07-05','9999-01-01'),(12858,'d007','1987-06-02','9999-01-01'),(12859,'d003','1994-05-17','9999-01-01'),(12860,'d004','1991-08-16','1994-04-02'),(12860,'d009','1994-04-02','9999-01-01'),(12861,'d002','1993-12-14','9999-01-01'),(12862,'d007','1993-03-14','2002-07-03'),(12863,'d004','1985-09-06','9999-01-01'),(12864,'d004','1995-09-17','9999-01-01'),(12865,'d008','1994-02-14','9999-01-01'),(12866,'d004','1993-01-26','9999-01-01'),(12867,'d005','1996-06-02','9999-01-01'),(12868,'d004','1990-01-07','1995-03-31'),(12868,'d006','1995-03-31','9999-01-01'),(12869,'d008','1999-01-02','9999-01-01'),(12870,'d007','1990-04-09','9999-01-01'),(12871,'d009','1992-10-15','1993-09-10'),(12872,'d007','1986-09-09','9999-01-01'),(12873,'d007','1992-03-13','9999-01-01'),(12874,'d003','1995-02-12','9999-01-01'),(12875,'d007','1994-02-04','9999-01-01'),(12876,'d005','1999-09-01','2000-12-24'),(12877,'d005','2002-06-11','9999-01-01'),(12877,'d009','1995-07-11','2002-06-11'),(12878,'d006','1997-08-27','9999-01-01'),(12879,'d005','1990-06-11','9999-01-01'),(12880,'d007','1996-11-06','1999-06-02'),(12881,'d007','1999-08-25','9999-01-01'),(12882,'d004','1994-03-19','9999-01-01'),(12883,'d008','1992-04-29','9999-01-01'),(12884,'d005','1988-11-09','9999-01-01'),(12885,'d005','1990-09-11','1997-05-30'),(12885,'d008','1997-05-30','9999-01-01'),(12886,'d007','1993-04-26','9999-01-01'),(12887,'d005','1994-09-19','9999-01-01'),(12888,'d008','1986-05-07','1995-04-07'),(12889,'d005','1999-04-28','9999-01-01'),(12890,'d007','1985-10-31','9999-01-01'),(12891,'d008','1987-03-15','1998-08-18'),(12892,'d004','1987-04-21','1995-11-02'),(12893,'d007','1987-03-18','9999-01-01'),(12894,'d007','1992-09-28','1994-09-27'),(12894,'d009','1994-09-27','9999-01-01'),(12895,'d004','1993-08-15','9999-01-01'),(12896,'d004','1986-10-29','9999-01-01'),(12897,'d004','1999-09-22','9999-01-01'),(12898,'d003','1991-04-16','2000-09-15'),(12899,'d003','1989-01-13','9999-01-01'),(12900,'d004','1999-05-11','9999-01-01'),(12901,'d003','1997-05-09','9999-01-01'),(12902,'d007','1996-06-12','1998-12-11'),(12903,'d001','1992-09-28','9999-01-01'),(12903,'d007','1988-12-01','1992-09-28'),(12904,'d003','1992-02-06','9999-01-01'),(12905,'d005','1987-07-19','9999-01-01'),(12906,'d001','1994-12-23','9999-01-01'),(12907,'d005','1985-04-04','1995-05-15'),(12908,'d003','1988-09-23','9999-01-01'),(12909,'d007','1997-10-20','9999-01-01'),(12910,'d009','1998-03-16','9999-01-01'),(12911,'d005','1996-08-12','1997-12-02'),(12912,'d009','1989-01-03','9999-01-01'),(12913,'d005','1991-08-03','1992-04-06'),(12913,'d006','1990-03-22','1991-08-03'),(12914,'d006','1992-11-06','9999-01-01'),(12915,'d007','1994-04-01','9999-01-01'),(12916,'d004','1998-02-13','9999-01-01'),(12917,'d007','1992-02-28','9999-01-01'),(12918,'d005','1990-12-15','9999-01-01'),(12919,'d007','1994-02-15','9999-01-01'),(12920,'d005','1998-11-23','9999-01-01'),(12921,'d005','1999-10-02','9999-01-01'),(12921,'d009','1997-05-31','1999-10-02'),(12922,'d007','1985-11-20','1993-09-16'),(12923,'d005','1990-01-02','9999-01-01'),(12924,'d005','1991-01-16','9999-01-01'),(12925,'d006','1992-01-23','9999-01-01'),(12926,'d008','1985-12-24','9999-01-01'),(12927,'d004','1985-10-27','9999-01-01'),(12928,'d005','1988-10-02','9999-01-01'),(12929,'d005','1989-02-15','9999-01-01'),(12930,'d004','1996-02-04','1997-10-02'),(12931,'d007','1991-03-21','9999-01-01'),(12932,'d004','1996-09-28','1999-05-03'),(12932,'d009','1999-05-03','9999-01-01'),(12933,'d008','1986-05-19','9999-01-01'),(12934,'d005','1989-10-15','9999-01-01'),(12935,'d003','1987-07-01','9999-01-01'),(12936,'d005','1994-11-10','9999-01-01'),(12937,'d001','1991-10-27','1992-12-14'),(12938,'d001','1991-04-21','9999-01-01'),(12939,'d004','1997-03-01','9999-01-01'),(12940,'d005','1987-12-12','9999-01-01'),(12941,'d005','1986-11-06','9999-01-01'),(12942,'d004','1991-10-29','1995-08-17'),(12942,'d006','1995-08-17','9999-01-01'),(12943,'d007','1988-12-15','9999-01-01'),(12944,'d009','1995-06-25','9999-01-01'),(12945,'d004','1997-10-15','9999-01-01'),(12946,'d001','1998-10-07','1999-02-25'),(12947,'d003','1996-06-29','9999-01-01'),(12948,'d005','1989-11-17','9999-01-01'),(12949,'d005','1987-02-12','9999-01-01'),(12950,'d009','1989-11-29','9999-01-01'),(12951,'d001','1988-06-26','1994-07-27'),(12951,'d007','1987-09-17','1988-06-26'),(12952,'d005','1988-01-09','9999-01-01'),(12953,'d004','1991-08-23','1999-05-15'),(12954,'d007','1986-05-08','9999-01-01'),(12955,'d007','1993-10-09','9999-01-01'),(12956,'d004','1992-10-08','9999-01-01'),(12957,'d005','1991-02-05','9999-01-01'),(12958,'d002','1994-01-18','9999-01-01'),(12959,'d009','1995-07-15','9999-01-01'),(12960,'d005','1994-08-19','2001-08-25'),(12960,'d008','2001-08-25','9999-01-01'),(12961,'d004','1986-08-11','1989-11-11'),(12962,'d007','1993-10-21','9999-01-01'),(12963,'d008','1987-06-09','9999-01-01'),(12964,'d007','1993-10-24','9999-01-01'),(12965,'d005','1985-02-07','1988-08-30'),(12966,'d005','1998-01-03','9999-01-01'),(12967,'d004','1998-05-25','9999-01-01'),(12968,'d004','1994-03-02','2002-05-16'),(12968,'d006','2002-05-16','9999-01-01'),(12969,'d007','1992-02-05','9999-01-01'),(12970,'d005','1995-06-12','9999-01-01'),(12971,'d005','1986-06-21','9999-01-01'),(12972,'d003','1988-04-03','1990-08-07'),(12973,'d001','1987-02-04','9999-01-01'),(12974,'d007','1986-10-24','1994-11-03'),(12975,'d004','1988-12-04','9999-01-01'),(12976,'d007','1992-01-16','1996-12-15'),(12977,'d005','1987-08-24','9999-01-01'),(12978,'d005','1999-03-07','2001-08-11'),(12978,'d008','2001-08-11','9999-01-01'),(12979,'d004','1991-12-16','9999-01-01'),(12980,'d005','1988-02-05','9999-01-01'),(12981,'d004','1995-02-01','1998-03-16'),(12982,'d005','1992-01-11','9999-01-01'),(12983,'d002','1999-06-28','9999-01-01'),(12984,'d004','1993-05-03','1994-03-10'),(12985,'d007','1997-03-29','9999-01-01'),(12986,'d004','1990-09-20','9999-01-01'),(12987,'d004','1993-05-03','9999-01-01'),(12988,'d004','1999-04-27','9999-01-01'),(12988,'d006','1985-08-12','1999-04-27'),(12989,'d004','1990-07-16','9999-01-01'),(12990,'d006','1985-07-12','9999-01-01'),(12991,'d004','1992-07-25','1992-12-19'),(12992,'d005','1993-03-21','1995-04-18'),(12993,'d007','1986-08-25','9999-01-01'),(12994,'d002','1995-06-18','9999-01-01'),(12995,'d004','1988-01-08','9999-01-01'),(12996,'d007','1992-08-26','9999-01-01'),(12997,'d005','1991-03-22','9999-01-01'),(12998,'d005','1991-01-23','1999-09-23'),(12998,'d008','1999-09-23','9999-01-01'),(12999,'d008','1993-11-27','9999-01-01'),(13000,'d005','1997-07-05','9999-01-01'),(13001,'d005','1985-03-05','2000-10-05'),(13002,'d005','1994-05-03','9999-01-01'),(13003,'d005','1991-09-06','9999-01-01'),(13004,'d004','1990-05-18','9999-01-01'),(13005,'d003','1986-12-08','9999-01-01'),(13006,'d005','1986-11-07','2001-03-30'),(13007,'d002','1987-10-09','1995-12-05'),(13007,'d007','1995-12-05','9999-01-01'),(13008,'d006','2000-01-07','9999-01-01'),(13009,'d005','1997-01-23','9999-01-01'),(13010,'d005','1988-08-05','9999-01-01'),(13011,'d005','1995-05-18','9999-01-01'),(13012,'d005','1987-12-24','2002-05-24'),(13013,'d004','2000-01-22','9999-01-01'),(13014,'d004','1986-01-21','9999-01-01'),(13015,'d001','1997-02-15','9999-01-01'),(13016,'d004','1999-03-18','9999-01-01'),(13016,'d005','1996-11-25','1999-03-18'),(13017,'d005','1991-06-07','9999-01-01'),(13018,'d007','1987-05-10','9999-01-01'),(13019,'d005','1994-05-05','9999-01-01'),(13020,'d001','1987-07-06','9999-01-01'),(13021,'d005','1991-10-18','1992-03-19'),(13022,'d005','1995-10-06','9999-01-01'),(13023,'d005','1995-09-06','1996-05-16'),(13024,'d005','1987-03-23','9999-01-01'),(13025,'d004','1993-08-17','1998-10-16'),(13025,'d005','1993-06-04','1993-08-17'),(13026,'d004','1995-05-23','9999-01-01'),(13027,'d004','1992-01-23','9999-01-01'),(13028,'d007','1985-10-28','9999-01-01'),(13029,'d005','1998-08-05','9999-01-01'),(13030,'d001','1993-11-25','9999-01-01'),(13031,'d005','1992-02-12','9999-01-01'),(13032,'d008','1987-06-10','9999-01-01'),(13033,'d007','1988-01-14','1990-07-23'),(13034,'d007','1992-06-23','1994-06-01'),(13034,'d009','1994-06-01','9999-01-01'),(13035,'d007','1991-12-31','9999-01-01'),(13036,'d007','1998-04-23','9999-01-01'),(13037,'d007','1987-02-19','9999-01-01'),(13038,'d004','1992-03-25','9999-01-01'),(13039,'d005','1985-10-29','9999-01-01'),(13040,'d005','1986-07-07','1987-10-19'),(13041,'d001','1996-09-17','9999-01-01'),(13042,'d004','1989-03-27','9999-01-01'),(13043,'d007','1993-02-08','9999-01-01'),(13044,'d005','1987-11-27','9999-01-01'),(13045,'d004','2001-07-09','9999-01-01'),(13045,'d005','1999-11-04','2001-07-09'),(13046,'d002','1987-04-19','9999-01-01'),(13047,'d005','1992-02-26','9999-01-01'),(13048,'d005','1996-11-14','9999-01-01'),(13049,'d008','1985-10-06','1986-01-08'),(13050,'d001','1993-05-02','9999-01-01'),(13051,'d005','1993-12-11','9999-01-01'),(13052,'d005','1991-07-27','9999-01-01'),(13053,'d003','1996-10-16','9999-01-01'),(13054,'d004','1994-12-21','9999-01-01'),(13055,'d004','1993-10-21','9999-01-01'),(13056,'d007','1985-05-16','1986-12-04'),(13056,'d009','1986-12-04','9999-01-01'),(13057,'d003','1989-02-17','9999-01-01'),(13058,'d001','1993-07-05','2001-07-05'),(13059,'d005','1999-01-17','9999-01-01'),(13060,'d005','1990-03-04','9999-01-01'),(13061,'d004','1988-07-08','1995-01-06'),(13062,'d005','1993-01-08','2000-05-31'),(13063,'d001','1994-01-02','9999-01-01'),(13064,'d004','1997-01-21','1997-06-02'),(13064,'d006','1997-06-02','9999-01-01'),(13065,'d007','1992-01-27','9999-01-01'),(13066,'d004','1997-09-07','2001-09-12'),(13067,'d005','1994-11-24','9999-01-01'),(13068,'d005','1986-07-18','9999-01-01'),(13069,'d005','1993-01-17','9999-01-01'),(13070,'d005','1989-10-20','9999-01-01'),(13071,'d006','1990-08-01','9999-01-01'),(13072,'d004','1993-05-06','9999-01-01'),(13073,'d007','1995-10-25','2001-05-17'),(13074,'d004','1985-03-24','9999-01-01'),(13075,'d001','1990-09-02','9999-01-01'),(13075,'d007','1986-08-17','1990-09-02'),(13076,'d005','1995-01-28','9999-01-01'),(13077,'d002','1999-03-20','9999-01-01'),(13078,'d001','1991-01-01','9999-01-01'),(13079,'d004','1993-12-23','1995-02-24'),(13080,'d004','1994-11-16','9999-01-01'),(13081,'d007','1997-03-19','2001-07-29'),(13082,'d009','1997-02-03','9999-01-01'),(13083,'d007','1995-04-10','9999-01-01'),(13084,'d002','1995-03-02','9999-01-01'),(13085,'d005','1987-01-15','1998-08-07'),(13085,'d008','1998-08-07','9999-01-01'),(13086,'d003','2000-01-27','9999-01-01'),(13087,'d004','1990-12-07','1998-07-22'),(13088,'d001','1998-03-30','9999-01-01'),(13089,'d005','1995-12-29','9999-01-01'),(13090,'d005','1991-05-22','9999-01-01'),(13091,'d006','1994-04-09','9999-01-01'),(13092,'d001','1994-05-16','9999-01-01'),(13093,'d007','1999-09-18','9999-01-01'),(13094,'d005','1996-09-24','1998-11-19'),(13094,'d008','1998-11-19','9999-01-01'),(13095,'d009','1999-05-03','2000-01-06'),(13096,'d006','1994-04-22','9999-01-01'),(13097,'d005','1996-01-22','9999-01-01'),(13098,'d005','1995-08-06','9999-01-01'),(13099,'d008','1992-06-19','2000-01-26'),(13100,'d004','1991-01-22','9999-01-01'),(13101,'d004','1995-07-14','9999-01-01'),(13102,'d004','1997-01-07','9999-01-01'),(13102,'d005','1991-09-13','1997-01-07'),(13103,'d005','1988-06-19','9999-01-01'),(13104,'d005','1999-09-27','1999-10-30'),(13105,'d005','1986-01-19','9999-01-01'),(13106,'d002','1995-07-16','9999-01-01'),(13107,'d002','1994-10-26','9999-01-01'),(13108,'d001','1989-12-14','9999-01-01'),(13109,'d004','1991-10-15','9999-01-01'),(13110,'d005','1989-07-16','9999-01-01'),(13111,'d005','1997-08-10','9999-01-01'),(13112,'d001','1993-06-05','9999-01-01'),(13112,'d007','1987-02-27','1993-06-05'),(13113,'d002','1993-01-16','1996-10-07'),(13114,'d003','1994-10-13','9999-01-01'),(13115,'d007','1995-08-21','9999-01-01'),(13116,'d002','1987-10-25','9999-01-01'),(13117,'d007','1996-06-08','9999-01-01'),(13118,'d009','1995-04-13','9999-01-01'),(13119,'d005','1994-10-24','9999-01-01'),(13120,'d008','1992-11-03','9999-01-01'),(13121,'d004','1992-01-24','9999-01-01'),(13122,'d004','1992-07-19','1993-11-04'),(13122,'d005','1992-01-22','1992-07-19'),(13123,'d005','1997-12-19','9999-01-01'),(13124,'d007','1985-03-17','9999-01-01'),(13125,'d005','1992-02-05','9999-01-01'),(13126,'d004','1994-03-08','9999-01-01'),(13127,'d004','1996-03-29','9999-01-01'),(13128,'d002','1994-12-15','9999-01-01'),(13129,'d001','1997-11-17','9999-01-01'),(13130,'d004','1987-11-28','1989-01-10'),(13131,'d002','1996-06-24','9999-01-01'),(13132,'d005','1994-01-18','9999-01-01'),(13133,'d001','1985-09-03','1991-06-13'),(13133,'d009','1991-06-13','9999-01-01'),(13134,'d004','1987-10-23','9999-01-01'),(13135,'d005','1995-05-26','9999-01-01'),(13136,'d005','1998-10-19','9999-01-01'),(13137,'d004','1994-03-25','9999-01-01'),(13138,'d001','1985-08-27','1994-07-31'),(13139,'d006','1999-12-30','9999-01-01'),(13140,'d008','1999-05-30','9999-01-01'),(13141,'d004','1993-07-07','9999-01-01'),(13141,'d005','1990-08-24','1993-07-07'),(13142,'d007','1993-04-16','2000-02-18'),(13143,'d004','1990-02-25','9999-01-01'),(13144,'d002','1989-06-19','9999-01-01'),(13145,'d005','1989-05-19','9999-01-01'),(13146,'d007','1985-05-25','9999-01-01'),(13147,'d007','1993-06-29','9999-01-01'),(13148,'d004','1987-10-05','9999-01-01'),(13149,'d005','1992-11-05','1996-02-20'),(13150,'d004','1991-06-15','1998-01-03'),(13150,'d006','1998-01-03','9999-01-01'),(13151,'d004','1994-05-16','9999-01-01'),(13152,'d004','1985-11-28','9999-01-01'),(13153,'d004','1995-10-05','9999-01-01'),(13154,'d007','1988-07-29','9999-01-01'),(13155,'d004','1998-03-19','9999-01-01'),(13156,'d005','1992-08-18','9999-01-01'),(13157,'d001','1999-04-10','9999-01-01'),(13158,'d007','1993-02-22','1993-09-29'),(13159,'d002','1999-08-12','9999-01-01'),(13160,'d005','2000-04-10','9999-01-01'),(13160,'d006','1999-05-20','2000-04-10'),(13161,'d005','1990-01-02','9999-01-01'),(13162,'d007','1989-05-19','9999-01-01'),(13163,'d006','1987-03-31','9999-01-01'),(13164,'d004','1992-05-28','9999-01-01'),(13165,'d006','1988-03-16','9999-01-01'),(13166,'d005','1991-12-22','9999-01-01'),(13167,'d005','1991-02-10','1991-07-18'),(13168,'d004','1987-09-11','9999-01-01'),(13169,'d007','1988-09-10','9999-01-01'),(13170,'d002','1993-01-09','1998-09-21'),(13170,'d003','1998-09-21','9999-01-01'),(13171,'d006','1987-08-31','9999-01-01'),(13172,'d007','1993-09-02','9999-01-01'),(13173,'d007','1987-09-24','9999-01-01'),(13174,'d004','1995-04-20','1998-12-02'),(13175,'d004','1991-01-20','9999-01-01'),(13176,'d007','1990-09-07','9999-01-01'),(13177,'d005','1988-07-31','1998-06-01'),(13178,'d007','1999-08-23','9999-01-01'),(13179,'d007','1999-02-19','9999-01-01'),(13180,'d008','1992-05-04','9999-01-01'),(13181,'d004','1988-06-04','1990-03-09'),(13181,'d009','1990-03-09','1993-08-18'),(13182,'d004','1999-03-03','9999-01-01'),(13183,'d003','1985-11-23','9999-01-01'),(13184,'d005','1991-01-08','9999-01-01'),(13185,'d002','1989-02-21','9999-01-01'),(13186,'d007','1986-04-29','9999-01-01'),(13187,'d007','1992-07-26','9999-01-01'),(13188,'d004','1988-07-17','2000-11-21'),(13189,'d008','1999-10-16','9999-01-01'),(13190,'d003','1986-07-17','9999-01-01'),(13191,'d004','1988-03-11','9999-01-01'),(13192,'d004','2001-01-19','9999-01-01'),(13192,'d005','1993-02-01','2001-01-19'),(13193,'d004','1988-09-14','9999-01-01'),(13194,'d005','1998-07-30','9999-01-01'),(13195,'d004','1986-03-02','9999-01-01'),(13196,'d001','1994-12-11','9999-01-01'),(13197,'d002','1993-09-14','1995-07-31'),(13198,'d008','1986-12-21','9999-01-01'),(13199,'d004','1992-03-03','1995-10-19'),(13200,'d004','1991-08-07','9999-01-01'),(13201,'d001','2000-01-20','9999-01-01'),(13201,'d007','1999-06-25','2000-01-20'),(13202,'d008','1986-03-29','9999-01-01'),(13203,'d009','1990-01-12','9999-01-01'),(13204,'d004','1996-12-16','9999-01-01'),(13205,'d007','1991-12-14','2002-03-23'),(13206,'d002','1999-09-06','9999-01-01'),(13207,'d004','1991-01-27','9999-01-01'),(13208,'d004','1985-03-25','9999-01-01'),(13209,'d005','1995-04-30','9999-01-01'),(13210,'d001','1997-08-10','9999-01-01'),(13210,'d007','1997-07-27','1997-08-10'),(13211,'d004','1989-03-04','9999-01-01'),(13212,'d007','1992-02-05','9999-01-01'),(13213,'d007','1988-08-30','9999-01-01'),(13214,'d004','1990-08-01','1999-06-24'),(13215,'d005','1987-12-13','1995-08-10'),(13216,'d009','1999-05-23','9999-01-01'),(13217,'d008','1994-12-16','9999-01-01'),(13218,'d004','1999-03-30','9999-01-01'),(13218,'d005','1999-01-30','1999-03-30'),(13219,'d004','1988-06-22','9999-01-01'),(13220,'d005','1999-05-09','2001-01-10'),(13221,'d008','1987-02-27','1998-10-21'),(13222,'d008','1997-09-17','2001-02-22'),(13223,'d007','1995-06-13','9999-01-01'),(13224,'d005','1995-12-09','1995-12-17'),(13225,'d001','1992-01-11','9999-01-01'),(13226,'d004','1987-05-17','2001-06-24'),(13226,'d009','2001-06-24','9999-01-01'),(13227,'d007','1997-02-03','9999-01-01'),(13228,'d001','1993-05-22','9999-01-01'),(13229,'d005','1999-07-17','1999-11-18'),(13230,'d005','1993-03-24','9999-01-01'),(13231,'d005','1993-10-23','9999-01-01'),(13232,'d005','1986-06-02','9999-01-01'),(13233,'d005','1987-03-31','9999-01-01'),(13234,'d009','1997-12-18','9999-01-01'),(13235,'d004','1998-04-23','2000-07-29'),(13235,'d009','2000-07-29','9999-01-01'),(13236,'d007','1991-12-07','9999-01-01'),(13237,'d002','1996-02-05','2001-05-05'),(13238,'d007','1993-10-10','9999-01-01'),(13239,'d005','2000-01-17','9999-01-01'),(13240,'d005','1994-03-10','9999-01-01'),(13241,'d007','1991-06-20','9999-01-01'),(13242,'d004','1994-12-06','9999-01-01'),(13243,'d007','1999-09-18','1999-11-11'),(13244,'d004','1996-09-02','9999-01-01'),(13244,'d008','1988-08-17','1996-09-02'),(13245,'d005','1990-03-25','9999-01-01'),(13246,'d007','1999-12-31','9999-01-01'),(13247,'d004','2000-01-21','9999-01-01'),(13248,'d007','1994-06-21','1998-07-22'),(13249,'d007','1992-06-04','1997-09-24'),(13250,'d004','1988-10-28','9999-01-01'),(13251,'d006','1992-05-24','9999-01-01'),(13252,'d008','1997-04-04','9999-01-01'),(13253,'d008','1998-07-31','9999-01-01'),(13254,'d004','1998-01-20','9999-01-01'),(13254,'d005','1994-06-22','1998-01-20'),(13255,'d005','1994-03-13','9999-01-01'),(13256,'d002','1995-03-14','9999-01-01'),(13257,'d002','1986-07-12','9999-01-01'),(13258,'d006','1999-03-08','1999-06-26'),(13259,'d007','1996-05-27','9999-01-01'),(13260,'d005','1997-02-08','9999-01-01'),(13261,'d007','1994-07-28','2000-10-12'),(13262,'d005','1991-04-10','9999-01-01'),(13263,'d002','1990-06-17','2001-02-12'),(13263,'d003','2001-02-12','9999-01-01'),(13264,'d007','1990-03-21','9999-01-01'),(13265,'d006','1985-11-26','9999-01-01'),(13266,'d005','1991-08-17','1999-06-25'),(13267,'d005','1998-09-12','9999-01-01'),(13268,'d007','1992-11-04','9999-01-01'),(13269,'d004','1992-06-06','1999-11-13'),(13270,'d005','1999-01-16','9999-01-01'),(13271,'d008','1993-05-08','1995-03-15'),(13272,'d009','1985-03-10','9999-01-01'),(13273,'d004','1989-08-16','1990-06-15'),(13273,'d006','1990-06-15','9999-01-01'),(13274,'d004','1998-04-24','9999-01-01'),(13275,'d003','1998-05-10','9999-01-01'),(13276,'d002','1986-03-09','9999-01-01'),(13277,'d008','1997-07-08','2000-04-02'),(13278,'d005','1988-03-26','9999-01-01'),(13279,'d003','1995-02-18','9999-01-01'),(13280,'d009','1985-03-30','9999-01-01'),(13281,'d005','1986-10-07','9999-01-01'),(13282,'d002','1989-04-16','9999-01-01'),(13283,'d005','1987-09-22','2000-12-19'),(13283,'d008','2000-12-19','9999-01-01'),(13284,'d005','1990-04-17','9999-01-01'),(13285,'d005','1997-06-25','2000-11-02'),(13286,'d002','1986-11-09','9999-01-01'),(13287,'d009','1994-12-12','9999-01-01'),(13288,'d003','1987-04-14','9999-01-01'),(13289,'d001','1987-09-24','9999-01-01'),(13290,'d003','1995-12-24','9999-01-01'),(13291,'d005','1986-10-30','9999-01-01'),(13292,'d007','1996-08-03','9999-01-01'),(13293,'d007','1992-07-24','1992-12-14'),(13293,'d009','1992-12-14','1993-03-16'),(13294,'d009','1997-12-20','9999-01-01'),(13295,'d004','2000-01-19','9999-01-01'),(13296,'d004','1993-06-08','9999-01-01'),(13297,'d008','1994-01-19','9999-01-01'),(13298,'d009','1986-11-06','9999-01-01'),(13299,'d001','1997-03-08','1998-09-13'),(13300,'d001','1987-06-17','9999-01-01'),(13301,'d005','1992-02-04','2001-01-01'),(13301,'d008','2001-01-01','9999-01-01'),(13302,'d005','1990-09-26','9999-01-01'),(13303,'d007','1997-03-01','9999-01-01'),(13304,'d001','1991-01-23','9999-01-01'),(13305,'d007','1985-07-17','1995-01-19'),(13306,'d005','1989-01-02','9999-01-01'),(13307,'d004','1999-11-12','9999-01-01'),(13308,'d007','1987-01-19','9999-01-01'),(13309,'d004','1997-12-25','9999-01-01'),(13310,'d005','1995-09-08','9999-01-01'),(13311,'d005','1990-08-26','9999-01-01'),(13312,'d005','1998-05-01','1999-11-16'),(13312,'d008','1999-11-16','9999-01-01'),(13313,'d004','1992-06-28','1999-11-13'),(13314,'d003','1993-04-14','9999-01-01'),(13315,'d005','1991-06-02','9999-01-01'),(13316,'d004','1996-02-15','9999-01-01'),(13317,'d005','1999-10-02','9999-01-01'),(13318,'d004','1993-08-29','9999-01-01'),(13319,'d005','1998-01-13','9999-01-01'),(13320,'d005','1993-04-10','9999-01-01'),(13321,'d005','1994-05-14','1994-08-05'),(13322,'d006','1994-01-10','9999-01-01'),(13323,'d005','1995-01-13','2001-04-02'),(13323,'d008','2001-04-02','9999-01-01'),(13324,'d005','1990-09-04','9999-01-01'),(13325,'d005','1994-05-30','9999-01-01'),(13326,'d003','1996-06-22','9999-01-01'),(13327,'d006','1987-01-31','9999-01-01'),(13328,'d009','1997-10-27','9999-01-01'),(13329,'d007','1990-02-18','2002-05-30'),(13330,'d004','1993-08-19','9999-01-01'),(13331,'d005','1988-01-18','9999-01-01'),(13332,'d004','1987-09-24','9999-01-01'),(13333,'d004','1998-08-30','9999-01-01'),(13333,'d005','1988-03-23','1998-08-30'),(13334,'d002','1986-04-10','2001-04-30'),(13335,'d007','1997-06-10','9999-01-01'),(13336,'d004','1992-03-16','1995-07-12'),(13337,'d004','1989-03-05','9999-01-01'),(13338,'d004','1985-08-16','9999-01-01'),(13339,'d008','1990-08-24','9999-01-01'),(13340,'d005','1990-08-15','9999-01-01'),(13341,'d001','1986-03-11','9999-01-01'),(13342,'d005','1999-03-12','9999-01-01'),(13343,'d002','1995-05-06','9999-01-01'),(13343,'d003','1988-07-29','1995-05-06'),(13344,'d005','1998-10-17','2000-10-06'),(13345,'d007','1990-06-13','9999-01-01'),(13346,'d005','1993-09-29','9999-01-01'),(13347,'d005','1994-05-25','9999-01-01'),(13348,'d001','1989-08-06','9999-01-01'),(13349,'d007','1993-10-02','9999-01-01'),(13350,'d005','1997-09-24','2001-12-20'),(13351,'d004','1994-06-22','9999-01-01'),(13352,'d004','1988-03-08','9999-01-01'),(13353,'d005','1991-05-03','9999-01-01'),(13354,'d005','1993-05-20','1998-03-31'),(13354,'d008','1998-03-31','9999-01-01'),(13355,'d004','1997-12-19','9999-01-01'),(13356,'d004','1987-07-17','9999-01-01'),(13357,'d004','1999-01-24','9999-01-01'),(13358,'d005','1989-12-12','9999-01-01'),(13359,'d005','1999-05-29','2001-01-01'),(13360,'d005','1999-02-23','9999-01-01'),(13361,'d003','1996-05-03','9999-01-01'),(13362,'d005','1995-04-21','9999-01-01'),(13363,'d008','1986-02-19','1991-02-06'),(13364,'d001','1994-03-19','9999-01-01'),(13365,'d004','2000-11-06','9999-01-01'),(13365,'d006','1997-11-04','2000-11-06'),(13366,'d002','1987-06-04','1999-09-02'),(13367,'d007','1987-08-30','9999-01-01'),(13368,'d003','1997-09-30','9999-01-01'),(13369,'d004','1999-07-20','9999-01-01'),(13370,'d009','1990-06-23','9999-01-01'),(13371,'d004','1991-12-13','9999-01-01'),(13372,'d007','1996-04-14','9999-01-01'),(13373,'d002','1991-08-24','1993-04-05'),(13373,'d003','1993-04-05','9999-01-01'),(13374,'d005','1997-08-13','9999-01-01'),(13375,'d005','1994-01-13','1997-04-14'),(13376,'d004','1994-09-22','9999-01-01'),(13377,'d005','1993-08-04','9999-01-01'),(13378,'d005','1998-07-17','9999-01-01'),(13379,'d009','1995-09-08','9999-01-01'),(13380,'d003','1989-01-08','9999-01-01'),(13381,'d005','1999-01-26','9999-01-01'),(13382,'d005','1994-12-25','9999-01-01'),(13383,'d002','1985-07-30','1996-07-26'),(13383,'d003','1996-07-26','9999-01-01'),(13384,'d007','1998-12-19','2001-02-07'),(13385,'d003','1986-06-10','9999-01-01'),(13386,'d005','1986-02-23','9999-01-01'),(13387,'d007','1987-12-05','2000-09-18'),(13388,'d004','1994-06-05','9999-01-01'),(13389,'d008','1988-03-23','9999-01-01'),(13390,'d004','1999-01-10','9999-01-01'),(13391,'d008','1993-10-16','9999-01-01'),(13392,'d007','1988-08-26','9999-01-01'),(13393,'d004','1996-04-10','1996-08-29'),(13393,'d006','1996-08-29','1998-09-15'),(13394,'d001','1995-03-06','9999-01-01'),(13395,'d005','1987-11-17','1991-09-25'),(13396,'d009','1994-03-29','9999-01-01'),(13397,'d003','1987-06-25','9999-01-01'),(13398,'d008','1986-03-10','9999-01-01'),(13399,'d004','1990-04-23','9999-01-01'),(13400,'d005','1995-05-31','9999-01-01'),(13401,'d005','1998-05-10','9999-01-01'),(13402,'d005','1999-09-12','2002-02-26'),(13402,'d008','2002-02-26','9999-01-01'),(13403,'d007','1991-10-31','9999-01-01'),(13404,'d007','1995-01-05','1996-05-26'),(13405,'d007','1990-05-10','9999-01-01'),(13406,'d005','1996-03-04','9999-01-01'),(13407,'d004','1992-10-03','9999-01-01'),(13408,'d004','1995-07-25','9999-01-01'),(13409,'d004','1996-07-14','1999-05-20'),(13410,'d007','1989-01-19','9999-01-01'),(13411,'d001','1995-04-28','9999-01-01'),(13412,'d001','1999-01-18','9999-01-01'),(13412,'d003','1996-03-21','1999-01-18'),(13413,'d007','1994-01-08','9999-01-01'),(13414,'d007','1987-03-03','1993-01-01'),(13415,'d006','1991-04-25','9999-01-01'),(13416,'d004','1996-04-11','9999-01-01'),(13417,'d007','1990-11-05','9999-01-01'),(13418,'d006','1998-06-12','9999-01-01'),(13419,'d007','1996-05-25','9999-01-01'),(13420,'d004','1996-02-16','9999-01-01'),(13421,'d005','1989-10-13','1993-08-04'),(13422,'d004','1988-01-17','1991-11-21'),(13422,'d006','1991-11-21','9999-01-01'),(13423,'d007','1995-03-18','9999-01-01'),(13424,'d005','1988-03-30','1994-07-26'),(13425,'d005','1991-05-16','9999-01-01'),(13426,'d009','1992-01-04','1995-01-19'),(13427,'d007','1996-01-26','9999-01-01'),(13428,'d007','1993-10-29','9999-01-01'),(13429,'d002','1997-07-22','9999-01-01'),(13430,'d003','1989-06-18','1990-04-17'),(13431,'d007','1992-02-14','9999-01-01'),(13432,'d007','1995-03-01','9999-01-01'),(13433,'d002','1996-06-06','1996-12-22'),(13433,'d003','1992-04-19','1996-06-06'),(13434,'d008','1987-02-10','9999-01-01'),(13435,'d004','1985-11-10','9999-01-01'),(13436,'d007','1994-09-20','1995-12-08'),(13437,'d006','1985-02-24','1995-02-07'),(13438,'d004','1994-07-16','9999-01-01'),(13439,'d004','1992-03-25','9999-01-01'),(13440,'d004','1989-03-03','9999-01-01'),(13441,'d004','1988-10-25','1989-11-07'),(13441,'d009','1989-11-07','9999-01-01'),(13442,'d003','1987-06-16','9999-01-01'),(13443,'d006','1990-12-26','9999-01-01'),(13444,'d005','1985-05-01','9999-01-01'),(13445,'d004','1996-11-29','9999-01-01'),(13446,'d005','1993-06-03','1995-04-18'),(13447,'d007','1987-06-07','9999-01-01'),(13448,'d001','1999-12-28','9999-01-01'),(13449,'d007','1988-04-24','9999-01-01'),(13450,'d004','1986-03-15','1999-05-06'),(13450,'d009','1999-05-06','9999-01-01'),(13451,'d003','1986-08-23','9999-01-01'),(13452,'d004','1997-03-17','2000-02-29'),(13453,'d005','1995-01-09','9999-01-01'),(13454,'d004','1989-12-24','9999-01-01'),(13455,'d004','1989-11-26','9999-01-01'),(13456,'d005','1999-06-13','9999-01-01'),(13457,'d006','1986-01-18','9999-01-01'),(13458,'d004','1989-03-02','2002-02-02'),(13458,'d009','2002-02-02','9999-01-01'),(13459,'d008','1988-05-20','9999-01-01'),(13460,'d004','1993-05-09','9999-01-01'),(13461,'d003','1985-07-06','1996-11-07'),(13462,'d003','1987-06-11','9999-01-01'),(13463,'d004','1988-01-26','9999-01-01'),(13464,'d005','1986-08-07','9999-01-01'),(13465,'d004','1999-03-12','9999-01-01'),(13466,'d007','1996-11-06','9999-01-01'),(13467,'d005','1991-07-26','9999-01-01'),(13468,'d009','1989-05-16','9999-01-01'),(13469,'d005','1999-09-29','1999-12-03'),(13469,'d008','1999-12-03','9999-01-01'),(13470,'d001','1993-09-09','2002-02-23'),(13471,'d002','1991-08-26','9999-01-01'),(13472,'d004','1997-08-28','9999-01-01'),(13473,'d005','1986-12-16','9999-01-01'),(13474,'d005','1992-10-17','9999-01-01'),(13475,'d007','1993-05-27','9999-01-01'),(13476,'d005','1985-05-01','9999-01-01'),(13477,'d007','1986-01-14','9999-01-01'),(13478,'d008','1990-07-16','2000-06-13'),(13479,'d007','1996-04-25','1996-09-17'),(13480,'d004','1993-06-18','1995-03-16'),(13480,'d006','1995-03-16','9999-01-01'),(13481,'d005','1998-03-06','9999-01-01'),(13482,'d006','1989-08-11','1992-07-05'),(13483,'d004','1990-01-09','9999-01-01'),(13484,'d003','1993-01-01','9999-01-01'),(13485,'d005','1999-07-22','9999-01-01'),(13486,'d004','1995-03-12','9999-01-01'),(13487,'d001','1987-03-08','9999-01-01'),(13488,'d004','1986-02-09','9999-01-01'),(13489,'d007','1991-08-15','1999-03-09'),(13489,'d009','1999-03-09','9999-01-01'),(13490,'d001','1992-07-31','1994-04-12'),(13491,'d007','1994-08-20','9999-01-01'),(13492,'d004','1996-12-25','9999-01-01'),(13493,'d005','1987-09-07','9999-01-01'),(13494,'d004','1985-10-07','9999-01-01'),(13495,'d001','1999-02-09','9999-01-01'),(13496,'d007','1990-01-31','2000-06-28'),(13497,'d005','1992-10-26','9999-01-01'),(13498,'d007','1999-09-26','9999-01-01'),(13499,'d004','1991-09-01','9999-01-01'),(13500,'d004','1994-04-21','9999-01-01'),(13500,'d005','1991-11-07','1994-04-21'),(13501,'d007','1986-07-26','9999-01-01'),(13502,'d005','1991-06-26','1996-01-16'),(13503,'d007','1985-07-30','1991-11-11'),(13504,'d005','1986-12-21','9999-01-01'),(13505,'d009','1995-03-26','9999-01-01'),(13506,'d008','1995-10-20','9999-01-01'),(13507,'d005','1985-06-28','1997-12-04'),(13508,'d003','1986-05-09','1991-04-01'),(13509,'d004','1988-06-08','9999-01-01'),(13510,'d002','1991-12-25','1992-04-28'),(13510,'d003','1992-04-28','9999-01-01'),(13511,'d008','1986-08-12','9999-01-01'),(13512,'d002','1991-07-15','9999-01-01'),(13513,'d007','1992-01-24','1999-04-19'),(13514,'d005','1991-05-26','9999-01-01'),(13515,'d007','1991-02-03','9999-01-01'),(13516,'d008','1989-05-01','9999-01-01'),(13517,'d005','1988-01-02','9999-01-01'),(13518,'d003','1993-11-17','9999-01-01'),(13519,'d007','1994-12-21','1998-09-07'),(13519,'d009','1998-09-07','9999-01-01'),(13520,'d004','1995-11-03','9999-01-01'),(13521,'d006','1988-12-16','1991-02-18'),(13522,'d001','1997-06-01','9999-01-01'),(13523,'d009','1997-10-24','9999-01-01'),(13524,'d007','1995-10-28','9999-01-01'),(13525,'d003','1999-12-10','9999-01-01'),(13526,'d004','1996-06-06','9999-01-01'),(13527,'d004','1988-08-28','9999-01-01'),(13528,'d001','2002-02-03','9999-01-01'),(13528,'d007','1991-08-21','2002-02-03'),(13529,'d007','1986-07-06','9999-01-01'),(13530,'d005','1993-05-26','1993-08-27'),(13531,'d004','1986-01-04','9999-01-01'),(13532,'d004','1995-07-15','9999-01-01'),(13533,'d003','1993-04-21','9999-01-01'),(13534,'d005','1996-12-31','9999-01-01'),(13535,'d004','1986-05-19','9999-01-01'),(13536,'d008','1990-03-11','1992-10-29'),(13537,'d005','1985-03-20','9999-01-01'),(13538,'d005','2002-05-05','9999-01-01'),(13538,'d006','1997-06-08','2002-05-05'),(13539,'d005','1990-04-02','9999-01-01'),(13540,'d007','1999-09-16','9999-01-01'),(13541,'d005','1992-05-27','9999-01-01'),(13542,'d007','1995-09-09','9999-01-01'),(13543,'d007','1986-07-28','1986-12-20'),(13544,'d007','1992-04-24','9999-01-01'),(13545,'d003','1994-05-09','9999-01-01'),(13546,'d004','1988-10-26','9999-01-01'),(13547,'d004','1996-08-11','1997-02-03'),(13547,'d008','1996-06-03','1996-08-11'),(13548,'d005','1995-12-27','9999-01-01'),(13549,'d005','1997-06-18','9999-01-01'),(13550,'d005','1992-04-15','1998-02-25'),(13551,'d007','1999-02-13','9999-01-01'),(13552,'d008','1985-03-23','9999-01-01'),(13553,'d007','1999-11-27','2000-02-07'),(13554,'d001','1993-07-04','9999-01-01'),(13555,'d007','1988-11-07','9999-01-01'),(13556,'d005','1999-11-05','9999-01-01'),(13557,'d004','2000-11-06','9999-01-01'),(13557,'d005','1997-01-24','2000-11-06'),(13558,'d008','1987-06-10','9999-01-01'),(13559,'d007','1992-11-03','9999-01-01'),(13560,'d005','1986-07-28','1998-03-12'),(13561,'d004','1985-07-05','9999-01-01'),(13562,'d008','1986-02-24','9999-01-01'),(13563,'d004','1987-04-17','9999-01-01'),(13564,'d007','1999-09-11','2002-01-20'),(13565,'d005','1988-03-31','9999-01-01'),(13566,'d004','1988-08-26','9999-01-01'),(13567,'d002','1990-05-24','1997-07-08'),(13567,'d003','1997-07-08','2002-04-01'),(13568,'d005','1994-08-20','9999-01-01'),(13569,'d001','1999-01-22','9999-01-01'),(13570,'d002','1986-03-15','9999-01-01'),(13571,'d004','1992-06-03','9999-01-01'),(13572,'d001','1986-09-15','9999-01-01'),(13573,'d005','1998-09-26','9999-01-01'),(13574,'d004','1995-08-01','1997-06-21'),(13575,'d004','1991-03-09','9999-01-01'),(13576,'d005','1997-02-18','9999-01-01'),(13576,'d008','1992-08-29','1997-02-18'),(13577,'d007','1991-06-05','1998-12-15'),(13578,'d004','1994-05-22','1997-04-13'),(13579,'d006','1987-03-12','9999-01-01'),(13580,'d005','1993-12-22','1998-04-29'),(13581,'d005','1989-09-05','9999-01-01'),(13582,'d005','1987-09-09','9999-01-01'),(13583,'d009','1991-06-11','9999-01-01'),(13584,'d001','1993-10-07','9999-01-01'),(13585,'d006','1997-06-08','9999-01-01'),(13586,'d005','1989-07-18','1995-03-20'),(13586,'d008','1995-03-20','9999-01-01'),(13587,'d004','1995-02-18','9999-01-01'),(13588,'d007','1998-07-25','9999-01-01'),(13589,'d008','1985-11-16','1987-04-11'),(13590,'d004','1986-03-14','9999-01-01'),(13591,'d005','1999-06-24','9999-01-01'),(13592,'d005','1996-11-14','9999-01-01'),(13593,'d004','1988-01-27','2001-12-11'),(13594,'d001','1999-08-06','9999-01-01'),(13595,'d002','1991-03-07','9999-01-01'),(13595,'d003','1990-07-01','1991-03-07'),(13596,'d004','1993-07-24','9999-01-01'),(13597,'d006','1989-05-05','9999-01-01'),(13598,'d004','1995-12-30','9999-01-01'),(13599,'d007','1992-11-12','9999-01-01'),(13600,'d008','1997-09-02','9999-01-01'),(13601,'d004','1986-07-15','9999-01-01'),(13602,'d007','1994-03-20','2001-11-28'),(13603,'d005','1998-11-10','9999-01-01'),(13604,'d007','1986-03-03','9999-01-01'),(13605,'d007','1985-09-29','9999-01-01'),(13606,'d007','1996-11-04','1999-07-22'),(13606,'d009','1999-07-22','9999-01-01'),(13607,'d007','1993-01-15','9999-01-01'),(13608,'d007','1992-06-25','1994-01-25'),(13609,'d004','1994-08-14','9999-01-01'),(13610,'d009','1995-05-28','9999-01-01'),(13611,'d001','1995-07-07','9999-01-01'),(13612,'d004','1996-06-23','9999-01-01'),(13613,'d004','1996-12-30','2000-08-05'),(13614,'d008','1992-01-30','9999-01-01'),(13615,'d001','1986-07-14','9999-01-01'),(13616,'d005','1991-08-03','1995-07-09'),(13616,'d008','1995-07-09','9999-01-01'),(13617,'d006','1999-07-24','9999-01-01'),(13618,'d007','1996-01-07','9999-01-01'),(13619,'d004','1992-10-12','9999-01-01'),(13620,'d004','1985-06-12','9999-01-01'),(13621,'d005','1987-02-09','9999-01-01'),(13622,'d007','1991-09-07','1998-11-13'),(13623,'d006','1995-10-29','9999-01-01'),(13624,'d003','1987-05-12','9999-01-01'),(13625,'d001','1990-04-20','9999-01-01'),(13626,'d004','2000-01-09','2001-05-09'),(13626,'d006','2001-05-09','9999-01-01'),(13627,'d005','1991-02-20','9999-01-01'),(13628,'d005','1989-03-16','9999-01-01'),(13629,'d005','1987-01-03','9999-01-01'),(13630,'d004','1990-05-06','1996-04-03'),(13631,'d004','1991-08-16','9999-01-01'),(13632,'d007','1991-04-16','9999-01-01'),(13633,'d005','1990-10-24','1991-06-10'),(13634,'d004','1992-01-03','1997-11-08'),(13634,'d009','1997-11-08','9999-01-01'),(13635,'d005','1997-09-14','9999-01-01'),(13636,'d005','1990-09-29','9999-01-01'),(13637,'d005','1997-12-31','9999-01-01'),(13638,'d005','1989-12-18','1990-09-03'),(13639,'d005','1986-12-09','9999-01-01'),(13640,'d006','1987-09-20','9999-01-01'),(13641,'d004','1986-12-16','9999-01-01'),(13642,'d001','1992-03-04','9999-01-01'),(13643,'d005','1989-07-08','9999-01-01'),(13644,'d005','1993-08-08','2001-04-25'),(13644,'d008','2001-04-25','9999-01-01'),(13645,'d004','1987-01-21','1996-12-23'),(13646,'d005','1999-09-03','9999-01-01'),(13647,'d008','1997-04-20','9999-01-01'),(13648,'d004','1985-11-16','9999-01-01'),(13649,'d004','1987-01-01','9999-01-01'),(13650,'d007','1996-11-19','9999-01-01'),(13651,'d005','1987-09-02','1990-03-31'),(13652,'d005','1986-01-30','9999-01-01'),(13653,'d003','1991-01-17','9999-01-01'),(13654,'d004','1996-12-31','9999-01-01'),(13654,'d005','1995-05-02','1996-12-31'),(13655,'d003','1990-01-23','9999-01-01'),(13656,'d007','1995-07-17','9999-01-01'),(13657,'d004','1994-10-05','9999-01-01'),(13658,'d005','1998-07-06','9999-01-01'),(13659,'d002','1992-03-07','2000-07-10'),(13660,'d007','1998-02-18','2002-04-28'),(13661,'d007','1990-09-14','9999-01-01'),(13662,'d008','1989-02-06','9999-01-01'),(13663,'d005','1994-06-30','1997-02-12'),(13663,'d008','1997-02-12','9999-01-01'),(13664,'d005','1995-06-06','9999-01-01'),(13665,'d004','1993-01-04','9999-01-01'),(13666,'d005','1997-01-27','9999-01-01'),(13667,'d004','1996-04-03','2001-10-15'),(13668,'d001','1991-12-11','1992-09-09'),(13669,'d004','1998-11-05','9999-01-01'),(13670,'d005','1988-06-30','9999-01-01'),(13671,'d006','1993-03-30','9999-01-01'),(13672,'d007','1997-02-12','1998-10-31'),(13673,'d004','1995-05-29','9999-01-01'),(13673,'d008','1993-08-17','1995-05-29'),(13674,'d004','1995-01-05','9999-01-01'),(13675,'d004','1987-03-12','9999-01-01'),(13676,'d007','1990-11-07','9999-01-01'),(13677,'d005','1986-03-21','9999-01-01'),(13678,'d003','1988-02-02','2000-12-11'),(13679,'d009','1999-04-19','9999-01-01'),(13680,'d007','1996-02-05','9999-01-01'),(13681,'d004','1998-05-29','9999-01-01'),(13681,'d005','1989-08-03','1998-05-29'),(13682,'d001','2000-01-09','9999-01-01'),(13683,'d005','1995-03-09','9999-01-01'),(13684,'d007','1985-02-06','2002-03-30'),(13685,'d005','1991-11-29','9999-01-01'),(13686,'d002','1990-09-16','9999-01-01'),(13687,'d009','1991-07-14','9999-01-01'),(13688,'d004','1995-04-12','9999-01-01'),(13689,'d005','1994-08-23','9999-01-01'),(13689,'d006','1992-10-23','1994-08-23'),(13690,'d007','1989-10-23','9999-01-01'),(13691,'d007','1999-10-11','9999-01-01'),(13692,'d007','1996-08-27','9999-01-01'),(13693,'d005','1989-04-01','1994-08-09'),(13694,'d005','1998-11-07','9999-01-01'),(13695,'d001','1985-07-02','9999-01-01'),(13696,'d005','1990-01-23','9999-01-01'),(13697,'d005','1985-06-20','9999-01-01'),(13698,'d006','1991-03-19','1997-04-20'),(13699,'d004','1999-11-24','9999-01-01'),(13699,'d005','1987-08-18','1999-11-24'),(13700,'d007','1998-12-11','9999-01-01'),(13701,'d004','1996-08-27','9999-01-01'),(13702,'d004','1995-08-10','9999-01-01'),(13703,'d004','1995-01-07','1997-02-21'),(13704,'d004','1987-10-01','9999-01-01'),(13705,'d009','1991-03-12','9999-01-01'),(13706,'d004','1995-01-03','1998-12-20'),(13707,'d004','1993-12-17','9999-01-01'),(13708,'d005','1991-05-10','2001-10-14'),(13708,'d008','2001-10-14','9999-01-01'),(13709,'d007','1996-10-11','9999-01-01'),(13710,'d005','1998-04-30','9999-01-01'),(13711,'d009','1988-09-27','9999-01-01'),(13712,'d003','1987-12-06','9999-01-01'),(13713,'d003','1996-06-04','9999-01-01'),(13714,'d004','1986-05-26','1993-11-24'),(13715,'d007','1993-10-09','9999-01-01'),(13716,'d005','1995-12-20','9999-01-01'),(13716,'d006','1991-11-09','1995-12-20'),(13717,'d001','1995-12-21','9999-01-01'),(13718,'d007','1986-11-22','9999-01-01'),(13719,'d004','1994-09-23','9999-01-01'),(13720,'d007','1989-03-01','9999-01-01'),(13721,'d007','1995-09-21','9999-01-01'),(13722,'d004','1999-12-15','2001-03-15'),(13723,'d007','1992-09-13','9999-01-01'),(13724,'d005','1999-12-23','9999-01-01'),(13725,'d005','1989-11-25','9999-01-01'),(13726,'d001','1992-03-13','1997-08-13'),(13726,'d009','1997-08-13','9999-01-01'),(13727,'d003','1999-10-07','9999-01-01'),(13728,'d004','1986-01-03','9999-01-01'),(13729,'d005','1988-10-12','9999-01-01'),(13730,'d001','1991-07-20','9999-01-01'),(13731,'d005','1996-02-23','2001-11-15'),(13732,'d006','1986-02-12','9999-01-01'),(13733,'d001','1994-10-29','1997-10-26'),(13734,'d008','1989-05-02','9999-01-01'),(13735,'d004','1998-11-17','2001-03-12'),(13735,'d009','2001-03-12','9999-01-01'),(13736,'d007','1999-04-03','9999-01-01'),(13737,'d005','1985-08-01','9999-01-01'),(13738,'d005','1998-06-30','9999-01-01'),(13739,'d005','1989-01-04','1995-02-23'),(13740,'d005','1996-11-11','9999-01-01'),(13741,'d004','1992-11-24','9999-01-01'),(13742,'d004','1993-07-02','9999-01-01'),(13743,'d009','1999-05-01','9999-01-01'),(13744,'d005','1990-12-24','9999-01-01'),(13745,'d004','1997-04-07','9999-01-01'),(13745,'d006','1989-10-23','1997-04-07'),(13746,'d005','1998-01-03','9999-01-01'),(13747,'d007','1987-03-06','1987-12-10'),(13748,'d008','1989-10-26','9999-01-01'),(13749,'d006','1988-06-12','9999-01-01'),(13750,'d004','1995-08-22','9999-01-01'),(13751,'d001','1997-01-13','9999-01-01'),(13752,'d007','1999-08-27','9999-01-01'),(13753,'d009','1994-07-04','1996-07-19'),(13754,'d002','1987-08-27','1988-07-07'),(13754,'d007','1988-07-07','9999-01-01'),(13755,'d006','1985-07-30','1988-12-25'),(13756,'d005','1990-01-24','9999-01-01'),(13757,'d005','1986-02-22','9999-01-01'),(13758,'d007','1993-05-12','9999-01-01'),(13759,'d008','1992-03-15','9999-01-01'),(13760,'d004','1994-07-05','1997-02-09'),(13761,'d004','1997-08-09','9999-01-01'),(13762,'d007','1990-05-15','9999-01-01'),(13763,'d007','1991-06-29','2001-08-25'),(13763,'d009','2001-08-25','9999-01-01'),(13764,'d007','1994-05-01','9999-01-01'),(13765,'d003','1990-07-18','9999-01-01'),(13766,'d009','1986-08-18','9999-01-01'),(13767,'d004','1994-08-10','9999-01-01'),(13768,'d009','1986-11-19','1990-09-18'),(13769,'d007','1988-10-18','9999-01-01'),(13770,'d007','1990-04-26','9999-01-01'),(13771,'d009','1990-05-21','9999-01-01'),(13772,'d006','1997-06-20','9999-01-01'),(13773,'d003','1995-04-18','2001-10-18'),(13774,'d005','1996-10-04','9999-01-01'),(13774,'d008','1991-04-11','1996-10-04'),(13775,'d007','1987-10-21','9999-01-01'),(13776,'d001','1995-03-20','9999-01-01'),(13777,'d003','1997-11-16','9999-01-01'),(13778,'d008','1989-07-25','1997-04-06'),(13779,'d006','1995-06-25','9999-01-01'),(13780,'d005','1994-10-07','1999-02-04'),(13781,'d005','1994-02-11','9999-01-01'),(13782,'d001','1992-04-15','9999-01-01'),(13783,'d008','1990-03-25','1994-04-17'),(13784,'d001','1988-12-19','2001-01-24'),(13784,'d007','2001-01-24','9999-01-01'),(13785,'d007','1998-07-11','9999-01-01'),(13786,'d007','1989-05-19','9999-01-01'),(13787,'d004','1990-10-30','9999-01-01'),(13788,'d004','1997-04-03','1997-04-12'),(13789,'d004','1989-04-17','9999-01-01'),(13790,'d007','1987-07-07','1990-10-07'),(13791,'d004','1994-12-12','9999-01-01'),(13792,'d002','1985-07-27','9999-01-01'),(13793,'d004','1990-03-04','9999-01-01'),(13794,'d004','1988-09-02','1993-08-24'),(13794,'d009','1993-08-24','9999-01-01'),(13795,'d004','1986-08-04','1988-03-13'),(13796,'d005','1996-01-01','9999-01-01'),(13797,'d008','1992-04-13','9999-01-01'),(13798,'d004','1991-02-17','9999-01-01'),(13799,'d006','1993-07-08','9999-01-01'),(13800,'d006','1998-03-25','9999-01-01'),(13801,'d007','1999-05-26','1999-06-25'),(13802,'d002','1998-11-18','9999-01-01'),(13802,'d003','1990-10-27','1998-11-18'),(13803,'d005','1988-10-24','9999-01-01'),(13804,'d001','1995-01-31','9999-01-01'),(13805,'d007','1999-09-09','9999-01-01'),(13806,'d005','1990-02-05','9999-01-01'),(13807,'d002','1993-03-24','1995-05-21'),(13808,'d007','1986-03-08','9999-01-01'),(13809,'d009','1986-01-12','9999-01-01'),(13810,'d008','1998-12-06','1999-03-07'),(13811,'d004','1989-11-14','9999-01-01'),(13812,'d001','1998-04-22','9999-01-01'),(13812,'d007','1996-09-11','1998-04-22'),(13813,'d005','1991-09-16','1998-05-08'),(13814,'d002','1985-05-31','1990-11-12'),(13815,'d004','1985-09-09','9999-01-01'),(13816,'d005','1992-09-17','9999-01-01'),(13817,'d003','1987-11-04','9999-01-01'),(13818,'d005','1998-04-13','2002-05-15'),(13819,'d004','1999-05-19','9999-01-01'),(13820,'d003','1990-08-07','9999-01-01'),(13821,'d008','1988-10-10','9999-01-01'),(13822,'d001','2002-03-28','2002-05-22'),(13822,'d003','1998-11-14','2002-03-28'),(13823,'d005','1993-07-06','9999-01-01'),(13824,'d005','2000-01-05','9999-01-01'),(13825,'d004','1986-08-02','9999-01-01'),(13826,'d001','1988-06-24','9999-01-01'),(13827,'d009','1989-04-08','9999-01-01'),(13828,'d005','1988-11-14','1990-02-06'),(13829,'d003','1996-01-22','1997-09-03'),(13830,'d002','1989-09-10','9999-01-01'),(13831,'d004','1995-07-26','9999-01-01'),(13832,'d004','1999-01-19','1999-05-05'),(13832,'d008','1993-10-06','1999-01-19'),(13833,'d005','1986-09-23','9999-01-01'),(13834,'d005','1996-08-05','9999-01-01'),(13835,'d005','1990-04-16','2000-02-16'),(13836,'d007','1985-09-05','9999-01-01'),(13837,'d005','1999-01-01','9999-01-01'),(13838,'d009','1989-03-01','9999-01-01'),(13839,'d005','2000-01-21','9999-01-01'),(13840,'d005','1998-12-12','1999-12-30'),(13841,'d004','1992-02-01','1995-10-19'),(13841,'d006','1995-10-19','9999-01-01'),(13842,'d008','1991-04-21','9999-01-01'),(13843,'d004','1996-02-28','9999-01-01'),(13844,'d001','1995-06-28','9999-01-01'),(13845,'d007','1997-01-12','9999-01-01'),(13846,'d008','1985-03-20','9999-01-01'),(13847,'d004','1998-06-02','9999-01-01'),(13848,'d007','1987-04-12','1995-10-21'),(13849,'d005','1989-04-24','9999-01-01'),(13850,'d004','1996-10-10','2001-06-04'),(13850,'d006','2001-06-04','9999-01-01'),(13851,'d005','1995-02-17','9999-01-01'),(13852,'d005','1996-12-24','9999-01-01'),(13853,'d008','1991-03-25','9999-01-01'),(13854,'d004','1992-07-15','1999-01-19'),(13855,'d004','1986-09-27','9999-01-01'),(13856,'d007','1995-04-26','9999-01-01'),(13857,'d004','1990-11-09','9999-01-01'),(13858,'d008','1988-11-23','9999-01-01'),(13859,'d005','1987-08-23','9999-01-01'),(13860,'d001','1988-07-27','9999-01-01'),(13861,'d005','1995-06-12','1996-08-13'),(13861,'d008','1996-08-13','9999-01-01'),(13862,'d005','1997-08-29','2002-03-16'),(13863,'d007','1990-03-23','9999-01-01'),(13864,'d004','1986-01-31','9999-01-01'),(13865,'d007','1998-11-11','9999-01-01'),(13866,'d007','1999-12-25','9999-01-01'),(13867,'d004','1987-05-30','9999-01-01'),(13868,'d004','1990-04-07','9999-01-01'),(13869,'d005','1994-04-13','1996-05-27'),(13870,'d004','2002-05-30','9999-01-01'),(13870,'d006','1997-02-17','2002-05-30'),(13871,'d007','1999-12-05','9999-01-01'),(13872,'d005','1995-10-16','9999-01-01'),(13873,'d006','1995-03-11','9999-01-01'),(13874,'d006','1992-02-22','1994-04-17'),(13875,'d004','1992-01-21','9999-01-01'),(13876,'d003','1995-05-03','9999-01-01'),(13877,'d006','1999-11-11','9999-01-01'),(13878,'d007','1990-09-11','9999-01-01'),(13879,'d004','1989-10-05','9999-01-01'),(13880,'d002','1999-12-20','9999-01-01'),(13880,'d003','1985-12-24','1999-12-20'),(13881,'d005','1991-06-10','9999-01-01'),(13882,'d004','1992-12-07','9999-01-01'),(13883,'d005','1988-02-23','1991-08-26'),(13884,'d004','1998-12-21','9999-01-01'),(13885,'d008','1988-04-19','1995-11-20'),(13886,'d008','1990-02-03','9999-01-01'),(13887,'d005','1990-06-17','9999-01-01'),(13888,'d005','2001-10-17','9999-01-01'),(13888,'d006','1995-03-09','2001-10-17'),(13889,'d009','1996-09-07','9999-01-01'),(13890,'d003','1985-11-30','9999-01-01'),(13891,'d007','1999-04-06','9999-01-01'),(13892,'d005','1994-11-21','9999-01-01'),(13893,'d005','1995-04-25','1998-10-07'),(13894,'d004','1987-11-28','9999-01-01'),(13895,'d004','1991-02-02','9999-01-01'),(13896,'d004','1987-12-09','9999-01-01'),(13897,'d005','1989-05-18','9999-01-01'),(13898,'d007','1997-04-23','9999-01-01'),(13899,'d004','1995-06-30','9999-01-01'),(13899,'d006','1994-06-14','1995-06-30'),(13900,'d005','1999-08-14','9999-01-01'),(13901,'d004','1994-05-30','9999-01-01'),(13902,'d007','1999-08-03','2000-07-16'),(13903,'d004','1997-03-24','9999-01-01'),(13904,'d005','1987-09-03','9999-01-01'),(13905,'d005','1998-06-28','9999-01-01'),(13906,'d006','1998-11-13','9999-01-01'),(13907,'d005','1988-03-05','9999-01-01'),(13908,'d004','1987-11-26','9999-01-01'),(13909,'d001','1995-05-22','1995-09-08'),(13909,'d007','1994-07-19','1995-05-22'),(13910,'d005','1995-07-16','9999-01-01'),(13911,'d001','1993-11-24','9999-01-01'),(13912,'d004','1988-12-07','9999-01-01'),(13913,'d004','1997-12-18','9999-01-01'),(13914,'d002','1985-08-07','1989-01-15'),(13915,'d005','1991-08-17','9999-01-01'),(13916,'d007','1986-06-06','2002-01-12'),(13917,'d004','1988-03-18','9999-01-01'),(13918,'d004','1993-12-05','9999-01-01'),(13919,'d004','1999-12-04','2001-08-05'),(13919,'d009','2001-08-05','9999-01-01'),(13920,'d008','1987-11-19','9999-01-01'),(13921,'d001','1997-01-03','2000-02-18'),(13922,'d002','1990-12-25','9999-01-01'),(13923,'d005','1989-01-06','1999-02-05'),(13924,'d004','1991-11-05','9999-01-01'),(13925,'d004','1999-05-08','9999-01-01'),(13926,'d001','1988-08-07','9999-01-01'),(13927,'d003','1999-03-29','9999-01-01'),(13928,'d007','1993-12-21','9999-01-01'),(13929,'d004','1999-08-20','9999-01-01'),(13929,'d005','1992-10-11','1999-08-20'),(13930,'d007','1985-11-26','2000-04-20'),(13931,'d004','1996-03-19','9999-01-01'),(13932,'d002','1997-10-08','9999-01-01'),(13933,'d006','1989-07-17','9999-01-01'),(13934,'d005','1990-04-05','9999-01-01'),(13935,'d004','1988-05-16','1993-03-30'),(13936,'d003','1994-06-03','9999-01-01'),(13937,'d003','1995-07-12','9999-01-01'),(13938,'d005','1986-04-15','9999-01-01'),(13939,'d009','1992-10-30','9999-01-01'),(13940,'d005','1999-03-31','1999-04-30'),(13940,'d009','1999-03-30','1999-03-31'),(13941,'d007','1999-06-01','9999-01-01'),(13942,'d005','1997-10-13','9999-01-01'),(13943,'d007','1993-02-05','9999-01-01'),(13944,'d005','1996-09-15','9999-01-01'),(13945,'d009','1995-03-23','9999-01-01'),(13946,'d006','1993-04-02','9999-01-01'),(13947,'d007','1987-08-11','9999-01-01'),(13948,'d002','1996-11-08','9999-01-01'),(13949,'d007','1991-02-04','1991-02-17'),(13950,'d004','1990-05-09','1996-06-21'),(13950,'d006','1996-06-21','9999-01-01'),(13951,'d007','1985-12-28','9999-01-01'),(13952,'d005','1993-04-15','9999-01-01'),(13953,'d005','1997-04-08','9999-01-01'),(13954,'d005','1993-04-23','9999-01-01'),(13955,'d006','1985-10-05','9999-01-01'),(13956,'d004','1996-06-16','9999-01-01'),(13957,'d006','1986-04-18','1987-02-02'),(13958,'d004','1989-09-28','9999-01-01'),(13959,'d004','1992-02-09','9999-01-01'),(13959,'d005','1985-05-15','1992-02-09'),(13960,'d002','1996-04-06','9999-01-01'),(13961,'d004','1988-10-01','9999-01-01'),(13962,'d004','1994-10-26','9999-01-01'),(13963,'d001','1990-08-05','9999-01-01'),(13964,'d004','1989-03-25','2001-10-09'),(13965,'d005','1988-04-19','2001-11-26'),(13966,'d009','1990-12-26','9999-01-01'),(13967,'d004','1989-11-17','1990-02-18'),(13967,'d009','1990-02-18','9999-01-01'),(13968,'d005','1993-09-07','9999-01-01'),(13969,'d005','1985-05-29','9999-01-01'),(13970,'d004','1990-10-07','9999-01-01'),(13971,'d005','1995-07-15','9999-01-01'),(13972,'d005','1990-06-28','9999-01-01'),(13973,'d001','1989-11-19','1993-06-10'),(13974,'d009','1998-03-18','2001-04-26'),(13975,'d007','1991-09-08','9999-01-01'),(13976,'d004','1997-09-10','9999-01-01'),(13977,'d004','1998-03-31','2001-05-10'),(13977,'d009','2001-05-10','9999-01-01'),(13978,'d007','1996-08-25','9999-01-01'),(13979,'d004','1986-06-08','1997-12-26'),(13980,'d009','1994-07-09','9999-01-01'),(13981,'d005','1998-01-15','9999-01-01'),(13982,'d001','1986-05-31','9999-01-01'),(13983,'d007','2000-01-12','9999-01-01'),(13984,'d001','1998-09-28','2002-01-06'),(13985,'d005','1987-06-20','9999-01-01'),(13986,'d007','1985-12-03','1989-01-19'),(13987,'d004','1996-01-04','9999-01-01'),(13987,'d005','1992-09-25','1996-01-04'),(13988,'d008','1991-04-25','1994-02-12'),(13989,'d005','1994-12-21','9999-01-01'),(13990,'d005','1988-06-10','9999-01-01'),(13991,'d004','1995-08-18','9999-01-01'),(13992,'d002','1988-07-27','9999-01-01'),(13993,'d007','1995-02-15','9999-01-01'),(13994,'d007','1999-05-05','2000-07-15'),(13995,'d004','1989-12-02','9999-01-01'),(13996,'d004','2000-03-24','2000-04-01'),(13996,'d008','1999-12-23','2000-03-24'),(13997,'d004','1998-09-11','9999-01-01'),(13998,'d005','1985-06-05','9999-01-01'),(13999,'d003','1995-02-25','9999-01-01'),(14000,'d007','1993-08-20','9999-01-01'),(14001,'d003','1991-09-19','9999-01-01'),(14002,'d004','1988-03-13','2001-09-28'),(14003,'d004','1999-04-13','9999-01-01'),(14004,'d005','1987-03-31','9999-01-01'),(14005,'d005','1996-10-04','9999-01-01'),(14005,'d006','1985-05-10','1996-10-04'),(14006,'d005','1987-07-05','1995-06-06'),(14007,'d002','1988-10-17','9999-01-01'),(14008,'d006','1989-04-05','9999-01-01'),(14009,'d007','1995-08-06','9999-01-01'),(14010,'d003','1990-03-08','9999-01-01'),(14011,'d005','1999-12-10','9999-01-01'),(14012,'d005','1993-04-16','9999-01-01'),(14013,'d001','1993-12-06','1999-08-25'),(14014,'d006','1990-07-03','9999-01-01'),(14015,'d004','1997-08-15','1998-08-25'),(14015,'d006','1998-08-25','9999-01-01'),(14016,'d004','1988-08-12','9999-01-01'),(14017,'d001','1992-12-07','9999-01-01'),(14018,'d003','1995-06-25','9999-01-01'),(14019,'d005','1991-09-10','9999-01-01'),(14020,'d008','1995-10-31','9999-01-01'),(14021,'d004','1988-01-07','9999-01-01'),(14022,'d005','1992-12-07','2000-10-21'),(14023,'d004','1991-04-03','1999-08-28'),(14024,'d004','1989-05-03','9999-01-01'),(14025,'d002','1999-08-08','2001-08-07'),(14025,'d007','2001-08-07','9999-01-01'),(14026,'d005','1989-04-03','9999-01-01'),(14027,'d005','1996-01-14','9999-01-01'),(14028,'d007','1992-03-06','9999-01-01'),(14029,'d009','1997-11-11','9999-01-01'),(14030,'d004','1991-07-17','9999-01-01'),(14031,'d005','1995-01-19','9999-01-01'),(14032,'d004','1989-06-02','1992-10-15'),(14033,'d004','1995-03-04','9999-01-01'),(14034,'d002','1985-08-26','9999-01-01'),(14035,'d005','1996-07-23','1999-05-08'),(14035,'d008','1999-05-08','9999-01-01'),(14036,'d007','1987-10-07','9999-01-01'),(14037,'d002','1989-11-02','1995-05-10'),(14038,'d005','1997-03-02','9999-01-01'),(14039,'d005','1999-11-09','9999-01-01'),(14040,'d005','1987-08-20','9999-01-01'),(14041,'d001','1987-12-22','9999-01-01'),(14042,'d004','1992-01-03','9999-01-01'),(14043,'d004','1988-06-10','1993-01-21'),(14043,'d006','1993-01-21','9999-01-01'),(14044,'d004','1988-04-04','9999-01-01'),(14045,'d009','1993-12-28','1997-08-12'),(14046,'d008','1996-09-11','9999-01-01'),(14047,'d004','1995-12-22','9999-01-01'),(14048,'d008','1992-08-15','9999-01-01'),(14049,'d005','1993-11-18','9999-01-01'),(14050,'d007','1995-10-30','9999-01-01'),(14051,'d005','1995-10-19','9999-01-01'),(14052,'d004','1991-05-01','9999-01-01'),(14053,'d005','1996-05-13','9999-01-01'),(14053,'d008','1989-05-26','1996-05-13'),(14054,'d007','1985-05-21','1989-11-15'),(14055,'d004','1991-12-05','9999-01-01'),(14056,'d005','1993-06-21','9999-01-01'),(14057,'d004','1985-03-24','9999-01-01'),(14058,'d004','1995-10-20','9999-01-01'),(14059,'d004','1994-02-20','9999-01-01'),(14060,'d004','1992-09-07','9999-01-01'),(14061,'d005','1995-06-18','9999-01-01'),(14062,'d004','2000-11-13','9999-01-01'),(14062,'d006','1987-10-17','2000-11-13'),(14063,'d004','1987-03-05','1991-01-21'),(14064,'d008','1998-05-07','9999-01-01'),(14065,'d007','1990-01-16','9999-01-01'),(14066,'d007','1996-10-29','9999-01-01'),(14067,'d004','1994-02-14','9999-01-01'),(14068,'d009','1994-11-16','9999-01-01'),(14069,'d004','1996-04-27','9999-01-01'),(14070,'d008','1989-02-22','9999-01-01'),(14071,'d001','2001-11-19','9999-01-01'),(14071,'d007','1991-10-31','2001-11-19'),(14072,'d005','1996-07-12','1998-06-09'),(14073,'d009','1985-07-29','9999-01-01'),(14074,'d006','1997-11-26','9999-01-01'),(14075,'d005','1991-05-30','9999-01-01'),(14076,'d005','1996-01-31','2002-06-15'),(14077,'d005','1989-02-13','1990-09-14'),(14078,'d005','1987-11-01','9999-01-01'),(14079,'d004','1995-02-05','9999-01-01'),(14080,'d004','1987-12-02','1992-07-23'),(14080,'d006','1992-07-23','1998-06-09'),(14081,'d007','1998-09-04','9999-01-01'),(14082,'d007','1990-04-27','9999-01-01'),(14083,'d004','1986-04-13','9999-01-01'),(14084,'d005','1999-10-25','9999-01-01'),(14085,'d003','1985-09-03','1986-11-27'),(14086,'d007','1993-05-21','9999-01-01'),(14087,'d004','1997-11-21','9999-01-01'),(14088,'d008','1987-11-10','9999-01-01'),(14089,'d005','1989-08-10','9999-01-01'),(14090,'d004','1993-04-10','9999-01-01'),(14090,'d008','1987-06-18','1993-04-10'),(14091,'d005','1995-05-10','1997-01-21'),(14092,'d002','1985-04-01','9999-01-01'),(14093,'d005','1995-11-21','9999-01-01'),(14094,'d005','1993-02-09','9999-01-01'),(14095,'d007','1988-12-03','9999-01-01'),(14096,'d001','1993-11-12','9999-01-01'),(14097,'d002','1999-04-23','9999-01-01'),(14098,'d005','1991-03-28','9999-01-01'),(14099,'d005','1998-07-24','9999-01-01'),(14099,'d009','1996-07-09','1998-07-24'),(14100,'d005','1991-08-26','1997-11-23'),(14101,'d004','1994-12-04','9999-01-01'),(14102,'d004','1989-04-03','1991-02-21'),(14103,'d005','1987-03-17','9999-01-01'),(14104,'d003','1994-07-23','9999-01-01'),(14105,'d007','1994-03-02','9999-01-01'),(14106,'d005','1998-12-01','2001-05-23'),(14107,'d001','1991-12-15','9999-01-01'),(14108,'d001','1996-06-21','2000-06-21'),(14108,'d007','1994-02-10','1996-06-21'),(14109,'d004','1999-12-12','2000-01-01'),(14110,'d001','1987-05-17','9999-01-01'),(14111,'d009','1992-09-25','9999-01-01'),(14112,'d001','1999-11-26','9999-01-01'),(14113,'d005','1985-11-17','1988-01-24'),(14114,'d002','1992-11-09','9999-01-01'),(14115,'d002','1987-10-28','9999-01-01'),(14116,'d005','1986-07-10','1995-11-30'),(14117,'d009','1995-12-25','9999-01-01'),(14118,'d009','1985-04-06','9999-01-01'),(14119,'d007','1990-10-24','1997-04-05'),(14119,'d009','1997-04-05','9999-01-01'),(14120,'d004','1985-08-11','9999-01-01'),(14121,'d006','1987-11-23','9999-01-01'),(14122,'d007','1994-06-05','9999-01-01'),(14123,'d006','1993-01-27','9999-01-01'),(14124,'d004','1986-07-07','1992-06-05'),(14125,'d007','1994-03-20','9999-01-01'),(14126,'d004','1985-08-15','9999-01-01'),(14127,'d004','1994-04-22','9999-01-01'),(14128,'d004','1993-03-26','9999-01-01'),(14129,'d004','1997-09-06','9999-01-01'),(14129,'d005','1988-07-24','1997-09-06'),(14130,'d001','1997-02-17','9999-01-01'),(14131,'d004','1993-05-11','1996-05-28'),(14132,'d004','1995-10-22','9999-01-01'),(14133,'d005','1999-10-03','9999-01-01'),(14134,'d004','1999-04-28','9999-01-01'),(14135,'d004','1991-09-26','9999-01-01'),(14136,'d005','1986-05-06','9999-01-01'),(14137,'d001','1989-12-17','9999-01-01'),(14138,'d006','1987-09-17','9999-01-01'),(14139,'d005','1995-01-07','1996-12-26'),(14140,'d002','1998-03-21','1998-07-25'),(14140,'d003','1998-07-25','9999-01-01'),(14141,'d004','1999-08-30','9999-01-01'),(14142,'d007','1994-12-19','9999-01-01'),(14143,'d006','1988-01-14','9999-01-01'),(14144,'d004','1996-10-23','1998-10-10'),(14145,'d004','2000-01-13','9999-01-01'),(14146,'d004','1997-09-18','9999-01-01'),(14147,'d006','1997-09-15','9999-01-01'),(14148,'d004','1991-03-18','9999-01-01'),(14149,'d005','1996-07-22','9999-01-01'),(14149,'d008','1995-10-23','1996-07-22'),(14150,'d003','1994-01-28','9999-01-01'),(14151,'d005','1998-05-25','9999-01-01'),(14152,'d006','1989-01-30','9999-01-01'),(14153,'d005','1989-07-02','1991-11-03'),(14154,'d008','1996-11-14','9999-01-01'),(14155,'d003','1998-01-13','9999-01-01'),(14156,'d007','1990-09-29','9999-01-01'),(14157,'d004','1990-11-21','9999-01-01'),(14158,'d007','1990-02-06','9999-01-01'),(14159,'d004','1997-12-08','9999-01-01'),(14159,'d005','1994-06-22','1997-12-08'),(14160,'d007','1998-12-24','9999-01-01'),(14161,'d004','1993-09-05','1998-03-12'),(14162,'d003','1998-03-14','9999-01-01'),(14163,'d006','1995-04-27','9999-01-01'),(14164,'d004','1997-11-26','9999-01-01'),(14165,'d003','1989-07-21','9999-01-01'),(14166,'d003','1988-02-07','9999-01-01'),(14167,'d004','1985-12-01','9999-01-01'),(14168,'d005','1997-06-01','9999-01-01'),(14169,'d002','1988-03-13','9999-01-01'),(14170,'d001','1998-09-13','1999-04-22'),(14170,'d009','1999-04-22','2001-04-16'),(14171,'d005','1989-05-06','9999-01-01'),(14172,'d007','1994-06-06','9999-01-01'),(14173,'d004','1990-07-27','9999-01-01'),(14174,'d004','1985-10-27','1993-08-18'),(14175,'d005','1988-12-27','9999-01-01'),(14176,'d007','1998-01-10','2000-08-25'),(14177,'d001','1996-03-16','9999-01-01'),(14178,'d009','1998-02-04','9999-01-01'),(14179,'d007','1993-09-18','2002-05-06'),(14179,'d009','2002-05-06','9999-01-01'),(14180,'d005','1993-03-15','9999-01-01'),(14181,'d007','1994-06-28','9999-01-01'),(14182,'d007','1990-06-06','9999-01-01'),(14183,'d002','1997-10-02','2000-04-14'),(14184,'d007','1986-08-24','9999-01-01'),(14185,'d001','1988-08-01','9999-01-01'),(14186,'d004','1996-12-03','9999-01-01'),(14187,'d007','1987-02-27','9999-01-01'),(14188,'d005','1993-04-24','9999-01-01'),(14189,'d001','1997-09-05','9999-01-01'),(14189,'d007','1995-02-26','1997-09-05'),(14190,'d004','1989-03-13','9999-01-01'),(14191,'d005','1987-01-16','9999-01-01'),(14192,'d005','1989-02-13','2002-04-06'),(14193,'d005','1997-03-26','9999-01-01'),(14194,'d005','1998-12-27','9999-01-01'),(14195,'d005','1998-12-08','2001-10-08'),(14196,'d004','1993-03-27','9999-01-01'),(14197,'d007','1987-01-21','2000-12-24'),(14198,'d004','1990-12-02','9999-01-01'),(14199,'d004','1995-03-31','9999-01-01'),(14200,'d001','1998-02-15','9999-01-01'),(14200,'d007','1997-11-10','1998-02-15'),(14201,'d005','1995-07-01','9999-01-01'),(14202,'d005','1986-12-05','9999-01-01'),(14203,'d004','1988-03-06','9999-01-01'),(14204,'d004','1994-04-07','1999-01-11'),(14205,'d009','1994-05-31','9999-01-01'),(14206,'d004','1988-10-08','1991-09-29'),(14207,'d009','1993-08-05','9999-01-01'),(14208,'d001','1991-03-03','1997-02-11'),(14208,'d009','1997-02-11','2000-07-20'),(14209,'d008','1988-04-06','9999-01-01'),(14210,'d001','1993-06-10','9999-01-01'),(14211,'d004','1990-10-05','9999-01-01'),(14212,'d005','1990-03-10','9999-01-01'),(14213,'d005','1996-06-17','9999-01-01'),(14214,'d004','1998-12-19','9999-01-01'),(14215,'d009','1987-07-04','1990-01-22'),(14216,'d005','1998-03-11','9999-01-01'),(14217,'d002','1997-07-28','9999-01-01'),(14217,'d003','1993-04-02','1997-07-28'),(14218,'d003','1989-06-08','9999-01-01'),(14219,'d005','1991-02-16','9999-01-01'),(14220,'d004','1987-12-02','9999-01-01'),(14221,'d007','1987-04-09','9999-01-01'),(14222,'d001','1988-05-24','9999-01-01'),(14223,'d004','1989-02-16','9999-01-01'),(14224,'d003','1986-01-30','1986-10-23'),(14225,'d005','1988-08-22','9999-01-01'),(14226,'d005','1989-02-03','9999-01-01'),(14227,'d001','1985-02-13','1986-10-02'),(14227,'d009','1986-10-02','1991-06-25'),(14228,'d005','1987-07-10','9999-01-01'),(14229,'d002','1992-02-25','9999-01-01'),(14230,'d005','1988-01-25','9999-01-01'),(14231,'d004','1999-03-12','9999-01-01'),(14232,'d005','1994-09-10','9999-01-01'),(14233,'d009','1995-12-17','9999-01-01'),(14234,'d003','1995-09-01','9999-01-01'),(14235,'d009','1998-09-22','2001-06-06'),(14236,'d008','1988-11-07','9999-01-01'),(14237,'d004','1986-06-13','1998-03-22'),(14237,'d009','1998-03-22','9999-01-01'),(14238,'d007','1988-02-15','9999-01-01'),(14239,'d001','1989-10-16','9999-01-01'),(14240,'d008','1987-11-28','9999-01-01'),(14241,'d007','1990-11-28','9999-01-01'),(14242,'d009','1985-06-27','9999-01-01'),(14243,'d004','1996-04-22','1998-06-12'),(14244,'d004','1990-10-06','9999-01-01'),(14245,'d005','1996-04-08','9999-01-01'),(14246,'d005','1993-09-05','9999-01-01'),(14247,'d004','1988-08-29','1993-05-08'),(14248,'d005','1999-04-26','9999-01-01'),(14248,'d006','1989-05-24','1999-04-26'),(14249,'d004','1998-07-23','9999-01-01'),(14250,'d009','1996-06-16','2000-12-20'),(14251,'d008','1990-09-21','9999-01-01'),(14252,'d007','1997-07-29','9999-01-01'),(14253,'d003','1989-06-08','9999-01-01'),(14254,'d004','1994-09-23','1996-11-14'),(14255,'d002','1994-02-28','9999-01-01'),(14256,'d004','1994-05-31','1995-05-31'),(14257,'d004','2000-07-13','9999-01-01'),(14257,'d009','1998-02-04','2000-07-13'),(14258,'d005','1986-02-04','9999-01-01'),(14259,'d005','1996-05-30','9999-01-01'),(14260,'d003','1991-04-21','9999-01-01'),(14261,'d004','1993-09-25','9999-01-01'),(14262,'d009','1996-12-22','9999-01-01'),(14263,'d005','1993-12-15','9999-01-01'),(14264,'d007','1992-12-29','9999-01-01'),(14265,'d005','1986-01-06','1998-06-30'),(14266,'d005','1997-10-27','9999-01-01'),(14267,'d003','1995-05-13','9999-01-01'),(14268,'d001','1996-10-11','1996-11-04'),(14268,'d009','1996-11-04','1997-11-06'),(14269,'d001','1998-03-31','9999-01-01'),(14270,'d004','1994-04-05','9999-01-01'),(14271,'d009','1989-02-17','9999-01-01'),(14272,'d005','1993-07-16','1994-05-11'),(14273,'d007','1995-06-22','9999-01-01'),(14274,'d002','1993-01-28','9999-01-01'),(14275,'d007','1999-06-30','2000-11-17'),(14276,'d005','1995-09-20','1997-09-03'),(14276,'d008','1997-09-03','9999-01-01'),(14277,'d005','1992-04-27','9999-01-01'),(14278,'d007','1991-11-29','9999-01-01'),(14279,'d004','1989-03-22','1997-09-23'),(14280,'d001','1999-09-21','9999-01-01'),(14281,'d004','1993-03-18','9999-01-01'),(14282,'d007','1985-07-06','9999-01-01'),(14283,'d001','1996-11-26','9999-01-01'),(14284,'d005','1989-05-09','9999-01-01'),(14285,'d003','1990-06-28','9999-01-01'),(14286,'d005','1999-04-02','9999-01-01'),(14287,'d005','1995-02-09','1999-11-10'),(14287,'d009','1992-06-04','1995-02-09'),(14288,'d005','1987-04-03','9999-01-01'),(14289,'d004','1999-03-16','2001-05-09'),(14290,'d004','1992-03-29','9999-01-01'),(14291,'d004','1993-01-09','9999-01-01'),(14292,'d008','1988-02-19','9999-01-01'),(14293,'d008','1985-05-09','1990-09-12'),(14294,'d009','1988-02-10','9999-01-01'),(14295,'d004','1998-12-09','9999-01-01'),(14296,'d006','1990-10-26','1991-05-22'),(14297,'d004','1998-01-06','2000-08-30'),(14297,'d006','2000-08-30','9999-01-01'),(14298,'d004','1996-01-07','9999-01-01'),(14299,'d001','1986-08-05','9999-01-01'),(14300,'d001','1995-09-15','2001-02-15'),(14301,'d005','1999-04-08','9999-01-01'),(14302,'d006','1997-12-17','9999-01-01'),(14303,'d004','1989-03-18','9999-01-01'),(14304,'d009','1995-04-28','9999-01-01'),(14305,'d004','1994-06-15','9999-01-01'),(14306,'d005','1995-09-22','1998-12-02'),(14307,'d004','1994-03-02','9999-01-01'),(14307,'d005','1994-01-16','1994-03-02'),(14308,'d004','1998-02-03','9999-01-01'),(14309,'d006','1989-05-25','1993-05-16'),(14310,'d007','1987-02-23','9999-01-01'),(14311,'d008','1997-07-21','9999-01-01'),(14312,'d005','1989-03-18','9999-01-01'),(14313,'d008','2000-01-17','9999-01-01'),(14314,'d001','1986-07-24','9999-01-01'),(14315,'d001','1999-09-03','1999-09-24'),(14315,'d007','1999-08-26','1999-09-03'),(14316,'d006','1987-11-03','9999-01-01'),(14317,'d005','1994-05-08','9999-01-01'),(14318,'d008','1993-04-02','9999-01-01'),(14319,'d005','1995-05-15','9999-01-01'),(14320,'d004','1986-06-30','9999-01-01'),(14321,'d002','1995-06-03','9999-01-01'),(14322,'d005','1999-11-19','9999-01-01'),(14323,'d004','1997-10-22','9999-01-01'),(14323,'d009','1997-08-05','1997-10-22'),(14324,'d004','1996-06-26','1997-12-29'),(14325,'d007','1999-07-29','9999-01-01'),(14326,'d005','1999-08-11','9999-01-01'),(14327,'d004','1991-12-28','9999-01-01'),(14328,'d009','1992-10-21','9999-01-01'),(14329,'d004','1992-08-05','9999-01-01'),(14330,'d005','1991-07-03','9999-01-01'),(14331,'d005','1995-10-04','9999-01-01'),(14332,'d004','1999-03-18','9999-01-01'),(14332,'d005','1992-09-17','1999-03-18'),(14333,'d001','1992-03-09','2000-12-28'),(14334,'d004','1988-07-06','9999-01-01'),(14335,'d005','1999-11-06','9999-01-01'),(14336,'d001','1999-07-18','9999-01-01'),(14337,'d009','1994-10-18','1996-01-13'),(14338,'d006','1985-11-29','9999-01-01'),(14339,'d004','1989-11-21','9999-01-01'),(14340,'d004','1986-12-19','9999-01-01'),(14341,'d005','1989-11-22','2000-12-05'),(14341,'d008','2000-12-05','9999-01-01'),(14342,'d005','1990-07-19','9999-01-01'),(14343,'d007','1994-06-29','9999-01-01'),(14344,'d004','1988-12-16','9999-01-01'),(14345,'d005','1985-04-06','1990-07-15'),(14346,'d004','1987-10-12','9999-01-01'),(14347,'d005','1995-07-12','9999-01-01'),(14348,'d006','1997-05-19','2002-06-14'),(14349,'d005','1997-03-17','9999-01-01'),(14350,'d002','1988-03-20','1989-07-29'),(14351,'d004','1994-11-07','9999-01-01'),(14351,'d005','1988-08-29','1994-11-07'),(14352,'d004','1996-10-06','9999-01-01'),(14353,'d005','1990-03-09','9999-01-01'),(14354,'d007','1985-08-28','9999-01-01'),(14355,'d005','1988-09-19','9999-01-01'),(14356,'d004','1985-06-04','9999-01-01'),(14357,'d007','1996-02-18','9999-01-01'),(14358,'d008','1985-09-19','9999-01-01'),(14359,'d007','1998-05-25','1999-09-25'),(14360,'d008','1997-08-01','9999-01-01'),(14361,'d005','1998-05-01','9999-01-01'),(14361,'d006','1994-10-03','1998-05-01'),(14362,'d002','1986-09-30','9999-01-01'),(14363,'d006','1985-06-27','9999-01-01'),(14364,'d007','1993-06-01','9999-01-01'),(14365,'d009','1991-12-14','1997-08-08'),(14366,'d007','1990-07-13','9999-01-01'),(14367,'d008','1997-12-31','9999-01-01'),(14368,'d004','1997-05-04','9999-01-01'),(14369,'d005','1989-12-04','9999-01-01'),(14370,'d003','1995-03-01','9999-01-01'),(14371,'d005','1998-08-07','9999-01-01'),(14372,'d005','1999-12-26','2002-06-02'),(14372,'d008','2002-06-02','9999-01-01'),(14373,'d007','1988-11-01','1997-09-10'),(14374,'d004','1986-03-20','9999-01-01'),(14375,'d007','1994-03-19','9999-01-01'),(14376,'d004','1985-05-30','9999-01-01'),(14377,'d006','1996-05-19','9999-01-01'),(14378,'d004','2000-01-13','2000-03-14'),(14379,'d004','1989-01-12','1992-02-10'),(14380,'d005','1990-01-27','1997-01-20'),(14380,'d009','1988-01-30','1990-01-27'),(14381,'d007','1998-06-21','9999-01-01'),(14382,'d007','1994-07-18','9999-01-01'),(14383,'d002','1993-12-21','9999-01-01'),(14384,'d005','1988-02-13','9999-01-01'),(14385,'d005','1990-11-10','9999-01-01'),(14386,'d005','1998-06-02','9999-01-01'),(14387,'d007','1993-03-17','1998-06-19'),(14388,'d001','1989-01-07','9999-01-01'),(14389,'d005','1993-10-16','9999-01-01'),(14390,'d004','2001-06-08','9999-01-01'),(14390,'d006','1998-11-27','2001-06-08'),(14391,'d009','1988-08-18','9999-01-01'),(14392,'d004','1988-11-28','9999-01-01'),(14393,'d004','1993-09-21','9999-01-01'),(14394,'d009','1991-10-30','9999-01-01'),(14395,'d004','1995-12-01','2000-12-09'),(14396,'d007','1989-10-26','9999-01-01'),(14397,'d007','1993-08-05','9999-01-01'),(14398,'d002','1999-07-26','9999-01-01'),(14399,'d001','1991-06-15','9999-01-01'),(14400,'d004','1997-08-12','9999-01-01'),(14400,'d005','1994-04-15','1997-08-12'),(14401,'d005','1995-07-16','9999-01-01'),(14402,'d006','1988-11-03','9999-01-01'),(14403,'d001','1992-07-01','9999-01-01'),(14404,'d007','1999-09-09','2002-03-28'),(14405,'d006','1987-08-21','9999-01-01'),(14406,'d006','1995-03-24','9999-01-01'),(14407,'d004','1988-11-05','9999-01-01'),(14408,'d005','1988-05-08','1989-10-10'),(14409,'d007','1988-12-27','9999-01-01'),(14410,'d004','1990-02-22','1992-03-07'),(14410,'d009','1992-03-07','9999-01-01'),(14411,'d005','1997-09-05','9999-01-01'),(14412,'d005','1990-06-30','2000-01-22'),(14413,'d007','1985-06-13','9999-01-01'),(14414,'d004','1989-01-07','9999-01-01'),(14415,'d004','1999-07-22','9999-01-01'),(14416,'d006','1987-06-23','9999-01-01'),(14417,'d004','1986-05-14','1989-06-20'),(14418,'d006','1995-12-09','9999-01-01'),(14419,'d004','1987-02-16','9999-01-01'),(14420,'d004','1999-07-12','9999-01-01'),(14421,'d001','1995-12-24','1999-10-04'),(14421,'d009','1999-10-04','9999-01-01'),(14422,'d004','1985-10-20','9999-01-01'),(14423,'d004','1989-10-26','9999-01-01'),(14424,'d004','1990-07-16','9999-01-01'),(14425,'d005','1996-07-20','9999-01-01'),(14426,'d004','1989-07-20','1996-10-13'),(14427,'d002','1986-08-23','9999-01-01'),(14428,'d007','1996-11-30','9999-01-01'),(14429,'d001','1988-10-26','1992-03-07'),(14429,'d007','1992-03-07','9999-01-01'),(14430,'d002','1996-06-08','9999-01-01'),(14431,'d005','1996-03-27','9999-01-01'),(14432,'d007','1998-09-17','9999-01-01'),(14433,'d005','1999-02-22','9999-01-01'),(14434,'d005','1989-09-21','9999-01-01'),(14435,'d004','1987-07-29','1995-11-28'),(14436,'d004','1993-07-13','9999-01-01'),(14437,'d005','1996-08-05','9999-01-01'),(14438,'d004','1993-06-02','1996-08-07'),(14438,'d009','1996-08-07','9999-01-01'),(14439,'d006','1986-11-01','9999-01-01'),(14440,'d005','1997-09-03','9999-01-01'),(14441,'d004','1987-03-09','1990-05-25'),(14442,'d007','1997-11-12','9999-01-01'),(14443,'d007','1985-10-28','9999-01-01'),(14444,'d003','1999-02-22','9999-01-01'),(14445,'d003','1996-10-21','9999-01-01'),(14446,'d004','1991-01-08','2000-09-01'),(14447,'d004','1999-07-09','1999-09-07'),(14447,'d009','1999-09-07','9999-01-01'),(14448,'d002','1993-11-01','9999-01-01'),(14449,'d005','1988-08-11','9999-01-01'),(14450,'d005','1985-04-26','1996-12-30'),(14451,'d004','1995-07-19','9999-01-01'),(14452,'d008','1999-04-18','9999-01-01'),(14453,'d009','1995-03-06','9999-01-01'),(14454,'d007','1991-10-30','1996-03-05'),(14455,'d001','1990-12-31','9999-01-01'),(14456,'d004','1989-11-20','9999-01-01'),(14457,'d005','1995-06-15','1997-08-07'),(14457,'d008','1997-08-07','9999-01-01'),(14458,'d005','1994-04-25','9999-01-01'),(14459,'d005','1997-06-04','9999-01-01'),(14460,'d004','1988-01-23','9999-01-01'),(14461,'d007','1986-04-20','9999-01-01'),(14462,'d002','1995-04-28','9999-01-01'),(14463,'d009','1987-10-26','1992-07-19'),(14464,'d009','1998-10-08','2000-01-03'),(14465,'d007','1988-05-05','9999-01-01'),(14466,'d005','1995-04-15','1996-03-14'),(14466,'d008','1996-03-14','2000-02-19'),(14467,'d004','1995-02-11','9999-01-01'),(14468,'d007','1992-09-02','9999-01-01'),(14469,'d008','1996-02-24','9999-01-01'),(14470,'d004','1997-11-26','9999-01-01'),(14471,'d005','1995-01-21','9999-01-01'),(14472,'d007','1988-11-26','9999-01-01'),(14473,'d004','1992-10-28','9999-01-01'),(14474,'d004','2001-08-05','9999-01-01'),(14474,'d009','1986-08-25','2001-08-05'),(14475,'d001','1997-03-31','1997-08-27'),(14476,'d004','1999-09-25','9999-01-01'),(14477,'d002','1994-09-30','9999-01-01'),(14478,'d007','1992-06-28','9999-01-01'),(14479,'d001','1991-11-27','9999-01-01'),(14480,'d007','1987-03-24','9999-01-01'),(14481,'d004','1987-08-25','9999-01-01'),(14482,'d005','1987-03-08','2001-05-29'),(14483,'d005','1986-01-30','9999-01-01'),(14484,'d004','1999-09-14','9999-01-01'),(14484,'d005','1996-06-10','1999-09-14'),(14485,'d004','1996-01-13','9999-01-01'),(14486,'d004','1994-08-12','9999-01-01'),(14487,'d007','1987-02-09','9999-01-01'),(14488,'d003','1985-05-25','9999-01-01'),(14489,'d001','1998-12-02','9999-01-01'),(14490,'d009','1994-09-27','9999-01-01'),(14491,'d005','1997-08-27','1997-12-28'),(14492,'d005','1999-01-19','2001-06-02'),(14493,'d002','1990-10-02','9999-01-01'),(14494,'d004','1993-07-08','9999-01-01'),(14494,'d006','1990-08-11','1993-07-08'),(14495,'d003','1991-01-01','9999-01-01'),(14496,'d002','1988-04-12','1999-11-06'),(14497,'d001','1997-11-08','9999-01-01'),(14498,'d003','1988-10-17','9999-01-01'),(14499,'d004','1992-02-12','9999-01-01'),(14500,'d004','1989-07-15','9999-01-01'),(14501,'d004','1991-11-20','9999-01-01'),(14502,'d005','1992-05-10','9999-01-01'),(14503,'d004','1989-09-07','9999-01-01'),(14504,'d004','1998-01-12','9999-01-01'),(14504,'d009','1992-06-12','1998-01-12'),(14505,'d003','1988-06-28','1997-09-16'),(14506,'d005','1998-02-15','9999-01-01'),(14507,'d001','1991-07-01','9999-01-01'),(14508,'d007','1985-02-18','9999-01-01'),(14509,'d002','1995-12-17','9999-01-01'),(14510,'d004','1996-08-24','9999-01-01'),(14511,'d005','1995-06-21','9999-01-01'),(14512,'d004','1986-05-23','9999-01-01'),(14513,'d001','1991-02-04','9999-01-01'),(14513,'d007','1985-07-28','1991-02-04'),(14514,'d005','1988-08-17','1997-03-14'),(14515,'d006','1991-02-19','9999-01-01'),(14516,'d007','1989-04-08','9999-01-01'),(14517,'d005','1997-04-07','9999-01-01'),(14518,'d004','1996-02-18','9999-01-01'),(14519,'d007','1996-09-14','9999-01-01'),(14520,'d004','1992-09-09','1998-07-09'),(14521,'d004','1991-07-21','1992-10-18'),(14521,'d006','1992-10-18','9999-01-01'),(14522,'d002','1990-01-14','9999-01-01'),(14523,'d007','1994-07-21','9999-01-01'),(14524,'d007','1996-01-06','9999-01-01'),(14525,'d004','1985-10-07','9999-01-01'),(14526,'d002','1997-06-20','9999-01-01'),(14527,'d007','1993-08-20','9999-01-01'),(14528,'d007','1996-04-13','1997-11-19'),(14529,'d002','1995-05-01','9999-01-01'),(14530,'d004','1999-02-02','9999-01-01'),(14531,'d005','1985-06-02','9999-01-01'),(14532,'d001','1999-02-05','1999-05-21'),(14532,'d009','1999-05-21','9999-01-01'),(14533,'d005','1998-04-18','1999-11-24'),(14534,'d005','1991-01-16','9999-01-01'),(14535,'d008','1995-10-19','9999-01-01'),(14536,'d006','1996-08-09','9999-01-01'),(14537,'d006','1989-03-17','9999-01-01'),(14538,'d007','1995-05-15','9999-01-01'),(14539,'d006','1998-12-17','1998-12-17'),(14540,'d005','1990-02-11','9999-01-01'),(14541,'d007','1996-04-25','9999-01-01'),(14542,'d004','1995-03-24','9999-01-01'),(14542,'d009','1985-06-16','1995-03-24'),(14543,'d004','1995-03-30','9999-01-01'),(14544,'d007','1990-04-04','9999-01-01'),(14545,'d003','1989-03-16','2001-08-18'),(14546,'d004','1989-11-20','9999-01-01'),(14547,'d001','1993-12-16','9999-01-01'),(14548,'d003','1994-06-06','9999-01-01'),(14549,'d007','1992-04-06','9999-01-01'),(14550,'d001','1999-07-24','9999-01-01'),(14550,'d007','1998-08-20','1999-07-24'),(14551,'d007','1993-06-27','1993-09-16'),(14552,'d005','1994-06-13','9999-01-01'),(14553,'d007','1987-09-02','9999-01-01'),(14554,'d001','1985-02-19','9999-01-01'),(14555,'d005','1995-02-19','9999-01-01'),(14556,'d004','1986-12-26','9999-01-01'),(14557,'d006','1995-05-06','9999-01-01'),(14558,'d004','1991-03-18','1999-02-27'),(14558,'d006','1999-02-27','9999-01-01'),(14559,'d005','1999-01-05','2002-05-30'),(14560,'d005','1985-05-21','9999-01-01'),(14561,'d003','1995-11-10','1999-03-25'),(14562,'d007','1999-02-25','9999-01-01'),(14563,'d009','1989-08-08','9999-01-01'),(14564,'d003','1998-12-04','9999-01-01'),(14565,'d009','1996-04-10','9999-01-01'),(14566,'d004','1986-08-05','1998-05-12'),(14567,'d005','1990-10-04','1996-09-28'),(14567,'d008','1996-09-28','9999-01-01'),(14568,'d005','1989-05-07','9999-01-01'),(14569,'d005','1992-12-05','9999-01-01'),(14570,'d001','1994-11-17','9999-01-01'),(14571,'d005','1994-09-14','9999-01-01'),(14572,'d005','1994-10-27','9999-01-01'),(14573,'d005','1989-04-17','2001-03-30'),(14574,'d004','1995-11-04','9999-01-01'),(14575,'d007','1996-11-01','9999-01-01'),(14576,'d004','1998-07-14','2000-03-15'),(14576,'d006','1998-02-14','1998-07-14'),(14577,'d006','1991-06-29','9999-01-01'),(14578,'d005','1994-10-09','9999-01-01'),(14579,'d004','1998-05-19','9999-01-01'),(14580,'d005','1988-11-09','9999-01-01'),(14581,'d005','1988-06-28','9999-01-01'),(14582,'d005','1999-04-08','9999-01-01'),(14583,'d004','1991-07-02','9999-01-01'),(14584,'d004','1999-01-18','9999-01-01'),(14585,'d004','1998-08-28','1998-08-31'),(14585,'d006','1998-08-31','1998-09-13'),(14586,'d004','1989-07-18','9999-01-01'),(14587,'d005','1986-11-29','9999-01-01'),(14588,'d005','1987-04-12','9999-01-01'),(14589,'d009','1999-04-02','9999-01-01'),(14590,'d002','1985-05-14','1995-12-28'),(14591,'d007','1992-01-26','9999-01-01'),(14592,'d004','1993-10-26','9999-01-01'),(14593,'d002','1985-04-10','9999-01-01'),(14594,'d008','1988-06-05','9999-01-01'),(14595,'d007','1993-08-20','9999-01-01'),(14596,'d004','2002-03-17','9999-01-01'),(14596,'d005','1992-12-23','2002-03-17'),(14597,'d007','1999-05-20','9999-01-01'),(14598,'d005','1991-07-14','9999-01-01'),(14599,'d005','1991-04-22','1992-04-11'),(14600,'d009','1988-10-24','9999-01-01'),(14601,'d009','1994-09-30','9999-01-01'),(14602,'d006','1992-04-30','2002-05-02'),(14603,'d005','1986-01-19','9999-01-01'),(14604,'d007','1997-01-06','9999-01-01'),(14605,'d004','1988-03-12','1999-01-12'),(14605,'d009','1999-01-12','9999-01-01'),(14606,'d005','1989-08-28','9999-01-01'),(14607,'d007','1994-06-26','9999-01-01'),(14608,'d004','1988-08-13','9999-01-01'),(14609,'d005','1986-08-29','1997-08-14'),(14610,'d007','1989-11-10','9999-01-01'),(14611,'d007','1997-05-10','9999-01-01'),(14612,'d004','1990-06-05','9999-01-01'),(14613,'d002','1985-08-08','1986-11-06'),(14614,'d005','1988-07-02','9999-01-01'),(14615,'d004','2000-05-27','2001-04-11'),(14615,'d005','1999-02-24','2000-05-27'),(14616,'d004','1997-12-17','9999-01-01'),(14617,'d004','1989-01-23','9999-01-01'),(14618,'d007','1989-12-26','9999-01-01'),(14619,'d004','1997-05-10','9999-01-01'),(14620,'d004','1988-08-04','9999-01-01'),(14621,'d007','1987-01-20','9999-01-01'),(14622,'d005','1993-07-14','9999-01-01'),(14623,'d004','1999-04-18','9999-01-01'),(14624,'d004','1996-04-10','2001-04-01'),(14625,'d005','1997-03-06','9999-01-01'),(14626,'d004','1999-02-11','9999-01-01'),(14626,'d006','1988-11-09','1999-02-11'),(14627,'d005','1991-04-12','9999-01-01'),(14628,'d007','1989-02-23','9999-01-01'),(14629,'d004','1988-11-04','2002-06-26'),(14630,'d005','1993-07-25','9999-01-01'),(14631,'d005','1994-06-10','9999-01-01'),(14632,'d006','1987-08-01','9999-01-01'),(14633,'d002','1989-11-15','1994-07-11'),(14634,'d004','1997-01-29','1998-06-07'),(14634,'d009','1998-06-07','9999-01-01'),(14635,'d005','1998-12-03','2001-09-15'),(14636,'d004','1998-01-20','9999-01-01'),(14637,'d001','1992-01-26','9999-01-01'),(14638,'d003','1997-05-23','1998-11-26'),(14639,'d007','1987-11-08','9999-01-01'),(14640,'d005','1992-05-20','9999-01-01'),(14641,'d004','1989-02-18','1995-10-03'),(14642,'d005','1987-06-05','9999-01-01'),(14643,'d004','1990-03-24','1990-11-23'),(14643,'d006','1990-11-23','1996-02-13'),(14644,'d007','1992-05-13','9999-01-01'),(14645,'d005','1987-05-01','9999-01-01'),(14646,'d005','1997-04-11','9999-01-01'),(14647,'d003','1991-12-07','9999-01-01'),(14648,'d007','1986-11-16','9999-01-01'),(14649,'d009','1986-06-12','2001-09-24'),(14650,'d006','1986-10-04','9999-01-01'),(14651,'d009','1992-02-08','9999-01-01'),(14652,'d001','1991-11-14','9999-01-01'),(14653,'d004','1985-12-17','1992-05-31'),(14653,'d006','1992-05-31','9999-01-01'),(14654,'d002','1994-12-18','9999-01-01'),(14655,'d001','1987-06-03','2002-04-09'),(14656,'d004','1993-06-24','1993-12-06'),(14657,'d007','1998-09-28','9999-01-01'),(14658,'d007','1999-09-18','9999-01-01'),(14659,'d006','1985-03-16','9999-01-01'),(14660,'d001','1995-07-21','9999-01-01'),(14661,'d004','1987-04-22','9999-01-01'),(14662,'d001','1989-08-03','1996-08-04'),(14662,'d007','1996-08-04','9999-01-01'),(14663,'d004','1997-01-08','9999-01-01'),(14664,'d005','1990-09-03','1991-04-28'),(14665,'d007','1995-05-12','9999-01-01'),(14666,'d008','1995-05-29','1996-10-30'),(14667,'d004','1992-11-29','9999-01-01'),(14668,'d006','1992-08-10','9999-01-01'),(14669,'d005','1985-05-31','9999-01-01'),(14670,'d006','1995-08-24','9999-01-01'),(14671,'d004','1987-08-05','9999-01-01'),(14672,'d005','1995-05-21','9999-01-01'),(14672,'d009','1988-07-23','1995-05-21'),(14673,'d007','1996-03-15','2000-07-17'),(14674,'d004','1997-02-14','9999-01-01'),(14675,'d003','1988-09-25','9999-01-01'),(14676,'d007','1991-06-12','9999-01-01'),(14677,'d004','1987-02-12','9999-01-01'),(14678,'d009','1997-11-26','9999-01-01'),(14679,'d005','1993-12-01','9999-01-01'),(14680,'d001','1990-08-04','1995-12-24'),(14681,'d005','1999-12-22','9999-01-01'),(14682,'d006','1988-11-10','2000-01-15'),(14683,'d004','1986-12-02','1999-10-11'),(14683,'d009','1999-10-11','9999-01-01'),(14684,'d007','1998-11-22','9999-01-01'),(14685,'d007','1987-05-15','9999-01-01'),(14686,'d007','1993-11-29','9999-01-01'),(14687,'d004','1990-11-01','9999-01-01'),(14688,'d001','1985-07-06','1985-08-08'),(14689,'d005','1990-03-22','9999-01-01'),(14690,'d005','1986-02-25','9999-01-01'),(14691,'d005','1994-12-04','9999-01-01'),(14692,'d004','1990-08-01','2001-12-03'),(14692,'d006','2001-12-03','9999-01-01'),(14693,'d009','1986-05-05','9999-01-01'),(14694,'d004','1993-06-27','9999-01-01'),(14695,'d009','1989-02-25','1996-09-23'),(14696,'d004','1997-05-01','9999-01-01'),(14697,'d008','1985-08-02','9999-01-01'),(14698,'d002','1992-07-02','9999-01-01'),(14699,'d008','1990-02-16','9999-01-01'),(14700,'d003','1992-02-28','1998-08-31'),(14701,'d004','1986-08-12','2001-11-13'),(14701,'d009','2001-11-13','9999-01-01'),(14702,'d006','1998-05-04','9999-01-01'),(14703,'d005','1994-08-19','9999-01-01'),(14704,'d004','1999-12-09','9999-01-01'),(14705,'d007','1999-06-05','9999-01-01'),(14706,'d007','1986-06-07','9999-01-01'),(14707,'d007','1996-10-23','9999-01-01'),(14708,'d005','1989-11-15','1991-05-20'),(14709,'d004','1987-06-25','9999-01-01'),(14710,'d001','1988-09-18','9999-01-01'),(14711,'d004','1998-03-05','9999-01-01'),(14711,'d009','1998-01-01','1998-03-05'),(14712,'d004','1986-08-31','9999-01-01'),(14713,'d005','1987-10-11','1999-06-02'),(14714,'d003','1997-11-15','9999-01-01'),(14715,'d007','1998-05-22','9999-01-01'),(14716,'d004','1992-08-26','9999-01-01'),(14717,'d009','1997-03-12','9999-01-01'),(14718,'d009','1992-09-16','9999-01-01'),(14719,'d004','1987-10-09','2000-05-30'),(14719,'d009','2000-05-30','9999-01-01'),(14720,'d006','1993-11-19','9999-01-01'),(14721,'d007','1988-04-06','9999-01-01'),(14722,'d002','1991-07-06','1999-05-04'),(14723,'d003','1993-06-01','9999-01-01'),(14724,'d002','1986-09-10','9999-01-01'),(14725,'d004','1997-09-14','2002-02-18'),(14726,'d005','1987-08-27','9999-01-01'),(14727,'d001','1996-04-07','9999-01-01'),(14728,'d002','1986-07-09','9999-01-01'),(14729,'d005','1998-10-27','9999-01-01'),(14729,'d006','1996-06-14','1998-10-27'),(14730,'d003','1998-03-25','9999-01-01'),(14731,'d009','1997-10-05','9999-01-01'),(14732,'d005','1992-03-25','2001-02-25'),(14733,'d002','1995-02-19','9999-01-01'),(14734,'d004','1986-09-10','9999-01-01'),(14735,'d007','1998-03-27','9999-01-01'),(14736,'d007','1996-12-15','9999-01-01'),(14737,'d007','1999-10-15','9999-01-01'),(14738,'d002','1996-03-04','9999-01-01'),(14738,'d003','1994-10-27','1996-03-04'),(14739,'d005','1994-01-29','9999-01-01'),(14740,'d004','1985-12-26','2000-05-31'),(14741,'d004','1993-02-28','9999-01-01'),(14742,'d007','1992-06-25','2000-08-01'),(14743,'d005','1994-11-22','9999-01-01'),(14744,'d006','1997-10-12','9999-01-01'),(14745,'d004','1993-01-14','9999-01-01'),(14746,'d004','1995-07-28','9999-01-01'),(14747,'d007','1998-05-27','9999-01-01'),(14748,'d001','1996-06-09','9999-01-01'),(14749,'d005','2001-08-11','9999-01-01'),(14749,'d006','1999-12-13','2001-08-11'),(14750,'d005','1998-08-17','9999-01-01'),(14751,'d004','1990-03-24','1998-05-12'),(14752,'d005','1997-05-15','9999-01-01'),(14753,'d003','1997-12-04','1998-06-26'),(14754,'d005','1998-05-20','9999-01-01'),(14755,'d003','1997-07-07','9999-01-01'),(14756,'d005','1992-12-10','9999-01-01'),(14757,'d002','1988-05-04','1992-06-22'),(14757,'d003','1992-06-22','9999-01-01'),(14758,'d007','1998-04-06','9999-01-01'),(14759,'d002','1990-01-06','2001-11-11'),(14760,'d004','1996-03-09','9999-01-01'),(14761,'d007','1993-05-21','9999-01-01'),(14762,'d009','1986-08-15','9999-01-01'),(14763,'d004','1994-06-09','9999-01-01'),(14764,'d004','1988-05-10','9999-01-01'),(14765,'d005','1987-06-24','9999-01-01'),(14766,'d001','1992-11-30','9999-01-01'),(14767,'d001','1993-01-28','1993-05-29'),(14767,'d007','1992-10-21','1993-01-28'),(14768,'d005','1985-05-15','9999-01-01'),(14769,'d006','1996-08-15','9999-01-01'),(14770,'d005','1996-09-15','1999-11-16'),(14771,'d009','1998-02-17','9999-01-01'),(14772,'d005','1998-08-26','2001-12-06'),(14773,'d004','1992-12-28','9999-01-01'),(14774,'d008','1998-07-19','2000-08-12'),(14775,'d005','1990-11-01','1996-05-03'),(14775,'d008','1996-05-03','9999-01-01'),(14776,'d008','1992-11-28','9999-01-01'),(14777,'d004','1998-11-07','9999-01-01'),(14778,'d007','1995-04-16','1996-01-08'),(14779,'d005','1992-05-02','9999-01-01'),(14780,'d004','1986-09-19','9999-01-01'),(14781,'d004','1986-07-13','9999-01-01'),(14782,'d004','1989-06-13','9999-01-01'),(14783,'d007','1987-08-26','9999-01-01'),(14784,'d005','1991-07-28','9999-01-01'),(14785,'d004','1988-06-23','1998-09-24'),(14785,'d009','1998-09-24','9999-01-01'),(14786,'d009','1988-06-03','9999-01-01'),(14787,'d007','1997-01-28','2001-08-18'),(14788,'d005','1996-04-21','9999-01-01'),(14789,'d005','1999-02-16','9999-01-01'),(14790,'d004','1994-04-24','2001-07-28'),(14791,'d005','1997-11-16','9999-01-01'),(14792,'d004','1996-04-13','9999-01-01'),(14793,'d005','1998-01-18','9999-01-01'),(14794,'d004','1994-02-06','9999-01-01'),(14795,'d004','1995-04-13','1995-11-25'),(14795,'d009','1995-11-25','9999-01-01'),(14796,'d001','1995-10-28','9999-01-01'),(14797,'d005','1991-11-02','9999-01-01'),(14798,'d005','1992-09-11','1996-04-04'),(14799,'d005','1998-06-08','9999-01-01'),(14800,'d004','1992-09-14','9999-01-01'),(14801,'d005','1995-04-06','9999-01-01'),(14802,'d005','1993-02-13','9999-01-01'),(14803,'d004','1995-07-21','1999-06-07'),(14804,'d002','1990-06-11','9999-01-01'),(14805,'d007','1990-07-15','9999-01-01'),(14806,'d005','1998-09-30','1999-05-09'),(14806,'d008','1999-05-09','2000-01-23'),(14807,'d007','1999-02-13','1999-02-14'),(14808,'d005','1987-03-07','9999-01-01'),(14809,'d004','1996-10-24','9999-01-01'),(14810,'d005','1992-01-24','9999-01-01'),(14811,'d005','1996-01-10','9999-01-01'),(14812,'d004','1989-09-20','9999-01-01'),(14813,'d007','1985-10-21','9999-01-01'),(14814,'d009','1987-10-27','9999-01-01'),(14815,'d005','1999-05-07','9999-01-01'),(14816,'d009','1992-04-01','2000-12-16'),(14817,'d005','1992-12-02','1993-04-08'),(14817,'d008','1993-04-08','9999-01-01'),(14818,'d004','1990-11-26','9999-01-01'),(14819,'d005','1992-11-09','9999-01-01'),(14820,'d001','1991-09-10','9999-01-01'),(14821,'d005','1997-05-25','9999-01-01'),(14822,'d005','1985-05-22','2000-10-24'),(14823,'d004','1991-07-05','9999-01-01'),(14824,'d006','1990-07-12','9999-01-01'),(14825,'d005','1993-10-24','9999-01-01'),(14826,'d007','1996-07-10','9999-01-01'),(14827,'d007','1985-10-06','9999-01-01'),(14828,'d002','1998-02-24','2000-07-14'),(14828,'d003','2000-07-14','9999-01-01'),(14829,'d009','1986-08-01','9999-01-01'),(14830,'d007','1996-05-31','2001-01-12'),(14831,'d004','1995-03-15','1995-10-11'),(14832,'d009','1998-06-23','9999-01-01'),(14833,'d003','1988-06-15','9999-01-01'),(14834,'d005','1987-02-25','1999-06-18'),(14835,'d004','1996-09-08','9999-01-01'),(14836,'d001','1995-05-20','9999-01-01'),(14836,'d007','1989-07-24','1995-05-20'),(14837,'d007','1993-06-12','9999-01-01'),(14838,'d007','1997-01-20','9999-01-01'),(14839,'d005','1990-04-24','9999-01-01'),(14840,'d004','1995-07-06','1999-04-09'),(14841,'d007','1999-05-17','9999-01-01'),(14842,'d007','1991-06-26','9999-01-01'),(14843,'d004','1986-06-23','9999-01-01'),(14844,'d004','1986-10-22','1995-04-29'),(14844,'d009','1995-04-29','9999-01-01'),(14845,'d007','1994-12-08','9999-01-01'),(14846,'d004','1989-05-02','1997-05-27'),(14847,'d007','1995-09-07','9999-01-01'),(14848,'d005','1997-05-27','9999-01-01'),(14849,'d002','1986-04-16','9999-01-01'),(14850,'d002','2000-01-08','9999-01-01'),(14851,'d002','1993-03-03','9999-01-01'),(14852,'d003','1985-10-03','9999-01-01'),(14853,'d005','1988-03-07','9999-01-01'),(14854,'d009','1988-03-12','2001-06-16'),(14855,'d005','1988-11-16','1996-12-07'),(14855,'d008','1996-12-07','9999-01-01'),(14856,'d004','1986-11-26','9999-01-01'),(14857,'d005','1999-12-23','9999-01-01'),(14858,'d009','1999-11-19','9999-01-01'),(14859,'d004','1994-04-13','1997-01-21'),(14860,'d006','1989-04-27','9999-01-01'),(14861,'d005','1997-06-06','9999-01-01'),(14862,'d003','1994-02-04','9999-01-01'),(14863,'d007','1996-03-23','9999-01-01'),(14864,'d007','1988-02-15','9999-01-01'),(14865,'d007','1986-07-13','1995-12-22'),(14865,'d009','1995-12-22','1999-03-11'),(14866,'d004','1993-02-16','9999-01-01'),(14867,'d005','1989-02-27','9999-01-01'),(14868,'d003','1990-07-03','9999-01-01'),(14869,'d005','1991-08-19','9999-01-01'),(14870,'d005','1992-12-26','9999-01-01'),(14871,'d007','1996-03-28','1999-06-23'),(14872,'d008','1990-01-11','9999-01-01'),(14873,'d005','1995-12-08','1998-11-19'),(14873,'d008','1998-11-19','9999-01-01'),(14874,'d005','1997-05-01','9999-01-01'),(14875,'d004','1991-04-21','9999-01-01'),(14876,'d004','1988-07-29','9999-01-01'),(14877,'d005','1988-06-06','9999-01-01'),(14878,'d004','1999-05-19','9999-01-01'),(14879,'d005','1987-12-29','9999-01-01'),(14880,'d005','1998-01-30','2000-05-23'),(14881,'d001','1995-04-11','9999-01-01'),(14881,'d007','1992-09-06','1995-04-11'),(14882,'d007','1985-12-20','9999-01-01'),(14883,'d001','1999-04-08','2002-04-01'),(14884,'d005','1989-06-08','9999-01-01'),(14885,'d006','1994-03-18','9999-01-01'),(14886,'d007','1996-11-05','2001-04-05'),(14887,'d001','1995-02-10','9999-01-01'),(14888,'d007','1986-12-09','9999-01-01'),(14889,'d001','1999-10-04','2000-03-20'),(14889,'d007','2000-03-20','2001-11-10'),(14890,'d005','1999-10-31','2000-11-25'),(14891,'d007','1988-06-27','9999-01-01'),(14892,'d005','1989-10-04','1991-01-30'),(14893,'d005','1988-05-23','9999-01-01'),(14894,'d007','1994-02-17','9999-01-01'),(14895,'d003','1989-06-25','9999-01-01'),(14896,'d002','1995-09-16','9999-01-01'),(14897,'d008','1991-04-18','9999-01-01'),(14898,'d007','1989-07-21','9999-01-01'),(14899,'d002','1985-02-22','1995-11-27'),(14899,'d007','1995-11-27','9999-01-01'),(14900,'d005','1993-06-21','9999-01-01'),(14901,'d005','1999-02-05','2000-11-25'),(14902,'d005','1998-10-01','9999-01-01'),(14903,'d007','1992-09-27','9999-01-01'),(14904,'d007','1996-03-03','9999-01-01'),(14905,'d004','1987-09-14','1987-12-28'),(14906,'d008','1987-12-11','9999-01-01'),(14907,'d007','1986-12-18','9999-01-01'),(14908,'d004','2001-11-12','9999-01-01'),(14908,'d005','1992-09-17','2001-11-12'),(14909,'d005','1990-12-21','9999-01-01'),(14910,'d004','1998-09-23','9999-01-01'),(14911,'d004','1987-04-06','9999-01-01'),(14912,'d005','1992-12-23','9999-01-01'),(14913,'d005','1986-01-15','2000-08-23'),(14914,'d005','1999-09-25','9999-01-01'),(14915,'d004','1994-07-03','9999-01-01'),(14916,'d001','2000-07-15','9999-01-01'),(14916,'d003','1999-04-01','2000-07-15'),(14917,'d003','1994-09-08','9999-01-01'),(14918,'d004','1986-11-18','1993-01-28'),(14919,'d005','1992-02-16','9999-01-01'),(14920,'d009','1993-09-18','9999-01-01'),(14921,'d005','1991-12-31','9999-01-01'),(14922,'d001','1989-12-03','9999-01-01'),(14923,'d005','1985-05-15','9999-01-01'),(14924,'d005','1991-01-23','1993-04-22'),(14925,'d006','1996-06-15','9999-01-01'),(14926,'d006','1990-10-03','9999-01-01'),(14927,'d005','1988-11-28','9999-01-01'),(14927,'d008','1988-04-28','1988-11-28'),(14928,'d003','1985-05-17','9999-01-01'),(14929,'d008','1988-09-17','9999-01-01'),(14930,'d005','1995-10-14','9999-01-01'),(14931,'d005','1997-05-23','9999-01-01'),(14932,'d004','1987-07-24','9999-01-01'),(14933,'d008','1994-08-08','1997-02-20'),(14934,'d003','1985-02-26','9999-01-01'),(14935,'d001','1996-02-21','9999-01-01'),(14936,'d004','1997-08-05','2001-03-04'),(14937,'d007','1996-04-10','2000-08-09'),(14937,'d009','2000-08-09','9999-01-01'),(14938,'d003','1986-04-30','9999-01-01'),(14939,'d004','1995-09-10','9999-01-01'),(14940,'d005','1990-08-09','9999-01-01'),(14941,'d005','1988-12-22','9999-01-01'),(14942,'d006','1987-11-15','9999-01-01'),(14943,'d002','1996-07-19','9999-01-01'),(14944,'d009','1991-09-27','9999-01-01'),(14945,'d005','1989-09-09','1997-07-20'),(14946,'d008','1996-08-29','9999-01-01'),(14947,'d005','1997-03-18','2001-03-02'),(14948,'d002','1997-05-03','2000-01-02'),(14948,'d003','2000-01-02','9999-01-01'),(14949,'d004','1987-10-08','9999-01-01'),(14950,'d004','1998-01-15','9999-01-01'),(14951,'d003','1991-12-24','9999-01-01'),(14952,'d005','1993-08-16','9999-01-01'),(14953,'d006','1986-08-25','9999-01-01'),(14954,'d005','1988-08-05','9999-01-01'),(14955,'d005','1985-02-03','1994-11-22'),(14956,'d004','1994-06-29','9999-01-01'),(14957,'d007','2000-01-18','2001-12-18'),(14958,'d001','1995-12-02','9999-01-01'),(14958,'d007','1995-03-31','1995-12-02'),(14959,'d004','1995-10-23','2001-07-14'),(14960,'d004','1991-07-17','9999-01-01'),(14961,'d005','1990-04-21','9999-01-01'),(14962,'d003','1987-06-27','9999-01-01'),(14963,'d004','1988-12-27','9999-01-01'),(14964,'d003','1997-08-27','9999-01-01'),(14965,'d005','1986-01-11','9999-01-01'),(14966,'d007','1996-04-06','1998-08-23'),(14967,'d005','1998-07-05','9999-01-01'),(14968,'d004','1994-10-22','1998-06-06'),(14968,'d009','1998-06-06','2001-05-06'),(14969,'d007','1986-01-03','9999-01-01'),(14970,'d009','1999-01-20','9999-01-01'),(14971,'d002','1991-03-25','9999-01-01'),(14972,'d004','1992-09-07','9999-01-01'),(14973,'d007','1995-12-01','9999-01-01'),(14974,'d005','1990-02-12','9999-01-01'),(14975,'d004','1992-03-05','9999-01-01'),(14976,'d003','1992-01-15','9999-01-01'),(14977,'d004','1999-08-21','2000-11-13'),(14978,'d002','1993-10-05','9999-01-01'),(14979,'d007','1997-05-15','2000-01-21'),(14979,'d009','2000-01-21','9999-01-01'),(14980,'d004','1985-04-04','1988-05-13'),(14981,'d005','1996-11-02','9999-01-01'),(14982,'d005','1995-10-23','1997-05-28'),(14983,'d001','1988-12-26','9999-01-01'),(14984,'d005','1986-11-20','9999-01-01'),(14985,'d007','1988-12-24','9999-01-01'),(14986,'d007','1994-12-10','9999-01-01'),(14987,'d005','1998-07-30','2001-12-20'),(14988,'d005','1993-03-11','9999-01-01'),(14989,'d005','2002-06-17','9999-01-01'),(14989,'d006','1986-03-18','2002-06-17'),(14990,'d007','1995-11-25','9999-01-01'),(14991,'d007','1987-10-03','9999-01-01'),(14992,'d005','1992-11-07','9999-01-01'),(14993,'d005','1988-04-20','9999-01-01'),(14994,'d009','1995-10-13','9999-01-01'),(14995,'d005','1991-11-22','1995-06-04'),(14996,'d005','1985-02-12','9999-01-01'),(14997,'d005','1988-07-06','9999-01-01'),(14998,'d004','1997-10-17','9999-01-01'),(14999,'d002','1996-08-17','1998-02-09'),(14999,'d003','1998-02-09','9999-01-01'),(15000,'d007','1992-07-20','9999-01-01'),(15001,'d004','1985-02-02','9999-01-01'),(15002,'d004','1988-11-09','1992-10-04'),(15003,'d005','1988-04-05','9999-01-01'),(15004,'d005','1997-07-24','9999-01-01'),(15005,'d004','1986-05-23','9999-01-01'),(15006,'d007','1998-06-04','9999-01-01'),(15007,'d007','1998-08-22','9999-01-01'),(15008,'d003','1990-06-04','9999-01-01'),(15009,'d005','1986-08-03','1989-10-17'),(15009,'d008','1989-10-17','1990-03-29'),(15010,'d005','1990-10-10','1992-08-04'),(15011,'d007','1986-12-23','1994-04-30'),(15012,'d009','1991-07-11','9999-01-01'),(15013,'d005','1990-07-06','9999-01-01'),(15014,'d003','1991-09-05','9999-01-01'),(15015,'d005','1990-08-02','9999-01-01'),(15016,'d002','1991-10-21','9999-01-01'),(15017,'d004','1987-07-31','9999-01-01'),(15018,'d001','1993-03-11','9999-01-01'),(15019,'d004','1988-11-02','1991-06-16'),(15019,'d006','1991-06-16','9999-01-01'),(15020,'d004','1988-03-07','1992-07-31'),(15021,'d006','1991-07-18','9999-01-01'),(15022,'d004','1996-09-27','9999-01-01'),(15023,'d007','1989-07-05','9999-01-01'),(15024,'d009','1999-11-21','2000-12-10'),(15025,'d009','1989-08-02','9999-01-01'),(15026,'d005','1985-03-24','9999-01-01'),(15027,'d004','1989-03-09','1998-09-11'),(15028,'d004','1992-03-12','1996-05-09'),(15028,'d009','1996-05-09','2001-01-07'),(15029,'d009','1991-04-27','9999-01-01'),(15030,'d007','1999-04-11','9999-01-01'),(15031,'d004','1994-09-30','9999-01-01'),(15032,'d009','1990-12-14','1997-06-22'),(15033,'d003','1985-06-04','9999-01-01'),(15034,'d004','1986-01-08','9999-01-01'),(15035,'d004','1985-08-22','9999-01-01'),(15036,'d005','1994-11-04','9999-01-01'),(15037,'d005','1998-12-07','2001-04-07'),(15037,'d008','2001-04-07','2001-12-20'),(15038,'d005','1986-01-03','9999-01-01'),(15039,'d007','1987-04-19','9999-01-01'),(15040,'d002','1996-11-11','2001-03-19'),(15041,'d005','1991-09-28','1998-05-01'),(15042,'d004','1999-12-22','9999-01-01'),(15043,'d007','1994-03-17','9999-01-01'),(15044,'d004','1992-11-29','9999-01-01'),(15045,'d005','1986-05-14','9999-01-01'),(15046,'d007','1987-03-07','9999-01-01'),(15047,'d005','1991-12-16','9999-01-01'),(15048,'d005','1992-10-15','1994-05-10'),(15048,'d008','1994-05-10','1995-03-10'),(15049,'d009','1991-01-17','9999-01-01'),(15050,'d004','1990-12-17','9999-01-01'),(15051,'d005','1996-01-20','9999-01-01'),(15052,'d004','1993-01-27','9999-01-01'),(15053,'d007','1996-11-28','9999-01-01'),(15054,'d008','1999-12-30','2002-05-28'),(15055,'d008','1991-07-16','9999-01-01'),(15056,'d004','1996-08-09','9999-01-01'),(15057,'d005','1993-04-26','1995-11-13'),(15057,'d008','1995-11-13','9999-01-01'),(15058,'d002','1990-06-18','9999-01-01'),(15059,'d009','1996-02-09','9999-01-01'),(15060,'d005','1990-03-12','9999-01-01'),(15061,'d004','1988-06-27','9999-01-01'),(15062,'d007','1999-12-11','2002-02-04'),(15063,'d005','1996-01-25','9999-01-01'),(15064,'d007','1995-05-25','9999-01-01'),(15065,'d003','1996-03-09','9999-01-01'),(15066,'d005','1993-06-29','9999-01-01'),(15067,'d002','1988-05-04','9999-01-01'),(15068,'d005','1989-06-22','9999-01-01'),(15068,'d009','1986-10-09','1989-06-22'),(15069,'d004','1987-08-05','9999-01-01'),(15070,'d009','1995-08-28','2000-07-16'),(15071,'d007','1988-10-15','9999-01-01'),(15072,'d004','1993-02-05','9999-01-01'),(15073,'d006','1986-04-30','1996-05-28'),(15074,'d004','1989-09-26','9999-01-01'),(15075,'d004','1986-04-24','9999-01-01'),(15076,'d004','2000-06-11','9999-01-01'),(15076,'d008','1989-06-28','2000-06-11'),(15077,'d004','1993-06-25','9999-01-01'),(15078,'d005','1996-09-02','1997-07-21'),(15079,'d004','1999-05-20','9999-01-01'),(15080,'d004','1997-02-12','9999-01-01'),(15081,'d005','1993-06-26','9999-01-01'),(15082,'d005','1986-04-01','9999-01-01'),(15083,'d006','1996-05-30','1997-04-19'),(15084,'d004','1998-04-27','1998-07-27'),(15084,'d005','1997-07-29','1998-04-27'),(15085,'d005','1990-11-15','9999-01-01'),(15086,'d009','1992-04-19','9999-01-01'),(15087,'d004','1988-09-14','9999-01-01'),(15088,'d005','1990-07-14','9999-01-01'),(15089,'d005','1987-05-14','9999-01-01'),(15090,'d005','1986-08-31','9999-01-01'),(15091,'d001','1994-10-30','9999-01-01'),(15092,'d009','1986-05-26','9999-01-01'),(15093,'d005','1998-03-12','2000-06-30'),(15094,'d001','1998-05-28','9999-01-01'),(15095,'d001','2001-05-30','9999-01-01'),(15095,'d007','1997-12-22','2001-05-30'),(15096,'d003','1985-03-05','9999-01-01'),(15097,'d007','1996-03-19','9999-01-01'),(15098,'d005','1985-10-05','9999-01-01'),(15099,'d007','1988-02-26','1993-10-06'),(15100,'d007','1998-07-26','9999-01-01'),(15101,'d004','1992-03-26','9999-01-01'),(15102,'d004','1992-11-04','9999-01-01'),(15103,'d005','1999-03-19','9999-01-01'),(15104,'d006','1999-09-10','9999-01-01'),(15105,'d001','1991-03-31','9999-01-01'),(15105,'d007','1989-11-22','1991-03-31'),(15106,'d005','1996-11-01','9999-01-01'),(15107,'d006','1986-04-01','1991-05-07'),(15108,'d005','1993-06-03','9999-01-01'),(15109,'d004','1988-09-03','9999-01-01'),(15110,'d007','1998-11-11','9999-01-01'),(15111,'d004','1997-05-10','9999-01-01'),(15112,'d003','1990-06-10','9999-01-01'),(15113,'d007','1988-09-23','1993-01-26'),(15114,'d005','1998-03-09','9999-01-01'),(15115,'d004','1990-01-17','9999-01-01'),(15115,'d005','1989-09-09','1990-01-17'),(15116,'d004','1994-09-12','9999-01-01'),(15117,'d004','1991-11-14','9999-01-01'),(15118,'d004','1994-09-02','9999-01-01'),(15119,'d008','1993-04-30','1996-06-07'),(15120,'d007','1991-09-26','9999-01-01'),(15121,'d005','1993-06-16','9999-01-01'),(15122,'d005','1988-09-21','1988-10-01'),(15123,'d005','1992-12-14','2000-09-03'),(15123,'d008','2000-09-03','9999-01-01'),(15124,'d003','1999-09-26','9999-01-01'),(15125,'d003','1995-11-20','9999-01-01'),(15126,'d004','1991-01-12','9999-01-01'),(15127,'d007','1991-01-16','1999-02-21'),(15128,'d001','1990-11-11','9999-01-01'),(15129,'d005','1995-01-28','9999-01-01'),(15130,'d007','1986-06-24','9999-01-01'),(15131,'d001','1993-03-04','9999-01-01'),(15132,'d004','1990-04-12','9999-01-01'),(15132,'d005','1987-07-14','1990-04-12'),(15133,'d005','1997-08-12','1998-01-04'),(15134,'d007','1992-07-23','9999-01-01'),(15135,'d004','1995-01-25','1999-08-18'),(15136,'d002','1996-11-16','9999-01-01'),(15137,'d002','1997-05-02','1998-04-02'),(15138,'d005','1987-07-07','9999-01-01'),(15139,'d007','1998-02-03','9999-01-01'),(15140,'d003','1991-07-04','9999-01-01'),(15141,'d004','1997-08-04','9999-01-01'),(15141,'d008','1986-06-30','1997-08-04'),(15142,'d005','1997-01-29','9999-01-01'),(15143,'d007','1994-06-17','9999-01-01'),(15144,'d008','1986-01-17','1989-03-13'),(15145,'d004','1988-04-19','9999-01-01'),(15146,'d004','1996-07-14','9999-01-01'),(15147,'d005','1985-07-31','9999-01-01'),(15148,'d004','1996-09-30','1998-08-18'),(15149,'d005','1999-03-08','9999-01-01'),(15150,'d005','1996-03-21','9999-01-01'),(15151,'d001','2000-06-02','9999-01-01'),(15151,'d007','1991-12-30','2000-06-02'),(15152,'d005','1995-07-01','1998-06-12'),(15153,'d005','1996-02-10','9999-01-01'),(15154,'d004','1989-03-09','9999-01-01'),(15155,'d006','1995-10-22','9999-01-01'),(15156,'d005','1995-03-14','9999-01-01'),(15157,'d001','1986-03-05','9999-01-01'),(15158,'d005','1989-02-13','9999-01-01'),(15159,'d002','1991-10-05','1995-08-31'),(15160,'d004','1995-06-20','1995-12-26'),(15160,'d006','1995-12-26','9999-01-01'),(15161,'d007','1992-12-05','9999-01-01'),(15162,'d005','1999-10-28','9999-01-01'),(15163,'d005','1985-12-22','9999-01-01'),(15164,'d005','1995-12-02','9999-01-01'),(15165,'d004','1991-03-19','9999-01-01'),(15166,'d005','1994-11-26','1998-06-16'),(15167,'d008','1996-11-24','9999-01-01'),(15168,'d002','1999-02-12','9999-01-01'),(15169,'d004','1999-09-10','9999-01-01'),(15170,'d001','1992-04-15','1992-07-10'),(15170,'d007','1992-07-10','9999-01-01'),(15171,'d001','1996-03-05','9999-01-01'),(15172,'d005','1986-06-20','9999-01-01'),(15173,'d005','1993-01-03','9999-01-01'),(15174,'d001','1993-04-22','1993-05-17'),(15175,'d004','1997-12-18','9999-01-01'),(15176,'d007','1987-11-17','9999-01-01'),(15177,'d009','1998-02-21','2000-08-19'),(15178,'d002','2001-04-16','2002-04-08'),(15178,'d003','1999-12-07','2001-04-16'),(15179,'d005','1993-10-14','9999-01-01'),(15180,'d006','1995-01-25','1996-06-08'),(15181,'d007','1992-08-13','9999-01-01'),(15182,'d003','1996-08-13','9999-01-01'),(15183,'d001','1996-01-31','9999-01-01'),(15184,'d007','1998-10-18','9999-01-01'),(15185,'d005','1995-04-08','9999-01-01'),(15186,'d005','1998-04-10','9999-01-01'),(15186,'d008','1989-12-06','1998-04-10'),(15187,'d005','1997-06-13','2000-01-21'),(15188,'d007','1987-01-06','9999-01-01'),(15189,'d005','1988-06-11','9999-01-01'),(15190,'d003','1994-10-15','9999-01-01'),(15191,'d005','1989-01-08','9999-01-01'),(15192,'d005','1989-04-24','9999-01-01'),(15193,'d005','1989-02-14','9999-01-01'),(15194,'d004','1990-08-24','1990-09-01'),(15194,'d005','1990-08-21','1990-08-24'),(15195,'d004','1990-08-03','9999-01-01'),(15196,'d005','1992-07-09','9999-01-01'),(15197,'d004','1994-10-07','9999-01-01'),(15198,'d004','1999-06-03','1999-08-27'),(15199,'d004','1986-10-06','2000-08-15'),(15200,'d004','1998-06-09','2000-03-19'),(15201,'d006','1993-09-02','9999-01-01'),(15202,'d004','1990-04-28','9999-01-01'),(15202,'d005','1989-07-05','1990-04-28'),(15203,'d007','1992-12-25','9999-01-01'),(15204,'d006','1997-01-05','9999-01-01'),(15205,'d005','1993-04-12','1995-01-04'),(15206,'d007','1995-12-20','9999-01-01'),(15207,'d004','1992-03-13','9999-01-01'),(15208,'d008','1987-04-18','9999-01-01'),(15209,'d007','1999-02-03','9999-01-01'),(15210,'d007','1997-11-19','9999-01-01'),(15211,'d005','1987-11-06','9999-01-01'),(15212,'d005','1998-07-03','1999-02-19'),(15212,'d008','1999-02-19','2000-04-04'),(15213,'d007','1995-12-11','9999-01-01'),(15214,'d007','1992-04-25','9999-01-01'),(15215,'d005','1991-02-06','1995-12-23'),(15216,'d001','1990-06-24','9999-01-01'),(15217,'d001','1987-09-21','9999-01-01'),(15218,'d002','1992-08-10','9999-01-01'),(15219,'d008','1990-06-14','9999-01-01'),(15220,'d004','1995-07-23','9999-01-01'),(15221,'d007','1996-03-30','2000-05-27'),(15222,'d004','1995-08-23','1995-12-02'),(15222,'d009','1995-12-02','1996-02-03'),(15223,'d007','1999-05-17','9999-01-01'),(15224,'d005','1998-08-31','9999-01-01'),(15225,'d003','1994-07-17','9999-01-01'),(15226,'d005','1988-04-13','2000-02-21'),(15227,'d007','1993-03-15','9999-01-01'),(15228,'d003','1988-01-17','9999-01-01'),(15229,'d005','1994-08-17','9999-01-01'),(15230,'d005','1993-03-17','9999-01-01'),(15231,'d005','1994-05-14','9999-01-01'),(15232,'d004','1986-07-01','1998-10-06'),(15232,'d006','1998-10-06','9999-01-01'),(15233,'d004','1994-12-11','1996-01-03'),(15234,'d005','1987-09-03','9999-01-01'),(15235,'d008','1990-10-16','9999-01-01'),(15236,'d005','1986-08-13','9999-01-01'),(15237,'d005','1987-08-17','9999-01-01'),(15238,'d002','1986-06-12','9999-01-01'),(15239,'d005','1995-09-03','9999-01-01'),(15240,'d005','1993-08-01','9999-01-01'),(15241,'d006','1991-02-11','1992-01-01'),(15242,'d001','2000-06-03','9999-01-01'),(15242,'d007','1996-07-09','2000-06-03'),(15243,'d002','1992-09-19','9999-01-01'),(15244,'d005','1985-08-22','9999-01-01'),(15245,'d003','1994-02-01','9999-01-01'),(15246,'d006','1996-07-01','9999-01-01'),(15247,'d001','1994-09-14','9999-01-01'),(15248,'d001','1990-03-22','9999-01-01'),(15249,'d005','1997-04-11','2002-03-22'),(15250,'d004','1992-10-28','9999-01-01'),(15251,'d003','1994-05-27','9999-01-01'),(15252,'d004','1996-06-03','1996-10-14'),(15252,'d005','1993-01-12','1996-06-03'),(15253,'d004','1985-06-06','9999-01-01'),(15254,'d005','1993-02-27','9999-01-01'),(15255,'d004','1990-12-31','9999-01-01'),(15256,'d005','1998-02-23','9999-01-01'),(15257,'d002','1987-09-16','9999-01-01'),(15258,'d004','1999-04-11','1999-10-02'),(15259,'d004','1986-08-20','9999-01-01'),(15260,'d005','1989-03-15','1995-08-31'),(15261,'d002','1995-10-16','9999-01-01'),(15262,'d005','2000-03-09','9999-01-01'),(15262,'d008','1987-09-24','2000-03-09'),(15263,'d007','1992-01-09','9999-01-01'),(15264,'d007','1995-06-03','9999-01-01'),(15265,'d005','1995-03-05','1996-03-30'),(15266,'d003','1991-06-22','9999-01-01'),(15267,'d005','1997-01-27','9999-01-01'),(15268,'d007','1991-01-21','9999-01-01'),(15269,'d004','1986-08-21','9999-01-01'),(15270,'d009','1994-05-09','9999-01-01'),(15271,'d007','1986-12-05','9999-01-01'),(15272,'d004','1993-03-22','9999-01-01'),(15273,'d001','1996-03-31','1997-01-27'),(15273,'d009','1997-01-27','9999-01-01'),(15274,'d005','1993-01-30','1996-05-05'),(15275,'d008','1996-02-11','2001-03-14'),(15276,'d004','1995-10-14','9999-01-01'),(15277,'d007','1989-01-31','1999-09-28'),(15278,'d009','1987-10-29','1994-11-10'),(15279,'d001','1998-07-09','9999-01-01'),(15280,'d005','1986-03-26','9999-01-01'),(15281,'d005','1988-08-29','9999-01-01'),(15282,'d004','1993-01-25','1993-07-03'),(15282,'d006','1993-07-03','9999-01-01'),(15283,'d004','1998-03-12','9999-01-01'),(15284,'d007','1987-11-18','9999-01-01'),(15285,'d005','1986-01-03','9999-01-01'),(15286,'d005','1989-11-10','1997-08-17'),(15287,'d004','1991-06-16','9999-01-01'),(15288,'d002','1991-11-07','9999-01-01'),(15289,'d005','1994-08-17','9999-01-01'),(15290,'d004','1998-08-27','9999-01-01'),(15291,'d005','1988-07-05','9999-01-01'),(15292,'d007','1986-07-31','9999-01-01'),(15293,'d004','1989-09-28','2000-08-09'),(15293,'d009','2000-08-09','9999-01-01'),(15294,'d005','1999-06-07','9999-01-01'),(15295,'d004','1988-04-25','1995-11-09'),(15296,'d005','1992-05-12','9999-01-01'),(15297,'d005','1997-10-23','9999-01-01'),(15298,'d005','1986-08-16','9999-01-01'),(15299,'d005','1998-08-26','9999-01-01'),(15300,'d004','1994-09-22','9999-01-01'),(15301,'d005','1994-12-03','9999-01-01'),(15302,'d005','1999-12-11','9999-01-01'),(15302,'d009','1996-08-02','1999-12-11'),(15303,'d005','1999-02-26','9999-01-01'),(15304,'d007','1987-11-21','1991-03-31'),(15305,'d005','1990-05-12','9999-01-01'),(15306,'d007','1999-03-08','9999-01-01'),(15307,'d007','1998-07-31','9999-01-01'),(15308,'d004','1998-09-12','9999-01-01'),(15309,'d008','1999-10-04','9999-01-01'),(15310,'d001','1997-11-09','9999-01-01'),(15311,'d004','1988-09-12','9999-01-01'),(15312,'d004','1996-09-13','1997-07-18'),(15312,'d009','1997-07-18','1998-02-25'),(15313,'d007','1995-03-06','9999-01-01'),(15314,'d004','1989-05-31','9999-01-01'),(15315,'d002','1996-01-14','9999-01-01'),(15316,'d009','1992-12-11','9999-01-01'),(15317,'d005','1992-10-21','2000-05-26'),(15318,'d004','1995-03-13','9999-01-01'),(15319,'d005','1989-03-01','9999-01-01'),(15320,'d008','1993-03-26','1995-01-14'),(15321,'d005','1992-05-22','9999-01-01'),(15322,'d005','1985-02-04','9999-01-01'),(15323,'d005','1995-06-21','9999-01-01'),(15323,'d008','1988-04-02','1995-06-21'),(15324,'d004','1991-03-26','9999-01-01'),(15325,'d005','1986-01-04','9999-01-01'),(15326,'d007','1989-01-26','1990-12-09'),(15327,'d004','1990-07-10','9999-01-01'),(15328,'d006','1987-11-05','9999-01-01'),(15329,'d005','1997-08-16','9999-01-01'),(15330,'d007','1988-05-30','9999-01-01'),(15331,'d002','1999-07-25','1999-08-28'),(15331,'d003','1999-08-28','9999-01-01'),(15332,'d003','1990-08-29','9999-01-01'),(15333,'d007','1998-08-10','2000-08-29'),(15334,'d005','2000-01-31','2001-10-22'),(15335,'d008','1993-07-28','9999-01-01'),(15336,'d003','1991-03-26','9999-01-01'),(15337,'d006','1988-08-07','9999-01-01'),(15338,'d001','1992-10-14','2000-06-28'),(15339,'d005','1992-05-02','9999-01-01'),(15340,'d006','1993-01-28','9999-01-01'),(15341,'d001','1990-03-04','1994-05-30'),(15341,'d007','1994-05-30','9999-01-01'),(15342,'d002','1992-04-25','9999-01-01'),(15343,'d006','1985-03-12','9999-01-01'),(15344,'d004','1999-12-31','2002-07-27'),(15345,'d004','1995-02-16','9999-01-01'),(15346,'d005','1991-12-07','9999-01-01'),(15347,'d007','1997-03-25','9999-01-01'),(15348,'d005','1997-05-29','9999-01-01'),(15349,'d005','1999-10-29','9999-01-01'),(15350,'d001','1990-03-23','1990-11-28'),(15351,'d001','1988-08-28','1988-09-12'),(15351,'d009','1988-09-12','9999-01-01'),(15352,'d004','1993-10-02','9999-01-01'),(15353,'d005','1996-07-05','9999-01-01'),(15354,'d009','1994-10-18','9999-01-01'),(15355,'d004','1987-10-09','9999-01-01'),(15356,'d005','2000-01-19','2002-04-18'),(15357,'d004','1987-06-28','9999-01-01'),(15358,'d004','1999-10-21','9999-01-01'),(15359,'d007','1985-10-19','1988-09-16'),(15360,'d001','1998-02-04','9999-01-01'),(15360,'d007','1997-10-26','1998-02-04'),(15361,'d005','1993-12-25','9999-01-01'),(15362,'d005','1988-12-30','9999-01-01'),(15363,'d009','1987-09-29','9999-01-01'),(15364,'d007','1999-05-06','9999-01-01'),(15365,'d005','1986-08-11','9999-01-01'),(15366,'d005','1993-05-09','9999-01-01'),(15367,'d007','1991-07-09','1992-10-21'),(15368,'d004','1999-05-18','9999-01-01'),(15369,'d007','1999-08-20','9999-01-01'),(15370,'d005','1993-12-21','1997-11-15'),(15370,'d008','1997-11-15','9999-01-01'),(15371,'d007','1988-11-05','9999-01-01'),(15372,'d007','1988-10-12','9999-01-01'),(15373,'d001','1996-10-24','9999-01-01'),(15374,'d003','1996-01-06','9999-01-01'),(15375,'d002','1994-11-03','9999-01-01'),(15376,'d008','1988-08-14','2001-03-01'),(15377,'d005','1986-12-19','9999-01-01'),(15378,'d007','1988-11-23','9999-01-01'),(15379,'d004','1994-09-04','9999-01-01'),(15380,'d005','1987-06-12','1990-03-05'),(15380,'d008','1990-03-05','1994-05-14'),(15381,'d007','1993-05-22','9999-01-01'),(15382,'d007','1985-12-26','9999-01-01'),(15383,'d005','1994-07-21','9999-01-01'),(15384,'d004','1995-04-08','9999-01-01'),(15385,'d005','1987-01-17','1988-04-25'),(15386,'d001','1999-02-01','1999-06-18'),(15387,'d004','1985-12-04','9999-01-01'),(15388,'d007','1994-11-12','2000-05-04'),(15389,'d009','1999-07-01','9999-01-01'),(15390,'d005','1999-01-16','9999-01-01'),(15391,'d004','1986-02-08','1990-08-26'),(15391,'d009','1990-08-26','9999-01-01'),(15392,'d005','1994-07-04','9999-01-01'),(15393,'d002','1992-11-25','9999-01-01'),(15394,'d007','1998-06-28','9999-01-01'),(15395,'d009','1995-05-22','9999-01-01'),(15396,'d005','1986-04-02','1995-04-09'),(15397,'d005','1990-08-13','9999-01-01'),(15398,'d004','1991-10-06','9999-01-01'),(15399,'d004','1985-05-01','9999-01-01'),(15400,'d005','1995-08-07','9999-01-01'),(15400,'d009','1995-03-10','1995-08-07'),(15401,'d005','1998-08-11','2000-10-11'),(15402,'d003','1994-06-04','9999-01-01'),(15403,'d009','1990-03-02','9999-01-01'),(15404,'d007','1992-10-25','1999-01-25'),(15405,'d005','1989-07-19','9999-01-01'),(15406,'d005','1996-08-04','9999-01-01'),(15407,'d004','1998-02-22','9999-01-01'),(15408,'d008','1996-11-23','9999-01-01'),(15409,'d006','1993-03-17','9999-01-01'),(15410,'d001','2002-04-15','9999-01-01'),(15410,'d007','1989-09-13','2002-04-15'),(15411,'d005','1997-02-28','1998-08-14'),(15412,'d005','1985-08-23','9999-01-01'),(15413,'d005','1994-01-01','9999-01-01'),(15414,'d005','1995-09-02','9999-01-01'),(15415,'d007','1999-04-23','2001-01-06'),(15416,'d001','1986-02-28','9999-01-01'),(15417,'d002','1988-06-02','9999-01-01'),(15418,'d007','1985-10-25','9999-01-01'),(15419,'d008','1996-09-25','9999-01-01'),(15420,'d005','1997-08-09','9999-01-01'),(15420,'d009','1990-04-17','1997-08-09'),(15421,'d005','1997-08-12','2000-05-16'),(15422,'d005','1994-01-08','9999-01-01'),(15423,'d005','1986-11-18','9999-01-01'),(15424,'d004','1995-12-16','1997-06-25'),(15425,'d005','1997-10-26','9999-01-01'),(15426,'d004','1999-09-30','9999-01-01'),(15427,'d005','1998-02-15','9999-01-01'),(15428,'d004','1993-02-17','9999-01-01'),(15429,'d005','1993-11-12','1994-02-01'),(15429,'d008','1994-02-01','1994-11-27'),(15430,'d005','1996-07-22','9999-01-01'),(15431,'d005','1987-12-15','1990-07-25'),(15432,'d007','1986-04-16','9999-01-01'),(15433,'d005','1993-11-20','1996-11-03'),(15434,'d005','1995-09-03','9999-01-01'),(15435,'d004','1994-01-08','9999-01-01'),(15436,'d002','1999-01-27','9999-01-01'),(15437,'d004','1991-04-18','9999-01-01'),(15438,'d002','1986-12-24','9999-01-01'),(15439,'d004','1999-10-31','2000-05-24'),(15439,'d006','2000-05-24','2000-11-11'),(15440,'d002','1997-06-08','1998-09-13'),(15441,'d008','1993-02-05','9999-01-01'),(15442,'d004','1996-07-23','9999-01-01'),(15443,'d005','1990-05-18','9999-01-01'),(15444,'d004','1989-03-08','9999-01-01'),(15445,'d005','1996-12-30','2000-09-24'),(15446,'d004','1995-07-11','9999-01-01'),(15447,'d003','1989-09-13','9999-01-01'),(15448,'d008','1996-03-24','1997-12-04'),(15449,'d001','1988-01-16','2001-03-27'),(15449,'d009','2001-03-27','9999-01-01'),(15450,'d005','1999-06-14','2000-04-17'),(15451,'d005','1996-05-03','9999-01-01'),(15452,'d005','1995-05-11','9999-01-01'),(15453,'d004','1989-03-23','9999-01-01'),(15454,'d007','1986-02-27','9999-01-01'),(15455,'d008','1989-06-19','9999-01-01'),(15456,'d004','1994-05-23','9999-01-01'),(15457,'d004','1989-12-26','9999-01-01'),(15457,'d008','1989-02-20','1989-12-26'),(15458,'d005','1996-12-09','1998-01-07'),(15459,'d005','1997-11-23','9999-01-01'),(15460,'d005','1988-01-25','9999-01-01'),(15461,'d003','1993-08-18','9999-01-01'),(15462,'d004','1987-08-23','9999-01-01'),(15463,'d005','1996-04-21','2000-05-07'),(15464,'d008','1986-10-25','9999-01-01'),(15465,'d004','1992-07-03','1992-08-08'),(15465,'d009','1992-08-08','9999-01-01'),(15466,'d007','1991-02-07','9999-01-01'),(15467,'d002','1987-08-20','9999-01-01'),(15468,'d004','1996-10-18','9999-01-01'),(15469,'d007','1991-06-29','9999-01-01'),(15470,'d004','1996-08-08','9999-01-01'),(15471,'d008','1993-02-25','2000-12-05'),(15472,'d005','1996-04-30','9999-01-01'),(15473,'d001','1995-07-09','9999-01-01'),(15473,'d003','1994-01-09','1995-07-09'),(15474,'d007','1994-12-04','9999-01-01'),(15475,'d002','1991-09-04','9999-01-01'),(15476,'d005','1986-09-28','1991-04-19'),(15477,'d004','1991-11-30','9999-01-01'),(15478,'d007','1994-07-02','9999-01-01'),(15479,'d004','1987-01-25','9999-01-01'),(15480,'d005','1990-04-29','9999-01-01'),(15481,'d001','1993-08-23','9999-01-01'),(15482,'d005','1989-12-23','9999-01-01'),(15483,'d001','1993-09-24','1993-10-18'),(15483,'d003','1993-09-09','1993-09-24'),(15484,'d004','1993-11-03','9999-01-01'),(15485,'d004','1988-11-07','9999-01-01'),(15486,'d005','1989-02-20','9999-01-01'),(15487,'d005','1997-04-13','9999-01-01'),(15488,'d004','1993-04-04','1995-03-25'),(15489,'d007','1997-07-06','9999-01-01'),(15490,'d006','1992-11-09','9999-01-01'),(15491,'d004','1989-08-08','1999-07-20'),(15491,'d006','1999-07-20','9999-01-01'),(15492,'d002','1989-04-02','9999-01-01'),(15493,'d007','1992-06-28','9999-01-01'),(15494,'d005','1995-02-12','9999-01-01'),(15495,'d007','1988-05-25','9999-01-01'),(15496,'d005','1987-12-06','1990-04-26'),(15497,'d005','1999-05-31','9999-01-01'),(15498,'d004','1996-09-10','1997-08-06'),(15499,'d007','1990-04-24','2000-09-27'),(15499,'d009','2000-09-27','9999-01-01'),(15500,'d005','1997-10-29','9999-01-01'),(15501,'d007','1998-04-06','9999-01-01'),(15502,'d005','1991-05-14','9999-01-01'),(15503,'d007','1987-12-10','9999-01-01'),(15504,'d005','1997-02-06','9999-01-01'),(15505,'d004','1986-08-30','9999-01-01'),(15506,'d007','1992-09-07','1998-11-29'),(15507,'d007','1988-08-07','9999-01-01'),(15508,'d005','1994-03-03','1995-12-16'),(15508,'d008','1995-12-16','9999-01-01'),(15509,'d004','1985-08-12','1985-12-09'),(15510,'d005','1987-08-29','9999-01-01'),(15511,'d007','1986-04-20','9999-01-01'),(15512,'d005','1990-10-01','9999-01-01'),(15513,'d002','1989-05-20','9999-01-01'),(15514,'d004','1995-06-29','9999-01-01'),(15515,'d004','2000-01-11','2001-01-22'),(15516,'d004','1988-05-20','1998-11-09'),(15516,'d006','1998-11-09','9999-01-01'),(15517,'d006','1997-03-21','9999-01-01'),(15518,'d005','1990-10-03','9999-01-01'),(15519,'d005','1985-10-08','1988-12-24'),(15520,'d004','1988-01-28','9999-01-01'),(15521,'d007','1985-11-16','9999-01-01'),(15522,'d002','1999-12-20','9999-01-01'),(15523,'d004','1991-07-02','9999-01-01'),(15524,'d003','1997-07-20','9999-01-01'),(15525,'d005','1993-04-27','9999-01-01'),(15526,'d006','1994-07-16','9999-01-01'),(15527,'d004','2000-02-15','2000-11-14'),(15527,'d005','1999-03-08','2000-02-15'),(15528,'d009','1992-02-06','9999-01-01'),(15529,'d007','1990-06-11','9999-01-01'),(15530,'d004','1995-07-09','9999-01-01'),(15531,'d004','1994-10-12','9999-01-01'),(15532,'d004','1992-07-29','9999-01-01'),(15533,'d007','1989-05-21','9999-01-01'),(15534,'d002','1987-05-06','9999-01-01'),(15535,'d004','1997-05-26','9999-01-01'),(15536,'d008','1998-05-27','2001-07-16'),(15537,'d004','2001-01-11','9999-01-01'),(15537,'d005','1993-11-25','2001-01-11'),(15538,'d005','1988-02-05','9999-01-01'),(15539,'d007','1986-03-02','1996-07-17'),(15540,'d005','1988-12-01','9999-01-01'),(15541,'d005','1999-03-06','9999-01-01'),(15542,'d005','1988-04-26','9999-01-01'),(15543,'d004','1988-07-30','9999-01-01'),(15544,'d001','1993-05-16','9999-01-01'),(15545,'d005','1985-09-10','1993-01-06'),(15546,'d007','1998-08-09','9999-01-01'),(15547,'d005','1987-02-03','9999-01-01'),(15548,'d005','1988-05-08','1995-06-16'),(15548,'d008','1995-06-16','9999-01-01'),(15549,'d001','1999-01-24','9999-01-01'),(15550,'d004','1993-07-01','9999-01-01'),(15551,'d004','1996-01-16','2002-05-20'),(15552,'d006','1995-12-29','9999-01-01'),(15553,'d008','1990-03-29','9999-01-01'),(15554,'d008','1995-03-27','9999-01-01'),(15555,'d004','1989-05-10','9999-01-01'),(15556,'d004','1992-10-12','1999-10-15'),(15557,'d005','1998-01-23','9999-01-01'),(15558,'d001','1994-10-03','9999-01-01'),(15558,'d007','1985-12-20','1994-10-03'),(15559,'d009','1990-03-11','9999-01-01'),(15560,'d005','1991-01-30','2001-02-17'),(15561,'d005','1994-01-09','9999-01-01'),(15562,'d005','1990-12-29','9999-01-01'),(15563,'d009','1987-04-08','9999-01-01'),(15564,'d002','1999-10-03','9999-01-01'),(15565,'d001','1986-12-16','9999-01-01'),(15566,'d007','1988-04-11','9999-01-01'),(15567,'d005','1998-09-02','9999-01-01'),(15568,'d004','1997-11-05','9999-01-01'),(15568,'d005','1995-06-21','1997-11-05'),(15569,'d003','1988-07-04','1998-12-12'),(15570,'d005','1986-06-18','9999-01-01'),(15571,'d005','1997-11-09','9999-01-01'),(15572,'d009','1998-03-08','9999-01-01'),(15573,'d005','1993-07-12','9999-01-01'),(15574,'d002','1988-12-19','9999-01-01'),(15575,'d008','1992-11-11','9999-01-01'),(15576,'d009','1992-07-16','9999-01-01'),(15577,'d007','1997-11-15','9999-01-01'),(15578,'d002','1996-07-14','1998-09-27'),(15579,'d004','1999-01-19','1999-11-10'),(15579,'d006','1999-11-10','9999-01-01'),(15580,'d001','1986-06-07','9999-01-01'),(15581,'d005','1994-09-19','2002-07-01'),(15582,'d004','1998-11-24','9999-01-01'),(15583,'d007','1992-05-04','9999-01-01'),(15584,'d008','1999-02-18','9999-01-01'),(15585,'d005','1994-03-22','9999-01-01'),(15586,'d006','1998-08-28','9999-01-01'),(15587,'d004','1989-05-01','1999-02-09'),(15587,'d006','1999-02-09','9999-01-01'),(15588,'d004','1993-10-07','9999-01-01'),(15589,'d005','1995-03-20','9999-01-01'),(15590,'d007','1986-09-26','1999-01-07'),(15591,'d008','1992-11-14','9999-01-01'),(15592,'d005','1992-09-16','9999-01-01'),(15593,'d001','1996-09-01','9999-01-01'),(15594,'d005','1988-11-10','9999-01-01'),(15595,'d004','1989-10-28','9999-01-01'),(15595,'d005','1986-04-29','1989-10-28'),(15596,'d007','1999-11-15','2000-12-07'),(15597,'d002','1985-11-09','9999-01-01'),(15598,'d007','1986-10-07','9999-01-01'),(15599,'d008','1987-02-16','9999-01-01'),(15600,'d004','1985-04-26','9999-01-01'),(15601,'d007','1994-07-10','9999-01-01'),(15602,'d001','1990-07-27','9999-01-01'),(15603,'d004','1995-06-04','9999-01-01'),(15604,'d002','1995-11-10','1999-12-27'),(15604,'d003','1999-12-27','9999-01-01'),(15605,'d007','1993-10-24','1996-08-19'),(15606,'d005','1985-11-29','9999-01-01'),(15607,'d007','1991-02-17','9999-01-01'),(15608,'d006','1994-09-12','1997-12-30'),(15609,'d004','1998-06-13','9999-01-01'),(15610,'d006','1999-12-30','2001-11-25'),(15611,'d005','1998-03-31','9999-01-01'),(15612,'d005','1998-12-30','9999-01-01'),(15613,'d005','1990-05-29','9999-01-01'),(15614,'d007','1995-08-13','2002-07-13'),(15615,'d005','1993-12-05','9999-01-01'),(15615,'d009','1993-03-08','1993-12-05'),(15616,'d004','1996-08-23','9999-01-01'),(15617,'d008','1987-05-01','9999-01-01'),(15618,'d004','1990-08-12','9999-01-01'),(15619,'d005','1999-08-17','9999-01-01'),(15620,'d007','1987-02-14','9999-01-01'),(15621,'d006','1996-02-05','9999-01-01'),(15622,'d007','1997-12-20','9999-01-01'),(15623,'d005','1985-09-23','2000-02-08'),(15624,'d005','1991-05-26','9999-01-01'),(15625,'d004','1993-01-29','9999-01-01'),(15625,'d005','1987-03-10','1993-01-29'),(15626,'d005','1997-12-17','9999-01-01'),(15627,'d005','1995-06-08','9999-01-01'),(15628,'d005','1992-06-11','1997-02-20'),(15629,'d001','1990-12-07','9999-01-01'),(15630,'d005','1999-03-28','1999-05-25'),(15631,'d005','1989-06-03','2000-01-21'),(15632,'d005','1990-09-11','1999-08-22'),(15633,'d001','1997-08-20','1997-12-13'),(15633,'d003','1997-06-06','1997-08-20'),(15634,'d005','1994-11-17','9999-01-01'),(15635,'d001','1997-05-17','9999-01-01'),(15636,'d003','1998-03-05','9999-01-01'),(15637,'d002','1992-07-09','9999-01-01'),(15638,'d002','1992-09-04','9999-01-01'),(15639,'d004','1997-05-15','9999-01-01'),(15640,'d004','1990-10-16','2000-03-26'),(15641,'d007','1993-04-07','2001-04-19'),(15642,'d005','1990-10-27','9999-01-01'),(15643,'d004','2002-02-16','9999-01-01'),(15643,'d005','1999-08-16','2002-02-16'),(15644,'d007','1990-03-17','9999-01-01'),(15645,'d001','1992-04-30','9999-01-01'),(15646,'d007','1996-04-13','9999-01-01'),(15647,'d005','1996-04-22','1998-01-12'),(15648,'d006','1985-07-20','9999-01-01'),(15649,'d002','1997-01-01','9999-01-01'),(15650,'d004','1997-11-16','9999-01-01'),(15651,'d004','1985-11-22','9999-01-01'),(15652,'d007','1994-10-20','2000-02-22'),(15652,'d009','2000-02-22','9999-01-01'),(15653,'d001','1999-11-07','2000-08-01'),(15654,'d005','1989-11-19','9999-01-01'),(15655,'d001','1985-03-02','1995-12-15'),(15656,'d001','1987-05-26','9999-01-01'),(15657,'d004','1989-08-31','1994-10-16'),(15658,'d001','1989-09-17','9999-01-01'),(15659,'d007','1989-04-27','9999-01-01'),(15660,'d005','1996-12-27','9999-01-01'),(15661,'d003','1997-12-10','9999-01-01'),(15662,'d004','2002-01-11','9999-01-01'),(15662,'d008','1999-09-04','2002-01-11'),(15663,'d004','1990-04-18','9999-01-01'),(15664,'d005','1997-10-11','9999-01-01'),(15665,'d004','1993-01-27','9999-01-01'),(15666,'d005','1998-06-15','1999-06-11'),(15667,'d001','1996-04-11','9999-01-01'),(15668,'d005','1998-02-18','9999-01-01'),(15669,'d004','1991-05-21','1997-08-11'),(15670,'d004','1997-03-01','9999-01-01'),(15671,'d004','1990-04-24','1990-05-23'),(15671,'d006','1990-05-23','9999-01-01'),(15672,'d005','1992-05-21','9999-01-01'),(15673,'d004','1996-04-30','1999-06-02'),(15674,'d007','1988-04-28','9999-01-01'),(15675,'d005','1998-12-14','2000-12-08'),(15676,'d005','1994-11-16','9999-01-01'),(15677,'d004','1989-06-24','9999-01-01'),(15678,'d009','1988-02-06','2002-03-22'),(15679,'d009','1997-05-07','9999-01-01'),(15680,'d007','1990-04-19','1990-06-25'),(15680,'d009','1990-06-25','9999-01-01'),(15681,'d007','1989-05-27','9999-01-01'),(15682,'d006','1988-06-20','9999-01-01'),(15683,'d005','1995-05-09','1996-04-21'),(15684,'d006','1995-05-26','9999-01-01'),(15685,'d005','1992-03-13','9999-01-01'),(15686,'d004','1995-10-19','9999-01-01'),(15687,'d002','1990-02-13','9999-01-01'),(15688,'d005','1994-10-27','9999-01-01'),(15689,'d004','1995-07-06','1997-01-10'),(15689,'d005','1995-03-11','1995-07-06'),(15690,'d002','1996-05-09','1998-05-13'),(15691,'d004','1994-01-13','9999-01-01'),(15692,'d005','1997-10-04','9999-01-01'),(15693,'d002','1993-03-30','9999-01-01'),(15694,'d005','1992-01-28','2000-01-15'),(15695,'d004','1998-02-15','9999-01-01'),(15696,'d005','1987-08-21','9999-01-01'),(15697,'d006','1995-04-23','9999-01-01'),(15698,'d002','1991-08-25','2000-11-13'),(15698,'d003','2000-11-13','9999-01-01'),(15699,'d004','1994-09-30','9999-01-01'),(15700,'d003','1993-09-03','1994-10-13'),(15701,'d001','1986-12-28','9999-01-01'),(15702,'d007','1997-07-25','1999-09-27'),(15703,'d005','1994-12-06','9999-01-01'),(15704,'d005','1996-07-29','9999-01-01'),(15705,'d003','1993-06-03','9999-01-01'),(15706,'d002','1999-06-04','9999-01-01'),(15707,'d002','1994-10-15','1996-04-13'),(15707,'d007','1996-04-13','1996-09-29'),(15708,'d007','1990-01-22','9999-01-01'),(15709,'d007','1985-03-11','9999-01-01'),(15710,'d004','1992-02-26','9999-01-01'),(15711,'d004','1997-04-02','9999-01-01'),(15712,'d006','1991-02-10','1998-09-27'),(15713,'d004','1998-12-06','2002-04-18'),(15714,'d004','1995-03-09','9999-01-01'),(15715,'d001','2002-01-15','9999-01-01'),(15715,'d007','1999-09-21','2002-01-15'),(15716,'d007','1999-03-07','9999-01-01'),(15717,'d001','1992-12-10','9999-01-01'),(15718,'d007','1999-12-02','9999-01-01'),(15719,'d004','1990-05-28','1998-07-31'),(15720,'d004','1993-05-24','9999-01-01'),(15721,'d004','1987-04-28','9999-01-01'),(15722,'d004','1987-12-17','9999-01-01'),(15723,'d008','1990-10-21','1994-01-05'),(15724,'d006','1997-03-17','9999-01-01'),(15725,'d002','1987-03-31','1987-11-04'),(15725,'d007','1987-11-04','9999-01-01'),(15726,'d001','1996-08-28','9999-01-01'),(15727,'d004','1994-03-27','9999-01-01'),(15728,'d009','1986-05-30','2002-05-30'),(15729,'d007','1987-06-01','1989-03-25'),(15730,'d009','1991-07-14','9999-01-01'),(15731,'d004','1985-04-01','9999-01-01'),(15732,'d004','1989-08-03','9999-01-01'),(15733,'d009','1990-03-03','9999-01-01'),(15734,'d004','2002-01-30','9999-01-01'),(15734,'d005','1996-12-24','2002-01-30'),(15735,'d002','1987-09-01','9999-01-01'),(15736,'d002','1999-08-09','2001-11-01'),(15737,'d005','1999-06-07','9999-01-01'),(15738,'d004','1987-07-14','9999-01-01'),(15739,'d005','1999-03-02','9999-01-01'),(15740,'d007','1995-06-04','9999-01-01'),(15741,'d005','1987-06-26','9999-01-01'),(15742,'d006','1991-07-19','1999-08-30'),(15743,'d005','1998-06-22','9999-01-01'),(15744,'d004','1991-01-19','9999-01-01'),(15745,'d005','1991-07-16','2002-01-26'),(15745,'d008','2002-01-26','9999-01-01'),(15746,'d005','1987-12-04','9999-01-01'),(15747,'d005','1996-10-31','2000-07-02'),(15748,'d004','1991-11-17','9999-01-01'),(15749,'d005','1987-03-22','9999-01-01'),(15750,'d004','1993-11-13','9999-01-01'),(15751,'d004','1993-11-03','9999-01-01'),(15752,'d009','1988-12-24','1990-05-05'),(15753,'d004','1986-04-22','1996-03-05'),(15753,'d006','1996-03-05','2002-05-02'),(15754,'d006','1993-03-05','9999-01-01'),(15755,'d005','1988-08-06','9999-01-01'),(15756,'d007','1998-03-31','9999-01-01'),(15757,'d005','1991-08-01','9999-01-01'),(15758,'d009','1994-11-05','9999-01-01'),(15759,'d001','1990-12-05','9999-01-01'),(15760,'d007','1999-04-11','9999-01-01'),(15761,'d007','1997-04-07','9999-01-01'),(15762,'d002','1991-02-05','1997-12-19'),(15763,'d001','1993-08-03','2001-11-18'),(15763,'d007','2001-11-18','9999-01-01'),(15764,'d009','1988-03-12','9999-01-01'),(15765,'d005','1989-02-15','9999-01-01'),(15766,'d005','1986-11-14','1989-06-28'),(15767,'d004','1985-06-08','9999-01-01'),(15768,'d004','1999-04-06','9999-01-01'),(15769,'d001','1999-06-20','9999-01-01'),(15770,'d004','1995-02-25','1998-05-23'),(15771,'d004','1992-01-28','1993-08-12'),(15771,'d006','1993-08-12','9999-01-01'),(15772,'d002','1997-05-11','9999-01-01'),(15773,'d002','1988-02-10','9999-01-01'),(15774,'d004','1998-03-13','9999-01-01'),(15775,'d001','1989-11-17','9999-01-01'),(15776,'d007','1996-10-31','9999-01-01'),(15777,'d005','1986-09-29','1997-03-05'),(15778,'d003','1989-09-27','9999-01-01'),(15779,'d006','1996-01-17','9999-01-01'),(15780,'d004','1990-03-05','9999-01-01'),(15780,'d005','1987-04-02','1990-03-05'),(15781,'d002','1995-07-09','9999-01-01'),(15782,'d007','1991-12-18','9999-01-01'),(15783,'d007','1997-02-11','9999-01-01'),(15784,'d001','1987-10-31','9999-01-01'),(15785,'d009','1992-01-26','1993-11-25'),(15786,'d006','1998-09-16','9999-01-01'),(15787,'d006','1995-06-19','1998-01-19'),(15788,'d004','1990-03-13','9999-01-01'),(15789,'d001','2000-01-30','9999-01-01'),(15790,'d007','1997-12-19','9999-01-01'),(15791,'d004','1988-04-23','2001-05-04'),(15791,'d009','2001-05-04','9999-01-01'),(15792,'d005','1993-02-24','9999-01-01'),(15793,'d001','1996-03-24','9999-01-01'),(15794,'d006','1987-02-28','9999-01-01'),(15795,'d004','1991-03-19','9999-01-01'),(15796,'d004','1998-10-02','2001-02-21'),(15797,'d004','1991-04-24','9999-01-01'),(15798,'d006','1994-03-02','9999-01-01'),(15799,'d007','1988-05-07','9999-01-01'),(15800,'d004','1986-01-07','9999-01-01'),(15801,'d005','1998-09-13','2000-02-02'),(15801,'d008','2000-02-02','9999-01-01'),(15802,'d002','1985-04-08','9999-01-01'),(15803,'d004','1999-08-25','9999-01-01'),(15804,'d002','1996-10-24','1999-12-07'),(15805,'d007','1990-05-20','9999-01-01'),(15806,'d006','1988-06-17','9999-01-01'),(15807,'d006','1995-06-09','9999-01-01'),(15808,'d007','1988-06-04','9999-01-01'),(15809,'d002','1988-06-07','9999-01-01'),(15810,'d004','1997-03-07','9999-01-01'),(15810,'d005','1986-08-26','1997-03-07'),(15811,'d002','1992-05-20','9999-01-01'),(15812,'d007','1993-05-11','9999-01-01'),(15813,'d007','1997-06-01','1997-07-16'),(15814,'d005','1990-03-27','9999-01-01'),(15815,'d005','1990-05-25','9999-01-01'),(15816,'d005','1989-08-08','1996-08-27'),(15817,'d005','1990-12-04','9999-01-01'),(15818,'d005','1987-08-06','9999-01-01'),(15819,'d001','1999-07-14','9999-01-01'),(15819,'d007','1993-08-16','1999-07-14'),(15820,'d005','1998-07-18','9999-01-01'),(15821,'d005','1988-06-09','9999-01-01'),(15822,'d005','1999-09-24','9999-01-01'),(15823,'d009','1994-10-29','9999-01-01'),(15824,'d004','1988-02-14','9999-01-01'),(15825,'d004','1996-10-30','2001-09-25'),(15826,'d006','1997-01-29','9999-01-01'),(15827,'d004','1991-03-14','9999-01-01'),(15828,'d006','1990-08-22','2000-03-18'),(15829,'d004','1997-04-24','9999-01-01'),(15829,'d005','1994-01-22','1997-04-24'),(15830,'d002','1997-03-13','9999-01-01'),(15831,'d005','1986-03-20','9999-01-01'),(15832,'d003','1997-11-30','9999-01-01'),(15833,'d005','1985-12-16','9999-01-01'),(15834,'d003','1986-06-14','9999-01-01'),(15835,'d005','1996-02-21','2001-07-22'),(15836,'d007','1985-12-05','9999-01-01'),(15837,'d007','1995-09-27','1998-07-09'),(15837,'d009','1998-07-09','9999-01-01'),(15838,'d007','1992-06-15','9999-01-01'),(15839,'d007','1991-08-27','2002-02-16'),(15840,'d007','1997-05-07','9999-01-01'),(15841,'d005','1994-05-19','9999-01-01'),(15842,'d004','1991-03-16','2000-01-09'),(15843,'d009','1989-06-08','9999-01-01'),(15844,'d005','1997-08-13','9999-01-01'),(15845,'d005','1994-02-06','2001-11-03'),(15845,'d008','2001-11-03','9999-01-01'),(15846,'d004','1989-03-23','9999-01-01'),(15847,'d008','1995-09-10','9999-01-01'),(15848,'d005','1999-02-17','9999-01-01'),(15849,'d004','1996-01-22','9999-01-01'),(15850,'d004','1996-03-05','2001-07-25'),(15851,'d004','1993-04-16','9999-01-01'),(15852,'d004','1988-06-01','9999-01-01'),(15853,'d002','1992-08-27','9999-01-01'),(15854,'d005','1992-06-07','1996-09-25'),(15855,'d004','1992-08-21','9999-01-01'),(15855,'d009','1991-07-28','1992-08-21'),(15856,'d003','1987-09-01','9999-01-01'),(15857,'d007','1989-03-05','9999-01-01'),(15858,'d003','1989-03-04','9999-01-01'),(15859,'d001','1998-01-19','9999-01-01'),(15860,'d005','1985-04-06','2002-06-11'),(15861,'d001','1988-12-19','9999-01-01'),(15862,'d005','1995-05-05','9999-01-01'),(15863,'d009','1998-10-11','9999-01-01'),(15864,'d006','1999-03-13','9999-01-01'),(15865,'d004','1991-01-30','9999-01-01'),(15866,'d004','1987-03-19','9999-01-01'),(15866,'d006','1986-10-03','1987-03-19'),(15867,'d005','1989-08-16','9999-01-01'),(15868,'d005','1988-05-13','1995-11-08'),(15869,'d004','1994-01-21','9999-01-01'),(15870,'d008','1992-02-25','9999-01-01'),(15871,'d005','1993-09-21','9999-01-01'),(15872,'d004','1993-10-09','2001-01-01'),(15873,'d007','1994-07-19','9999-01-01'),(15874,'d004','1989-10-10','9999-01-01'),(15875,'d007','1995-12-29','2001-10-27'),(15875,'d009','2001-10-27','9999-01-01'),(15876,'d005','1985-08-02','9999-01-01'),(15877,'d004','1999-08-10','9999-01-01'),(15878,'d007','1990-06-29','1991-09-02'),(15879,'d005','1988-12-22','1989-06-29'),(15880,'d004','1996-12-02','9999-01-01'),(15881,'d004','1986-09-27','9999-01-01'),(15882,'d001','1994-11-09','9999-01-01'),(15883,'d005','1985-04-02','9999-01-01'),(15884,'d009','1996-10-17','9999-01-01'),(15885,'d004','2000-10-29','9999-01-01'),(15885,'d005','1996-04-02','2000-10-29'),(15886,'d004','1986-12-09','1993-10-17'),(15887,'d005','1990-05-03','9999-01-01'),(15888,'d002','1987-08-07','9999-01-01'),(15889,'d005','1986-02-03','9999-01-01'),(15890,'d003','1996-11-21','9999-01-01'),(15891,'d004','1991-03-18','2001-11-03'),(15892,'d004','1986-09-20','9999-01-01'),(15893,'d004','2002-01-14','9999-01-01'),(15893,'d005','2000-01-08','2002-01-14'),(15894,'d005','1992-06-03','9999-01-01'),(15895,'d002','1999-09-13','9999-01-01'),(15896,'d007','1987-09-15','9999-01-01'),(15897,'d005','1996-01-07','9999-01-01'),(15898,'d001','1996-04-25','9999-01-01'),(15899,'d005','1991-06-12','9999-01-01'),(15900,'d002','1998-06-08','1999-02-02'),(15901,'d004','1987-09-23','1988-03-04'),(15901,'d006','1988-03-04','9999-01-01'),(15902,'d008','1988-03-23','9999-01-01'),(15903,'d005','1995-06-24','1997-02-19'),(15904,'d007','1987-04-28','9999-01-01'),(15905,'d004','1988-02-12','9999-01-01'),(15906,'d004','1998-08-24','1999-05-14'),(15907,'d009','1996-06-15','9999-01-01'),(15908,'d006','1993-07-10','9999-01-01'),(15909,'d005','1990-11-03','9999-01-01'),(15910,'d009','1996-11-29','9999-01-01'),(15911,'d004','1991-01-13','1993-12-20'),(15911,'d009','1993-12-20','9999-01-01'),(15912,'d007','1988-06-07','1998-05-18'),(15913,'d005','1986-04-21','9999-01-01'),(15914,'d009','1997-08-07','9999-01-01'),(15915,'d009','1987-03-22','9999-01-01'),(15916,'d006','1998-07-12','9999-01-01'),(15917,'d005','1986-03-12','9999-01-01'),(15918,'d007','1991-05-18','9999-01-01'),(15919,'d005','1990-05-30','1992-12-23'),(15920,'d005','1988-10-04','1993-03-26'),(15921,'d001','2001-11-22','9999-01-01'),(15921,'d007','1997-01-19','2001-11-22'),(15922,'d007','1996-10-14','9999-01-01'),(15923,'d006','1987-04-26','1999-11-22'),(15924,'d004','1991-03-29','9999-01-01'),(15925,'d007','1990-06-24','9999-01-01'),(15926,'d005','1998-11-10','9999-01-01'),(15927,'d004','1994-04-22','9999-01-01'),(15928,'d005','1986-01-05','9999-01-01'),(15929,'d001','1999-09-03','2001-01-31'),(15930,'d004','1993-09-24','9999-01-01'),(15931,'d005','1989-06-10','9999-01-01'),(15932,'d001','2002-01-15','9999-01-01'),(15932,'d007','1998-12-11','2002-01-15'),(15933,'d009','1989-06-16','9999-01-01'),(15934,'d004','1995-08-20','9999-01-01'),(15935,'d004','1988-01-23','1990-11-23'),(15936,'d001','1996-09-01','9999-01-01'),(15937,'d002','1989-04-09','9999-01-01'),(15938,'d007','1988-10-16','9999-01-01'),(15939,'d004','1999-12-22','2001-03-29'),(15940,'d004','1999-08-30','9999-01-01'),(15941,'d005','1996-04-27','9999-01-01'),(15942,'d004','1986-09-09','9999-01-01'),(15943,'d004','1997-02-05','2000-12-16'),(15943,'d006','2000-12-16','9999-01-01'),(15944,'d008','1997-01-27','9999-01-01'),(15945,'d004','1993-11-16','9999-01-01'),(15946,'d004','1995-03-06','1997-12-03'),(15947,'d004','1988-11-24','9999-01-01'),(15948,'d005','1986-01-14','9999-01-01'),(15949,'d005','1997-07-31','9999-01-01'),(15950,'d009','1993-08-16','9999-01-01'),(15951,'d006','1999-02-19','9999-01-01'),(15952,'d004','1999-05-06','9999-01-01'),(15952,'d009','1998-06-22','1999-05-06'),(15953,'d007','1990-11-04','9999-01-01'),(15954,'d006','1985-02-28','1993-07-04'),(15955,'d004','1986-03-31','9999-01-01'),(15956,'d001','1985-05-03','9999-01-01'),(15957,'d004','1998-07-01','9999-01-01'),(15958,'d007','1992-08-04','1996-04-26'),(15959,'d008','1996-01-27','9999-01-01'),(15960,'d005','1991-04-24','9999-01-01'),(15961,'d004','1999-08-25','9999-01-01'),(15961,'d005','1996-07-03','1999-08-25'),(15962,'d008','1996-03-11','9999-01-01'),(15963,'d003','1999-11-22','9999-01-01'),(15964,'d008','1997-10-20','1999-07-25'),(15965,'d002','1993-11-11','9999-01-01'),(15966,'d005','1997-12-21','9999-01-01'),(15967,'d007','1997-05-04','9999-01-01'),(15968,'d005','1992-11-07','9999-01-01'),(15969,'d007','1991-09-27','9999-01-01'),(15970,'d005','1995-07-13','1998-10-14'),(15970,'d006','1994-06-15','1995-07-13'),(15971,'d005','1988-05-03','9999-01-01'),(15972,'d004','1999-04-10','9999-01-01'),(15973,'d004','1993-09-09','9999-01-01'),(15974,'d001','1996-02-21','9999-01-01'),(15975,'d004','1985-03-15','9999-01-01'),(15976,'d009','1985-12-25','2002-07-02'),(15977,'d008','1994-11-03','9999-01-01'),(15978,'d004','1997-09-07','9999-01-01'),(15978,'d006','1997-02-25','1997-09-07'),(15979,'d004','1990-10-26','1992-02-23'),(15980,'d007','1992-10-21','9999-01-01'),(15981,'d005','1997-02-10','1997-04-10'),(15982,'d005','1992-07-05','1994-04-10'),(15983,'d008','1996-03-18','1998-04-08'),(15984,'d006','1990-10-04','9999-01-01'),(15985,'d002','1996-12-14','9999-01-01'),(15986,'d002','1998-07-10','9999-01-01'),(15987,'d007','1995-11-14','9999-01-01'),(15988,'d008','1992-09-22','9999-01-01'),(15989,'d004','1991-07-09','1997-09-05'),(15989,'d006','1997-09-05','9999-01-01'),(15990,'d004','1988-09-15','1997-04-26'),(15991,'d005','1991-11-11','9999-01-01'),(15992,'d005','1989-01-19','9999-01-01'),(15993,'d005','1988-11-19','9999-01-01'),(15994,'d005','1998-05-03','9999-01-01'),(15995,'d006','1988-03-25','9999-01-01'),(15996,'d009','1993-05-19','9999-01-01'),(15997,'d005','1997-10-04','9999-01-01'),(15998,'d003','1995-07-21','9999-01-01'),(15999,'d004','1990-02-06','1991-10-23'),(15999,'d006','1991-10-23','1992-07-27'),(16000,'d004','1996-05-05','9999-01-01'),(16001,'d007','1997-01-26','9999-01-01'),(16002,'d005','1985-06-16','9999-01-01'),(16003,'d005','1987-08-19','9999-01-01'),(16004,'d001','1993-06-12','1996-07-22'),(16005,'d007','1990-12-19','9999-01-01'),(16006,'d007','1996-03-25','9999-01-01'),(16007,'d005','1988-04-15','9999-01-01'),(16008,'d004','1993-07-08','9999-01-01'),(16009,'d004','1990-01-26','9999-01-01'),(16010,'d005','1987-08-28','1990-01-16'),(16010,'d008','1990-01-16','9999-01-01'),(16011,'d009','1986-12-04','9999-01-01'),(16012,'d001','1985-08-13','1986-08-04'),(16013,'d001','1995-04-01','9999-01-01'),(16014,'d007','1987-10-15','1987-12-10'),(16015,'d004','1991-09-28','9999-01-01'),(16016,'d008','1990-04-04','9999-01-01'),(16017,'d002','1985-10-04','9999-01-01'),(16018,'d004','1987-10-06','9999-01-01'),(16019,'d005','1985-08-01','1986-10-12'),(16019,'d008','1986-10-12','9999-01-01'),(16020,'d001','1990-01-04','9999-01-01'),(16021,'d005','1994-05-21','9999-01-01'),(16022,'d005','1992-11-06','9999-01-01'),(16023,'d005','1985-12-01','1998-09-15'),(16024,'d005','1985-05-02','9999-01-01'),(16025,'d005','1988-03-05','9999-01-01'),(16026,'d005','1989-11-20','9999-01-01'),(16027,'d005','1988-06-29','9999-01-01'),(16028,'d004','1988-08-12','9999-01-01'),(16029,'d004','1994-04-02','1994-11-17'),(16029,'d009','1994-11-17','9999-01-01'),(16030,'d001','1997-03-29','9999-01-01'),(16031,'d007','1993-12-17','9999-01-01'),(16032,'d004','1997-11-18','2001-09-08'),(16033,'d002','1986-09-09','9999-01-01'),(16034,'d007','1998-03-30','9999-01-01'),(16035,'d005','1993-08-14','9999-01-01'),(16036,'d007','1996-08-20','1999-08-16'),(16037,'d004','1991-07-20','1999-06-26'),(16038,'d009','1997-11-01','9999-01-01'),(16039,'d004','1990-01-31','1993-07-30'),(16039,'d009','1993-07-30','9999-01-01'),(16040,'d004','1987-07-17','9999-01-01'),(16041,'d004','1998-11-21','9999-01-01'),(16042,'d001','1989-11-04','1991-06-19'),(16043,'d004','1995-11-27','1999-01-02'),(16044,'d009','1985-07-11','9999-01-01'),(16045,'d004','1997-03-06','9999-01-01'),(16046,'d005','1988-11-04','9999-01-01'),(16047,'d006','1998-01-09','9999-01-01'),(16048,'d002','1994-12-13','9999-01-01'),(16049,'d007','1992-05-31','9999-01-01'),(16050,'d001','1996-02-03','1999-12-14'),(16050,'d009','1999-12-14','2001-08-30'),(16051,'d007','1993-07-24','9999-01-01'),(16052,'d005','1991-01-27','9999-01-01'),(16053,'d005','1996-03-30','9999-01-01'),(16054,'d005','1988-05-23','9999-01-01'),(16055,'d004','1987-08-09','9999-01-01'),(16056,'d005','1998-01-10','9999-01-01'),(16057,'d004','1989-08-06','9999-01-01'),(16058,'d001','1992-01-07','1995-09-14'),(16059,'d004','1986-07-19','9999-01-01'),(16060,'d008','1993-11-11','9999-01-01'),(16061,'d004','1985-07-12','1994-02-23'),(16061,'d009','1994-02-23','9999-01-01'),(16062,'d007','1986-01-25','9999-01-01'),(16063,'d008','1996-01-22','9999-01-01'),(16064,'d006','1988-01-21','9999-01-01'),(16065,'d003','1987-08-28','9999-01-01'),(16066,'d007','1985-09-16','9999-01-01'),(16067,'d004','1990-11-26','2001-07-08'),(16068,'d002','1987-12-18','9999-01-01'),(16069,'d006','1992-12-21','9999-01-01'),(16070,'d004','2002-02-10','9999-01-01'),(16070,'d005','1995-10-14','2002-02-10'),(16071,'d007','1989-09-17','9999-01-01'),(16072,'d009','1993-06-04','1995-04-29'),(16073,'d005','1990-10-23','9999-01-01'),(16074,'d005','1999-03-08','9999-01-01'),(16075,'d005','1991-04-15','9999-01-01'),(16076,'d005','1997-08-06','9999-01-01'),(16077,'d005','1987-07-02','9999-01-01'),(16078,'d006','1997-03-04','1997-06-22'),(16079,'d005','1990-02-20','1995-06-30'),(16079,'d008','1995-06-30','9999-01-01'),(16080,'d005','1992-08-07','9999-01-01'),(16081,'d005','1989-07-13','9999-01-01'),(16082,'d005','1995-09-22','9999-01-01'),(16083,'d002','1997-10-19','9999-01-01'),(16084,'d005','1985-04-11','1992-12-04'),(16085,'d004','1996-02-26','9999-01-01'),(16086,'d005','1987-04-27','9999-01-01'),(16087,'d004','1992-09-06','9999-01-01'),(16087,'d005','1987-11-22','1992-09-06'),(16088,'d004','1991-09-08','9999-01-01'),(16089,'d004','1995-10-27','1999-09-12'),(16090,'d008','1992-06-22','1999-01-17'),(16091,'d005','1987-01-10','9999-01-01'),(16092,'d003','1988-07-09','9999-01-01'),(16093,'d004','1999-06-15','9999-01-01'),(16094,'d005','1993-07-18','9999-01-01'),(16095,'d004','1995-06-20','9999-01-01'),(16096,'d004','1990-08-11','1995-04-25'),(16096,'d006','1995-04-25','9999-01-01'),(16097,'d005','1992-03-23','1999-02-01'),(16098,'d004','1985-09-30','9999-01-01'),(16099,'d003','1990-10-23','9999-01-01'),(16100,'d002','1986-03-31','9999-01-01'),(16101,'d009','1989-06-03','9999-01-01'),(16102,'d006','1991-08-21','9999-01-01'),(16103,'d005','1995-01-18','9999-01-01'),(16104,'d005','1985-10-21','1991-11-06'),(16104,'d008','1991-11-06','9999-01-01'),(16105,'d007','1985-12-31','1996-05-08'),(16106,'d005','1995-06-02','9999-01-01'),(16107,'d007','1985-03-30','9999-01-01'),(16108,'d003','1989-05-23','9999-01-01'),(16109,'d005','1993-08-29','9999-01-01'),(16110,'d005','1992-08-04','9999-01-01'),(16111,'d004','1990-03-16','9999-01-01'),(16112,'d007','1995-12-17','1997-04-23'),(16112,'d009','1997-04-23','9999-01-01'),(16113,'d007','1988-07-30','2001-03-17'),(16114,'d004','1998-04-25','9999-01-01'),(16115,'d007','1985-11-14','9999-01-01'),(16116,'d004','1999-05-08','9999-01-01'),(16117,'d007','1992-06-21','9999-01-01'),(16118,'d009','1994-11-19','9999-01-01'),(16119,'d004','1999-08-05','9999-01-01'),(16120,'d001','1996-03-02','9999-01-01'),(16121,'d009','1999-04-25','2001-07-28'),(16122,'d005','1989-06-12','2002-03-07'),(16122,'d008','2002-03-07','9999-01-01'),(16123,'d005','1994-01-17','1998-02-20'),(16124,'d005','1991-05-12','9999-01-01'),(16125,'d005','1989-11-12','9999-01-01'),(16126,'d009','1997-10-10','9999-01-01'),(16127,'d004','1999-05-19','9999-01-01'),(16128,'d005','1994-07-13','9999-01-01'),(16129,'d001','1986-02-15','9999-01-01'),(16130,'d005','1993-07-26','9999-01-01'),(16131,'d005','1998-01-12','1998-05-17'),(16132,'d005','2002-02-03','9999-01-01'),(16132,'d006','1993-10-21','2002-02-03'),(16133,'d004','1992-12-18','9999-01-01'),(16134,'d005','1990-03-12','9999-01-01'),(16135,'d005','1989-11-06','9999-01-01'),(16136,'d005','1994-02-06','9999-01-01'),(16137,'d003','1994-07-02','9999-01-01'),(16138,'d001','1988-05-05','9999-01-01'),(16139,'d004','1996-03-14','2000-08-13'),(16140,'d002','1993-03-04','9999-01-01'),(16141,'d004','1988-02-27','9999-01-01'),(16142,'d004','2000-02-18','9999-01-01'),(16142,'d008','1998-03-13','2000-02-18'),(16143,'d004','1990-06-19','9999-01-01'),(16144,'d008','1991-09-18','9999-01-01'),(16145,'d008','1995-01-17','9999-01-01'),(16146,'d005','1989-02-19','1998-05-11'),(16147,'d008','1998-06-10','9999-01-01'),(16148,'d004','1998-02-02','9999-01-01'),(16149,'d007','1990-12-27','9999-01-01'),(16150,'d007','1993-01-07','9999-01-01'),(16151,'d004','1996-05-13','1998-03-05'),(16152,'d001','1989-01-09','9999-01-01'),(16153,'d007','1998-06-11','2001-01-12'),(16153,'d009','2001-01-12','9999-01-01'),(16154,'d006','1994-03-12','9999-01-01'),(16155,'d005','1995-09-03','1998-01-17'),(16156,'d007','1999-08-25','9999-01-01'),(16157,'d004','1995-08-26','1996-12-03'),(16158,'d005','1990-04-15','9999-01-01'),(16159,'d005','1993-01-12','9999-01-01'),(16160,'d008','1994-11-16','9999-01-01'),(16161,'d007','1995-08-01','9999-01-01'),(16162,'d005','1987-09-30','9999-01-01'),(16163,'d005','1996-01-16','9999-01-01'),(16164,'d004','1989-01-02','1990-10-19'),(16164,'d009','1990-10-19','2001-05-31'),(16165,'d004','1998-07-31','9999-01-01'),(16166,'d002','1999-10-21','9999-01-01'),(16167,'d004','1994-08-06','1996-07-11'),(16168,'d004','1986-10-15','9999-01-01'),(16169,'d004','1989-03-19','9999-01-01'),(16170,'d007','1992-04-10','9999-01-01'),(16171,'d005','1990-03-01','9999-01-01'),(16172,'d004','1986-12-05','9999-01-01'),(16173,'d001','1998-07-20','9999-01-01'),(16173,'d007','1989-06-23','1998-07-20'),(16174,'d005','1999-02-01','9999-01-01'),(16175,'d007','2000-01-26','9999-01-01'),(16176,'d005','1998-03-07','2001-01-19'),(16177,'d001','1997-05-09','1999-08-05'),(16178,'d009','2000-01-08','9999-01-01'),(16179,'d004','1996-07-23','9999-01-01'),(16180,'d004','1998-10-02','9999-01-01'),(16181,'d004','1986-10-22','9999-01-01'),(16182,'d004','1987-06-28','9999-01-01'),(16183,'d004','1992-09-24','9999-01-01'),(16183,'d009','1990-06-09','1992-09-24'),(16184,'d004','1991-08-24','1995-10-13'),(16185,'d005','1987-04-28','9999-01-01'),(16186,'d005','1992-06-01','9999-01-01'),(16187,'d004','1997-02-13','9999-01-01'),(16188,'d005','1992-01-03','1993-03-05'),(16189,'d005','1988-07-27','9999-01-01'),(16190,'d005','1986-08-13','9999-01-01'),(16191,'d004','1988-05-20','9999-01-01'),(16192,'d004','1992-05-05','1999-06-13'),(16192,'d009','1999-06-13','9999-01-01'),(16193,'d007','1988-02-16','9999-01-01'),(16194,'d007','1990-01-14','9999-01-01'),(16195,'d005','1996-03-18','1998-12-13'),(16196,'d005','1997-07-18','9999-01-01'),(16197,'d004','1997-11-24','9999-01-01'),(16198,'d004','1991-05-16','9999-01-01'),(16199,'d007','1996-02-20','9999-01-01'),(16200,'d003','1999-05-22','2000-03-22'),(16201,'d005','1987-08-13','9999-01-01'),(16202,'d004','1989-04-28','1995-09-07'),(16202,'d009','1995-09-07','9999-01-01'),(16203,'d004','1990-10-16','1994-07-06'),(16204,'d004','1989-01-20','9999-01-01'),(16205,'d007','1986-10-13','9999-01-01'),(16206,'d005','1999-10-29','9999-01-01'),(16207,'d004','1990-08-23','9999-01-01'),(16208,'d005','1991-10-07','9999-01-01'),(16209,'d004','1989-07-08','9999-01-01'),(16210,'d008','1991-01-18','9999-01-01'),(16211,'d005','1987-08-31','1997-07-16'),(16211,'d008','1997-07-16','9999-01-01'),(16212,'d005','1994-03-29','1995-05-23'),(16213,'d005','1994-12-17','9999-01-01'),(16214,'d006','1998-10-13','9999-01-01'),(16215,'d007','1994-02-05','9999-01-01'),(16216,'d005','1989-02-18','9999-01-01'),(16217,'d007','1994-05-27','9999-01-01'),(16218,'d005','1999-05-16','9999-01-01'),(16219,'d003','1997-09-16','9999-01-01'),(16220,'d009','1995-01-01','9999-01-01'),(16221,'d008','1994-10-20','2001-10-25'),(16222,'d005','1995-08-29','1996-03-04'),(16222,'d008','1996-03-04','1997-01-11'),(16223,'d005','1986-07-17','9999-01-01'),(16224,'d007','1996-08-04','9999-01-01'),(16225,'d007','1987-02-13','1997-01-17'),(16226,'d007','1993-12-12','9999-01-01'),(16227,'d004','1985-09-25','9999-01-01'),(16228,'d001','1987-07-05','1994-09-10'),(16229,'d009','1996-09-17','9999-01-01'),(16230,'d004','1996-05-25','9999-01-01'),(16230,'d009','1996-02-19','1996-05-25'),(16231,'d002','1986-01-09','9999-01-01'),(16232,'d005','1996-04-01','9999-01-01'),(16233,'d007','1987-03-24','9999-01-01'),(16234,'d009','1986-05-14','9999-01-01'),(16235,'d004','1998-03-29','2001-11-28'),(16236,'d004','1991-11-21','9999-01-01'),(16237,'d005','1988-05-14','1993-07-12'),(16238,'d001','1995-09-01','9999-01-01'),(16239,'d001','1995-07-28','9999-01-01'),(16240,'d004','1994-11-17','9999-01-01'),(16240,'d005','1987-02-28','1994-11-17'),(16241,'d005','1997-07-23','9999-01-01'),(16242,'d004','1990-12-18','1993-05-13'),(16243,'d001','1990-05-07','1999-09-11'),(16244,'d005','2000-01-04','9999-01-01'),(16245,'d007','1994-10-25','9999-01-01'),(16246,'d004','1996-10-10','9999-01-01'),(16247,'d002','1999-12-12','2002-04-19'),(16248,'d004','1988-12-16','9999-01-01'),(16249,'d006','1989-11-02','9999-01-01'),(16250,'d005','1998-10-02','1999-04-26'),(16250,'d008','1999-04-26','9999-01-01'),(16251,'d005','1986-07-30','9999-01-01'),(16252,'d004','1988-07-10','9999-01-01'),(16253,'d009','1995-04-17','9999-01-01'),(16254,'d002','1992-10-04','9999-01-01'),(16255,'d004','1988-12-06','2001-03-23'),(16256,'d007','1988-05-02','9999-01-01'),(16257,'d007','1995-01-09','9999-01-01'),(16258,'d001','1987-01-09','9999-01-01'),(16259,'d001','1999-03-30','9999-01-01'),(16260,'d004','1993-02-21','9999-01-01'),(16261,'d004','1991-09-18','1993-10-31'),(16261,'d005','1991-03-27','1991-09-18'),(16262,'d007','1997-03-18','9999-01-01'),(16263,'d003','1987-08-22','9999-01-01'),(16264,'d009','1991-01-23','9999-01-01'),(16265,'d003','1994-11-06','9999-01-01'),(16266,'d007','1985-10-25','9999-01-01'),(16267,'d002','1986-09-30','9999-01-01'),(16268,'d004','1988-11-23','1997-02-11'),(16269,'d007','1998-10-30','9999-01-01'),(16270,'d009','1992-07-04','9999-01-01'),(16271,'d005','1988-01-21','1998-07-10'),(16272,'d005','1986-04-16','2002-04-05'),(16272,'d008','2002-04-05','9999-01-01'),(16273,'d004','1989-08-31','1999-09-29'),(16274,'d002','1986-05-19','9999-01-01'),(16275,'d005','1987-11-25','9999-01-01'),(16276,'d005','1999-10-01','9999-01-01'),(16277,'d004','1998-03-05','1999-12-02'),(16278,'d004','1989-02-20','9999-01-01'),(16279,'d007','1994-11-14','9999-01-01'),(16280,'d005','1993-05-03','2000-03-11'),(16281,'d001','1991-07-28','9999-01-01'),(16282,'d002','1990-04-24','9999-01-01'),(16283,'d007','1987-02-17','1988-07-11'),(16283,'d009','1988-07-11','1989-07-05'),(16284,'d007','1994-11-14','9999-01-01'),(16285,'d007','1994-10-17','9999-01-01'),(16286,'d007','1986-07-21','9999-01-01'),(16287,'d004','1997-03-29','1997-11-03'),(16288,'d007','1990-02-20','9999-01-01'),(16289,'d007','1995-06-23','9999-01-01'),(16290,'d005','1991-12-03','9999-01-01'),(16291,'d004','1999-03-27','9999-01-01'),(16292,'d004','1987-06-05','1994-07-15'),(16292,'d006','1994-07-15','9999-01-01'),(16293,'d005','1993-01-31','1999-07-04'),(16294,'d002','1989-11-09','9999-01-01'),(16295,'d004','1997-01-23','1999-09-24'),(16296,'d005','1991-02-05','9999-01-01'),(16297,'d007','1999-07-13','9999-01-01'),(16298,'d005','1990-02-07','2000-03-02'),(16299,'d003','1995-12-13','9999-01-01'),(16300,'d004','1990-09-03','9999-01-01'),(16301,'d004','2000-01-13','9999-01-01'),(16302,'d006','1985-08-10','1988-12-06'),(16303,'d002','1989-03-13','9999-01-01'),(16303,'d003','1987-12-06','1989-03-13'),(16304,'d007','1991-01-06','9999-01-01'),(16305,'d005','1985-02-04','9999-01-01'),(16306,'d005','1994-09-16','9999-01-01'),(16307,'d007','1990-07-20','9999-01-01'),(16308,'d002','1999-10-16','9999-01-01'),(16309,'d005','1986-03-09','9999-01-01'),(16310,'d002','1993-06-23','9999-01-01'),(16311,'d005','1992-10-17','1997-02-25'),(16312,'d002','1990-05-14','1995-07-31'),(16313,'d004','1995-03-07','9999-01-01'),(16314,'d004','1996-03-22','1998-02-08'),(16314,'d006','1998-02-08','1999-11-12'),(16315,'d005','1985-04-08','1998-12-28'),(16316,'d005','1991-08-16','9999-01-01'),(16317,'d004','1989-09-12','9999-01-01'),(16318,'d003','1999-07-16','9999-01-01'),(16319,'d005','1987-01-30','1994-07-31'),(16320,'d009','1991-01-08','9999-01-01'),(16321,'d009','1989-01-13','9999-01-01'),(16322,'d007','1991-03-23','9999-01-01'),(16323,'d005','1985-03-12','1992-09-24'),(16324,'d003','1998-05-04','9999-01-01'),(16325,'d005','1998-01-29','2002-05-05'),(16325,'d008','2002-05-05','9999-01-01'),(16326,'d003','1985-07-03','9999-01-01'),(16327,'d004','1987-09-09','9999-01-01'),(16328,'d006','1990-04-01','2002-02-21'),(16329,'d004','1994-04-15','9999-01-01'),(16330,'d005','1994-12-06','2000-09-30'),(16331,'d007','1985-12-25','2000-12-27'),(16332,'d005','1999-09-06','9999-01-01'),(16333,'d001','1995-10-19','9999-01-01'),(16334,'d005','1987-01-21','9999-01-01'),(16335,'d009','1992-03-10','9999-01-01'),(16336,'d004','1992-06-25','9999-01-01'),(16336,'d005','1989-08-03','1992-06-25'),(16337,'d004','1986-11-07','9999-01-01'),(16338,'d007','1990-11-02','9999-01-01'),(16339,'d009','1996-07-05','9999-01-01'),(16340,'d005','1997-04-12','2000-09-25'),(16341,'d008','1999-12-08','9999-01-01'),(16342,'d008','1998-03-29','9999-01-01'),(16343,'d005','1996-02-29','1996-10-13'),(16344,'d004','1993-11-30','1996-03-31'),(16344,'d006','1996-03-31','9999-01-01'),(16345,'d005','1997-06-29','2001-11-06'),(16346,'d002','1996-03-18','9999-01-01'),(16347,'d004','1996-04-26','9999-01-01'),(16348,'d005','1993-03-28','9999-01-01'),(16349,'d002','1999-08-07','9999-01-01'),(16350,'d005','1992-06-16','1994-04-28'),(16351,'d008','1990-05-30','1991-07-20'),(16352,'d004','1999-08-03','9999-01-01'),(16352,'d005','1994-10-05','1999-08-03'),(16353,'d004','1987-09-29','9999-01-01'),(16354,'d004','1990-12-26','9999-01-01'),(16355,'d007','1986-07-01','9999-01-01'),(16356,'d001','1988-12-05','9999-01-01'),(16357,'d004','1988-09-11','9999-01-01'),(16358,'d005','1989-07-16','9999-01-01'),(16359,'d007','1993-07-26','9999-01-01'),(16360,'d004','1995-10-10','1997-05-02'),(16361,'d005','1994-08-19','9999-01-01'),(16361,'d009','1986-08-01','1994-08-19'),(16362,'d003','1986-04-07','9999-01-01'),(16363,'d004','1996-04-22','2001-12-28'),(16364,'d007','1988-09-19','9999-01-01'),(16365,'d008','1985-04-27','9999-01-01'),(16366,'d007','1996-12-30','9999-01-01'),(16367,'d007','1999-04-23','9999-01-01'),(16368,'d004','1991-11-05','9999-01-01'),(16369,'d005','1993-01-30','1995-01-13'),(16370,'d005','1987-07-26','9999-01-01'),(16371,'d001','1986-09-26','1987-05-12'),(16371,'d009','1987-05-12','9999-01-01'),(16372,'d007','1997-02-07','9999-01-01'),(16373,'d007','1994-11-13','1999-05-19'),(16374,'d004','1987-05-21','9999-01-01'),(16375,'d007','1991-03-06','9999-01-01'),(16376,'d006','1997-04-07','9999-01-01'),(16377,'d004','1993-11-30','9999-01-01'),(16378,'d007','1986-06-06','1998-09-03'),(16379,'d004','1985-10-08','1992-06-10'),(16379,'d006','1992-06-10','9999-01-01'),(16380,'d009','1986-06-01','9999-01-01'),(16381,'d005','1997-08-12','2000-10-29'),(16382,'d004','1987-05-05','9999-01-01'),(16383,'d004','1986-09-24','9999-01-01'),(16384,'d006','1996-12-27','9999-01-01'),(16385,'d004','1998-05-25','9999-01-01'),(16386,'d004','1998-01-18','9999-01-01'),(16387,'d002','1999-01-21','1999-08-01'),(16388,'d009','1996-01-30','9999-01-01'),(16389,'d001','1985-05-11','1994-12-29'),(16389,'d009','1994-12-29','9999-01-01'),(16390,'d004','1997-10-29','1999-11-24'),(16391,'d005','1986-07-21','9999-01-01'),(16392,'d003','1998-10-28','9999-01-01'),(16393,'d008','1997-07-18','9999-01-01'),(16394,'d003','1986-02-03','9999-01-01'),(16395,'d005','1993-04-17','9999-01-01'),(16396,'d007','1988-02-26','2000-04-15'),(16397,'d002','1985-05-24','9999-01-01'),(16398,'d007','1993-07-31','9999-01-01'),(16399,'d007','1992-04-16','2000-08-24'),(16399,'d009','2000-08-24','9999-01-01'),(16400,'d004','1993-02-25','9999-01-01'),(16401,'d003','1997-04-02','9999-01-01'),(16402,'d005','1999-10-18','2000-02-02'),(16403,'d007','1998-06-12','9999-01-01'),(16404,'d004','1987-07-19','9999-01-01'),(16405,'d004','1998-11-19','9999-01-01'),(16406,'d005','1998-10-03','9999-01-01'),(16407,'d002','1991-10-17','9999-01-01'),(16408,'d004','1990-06-30','9999-01-01'),(16409,'d006','1994-07-17','9999-01-01'),(16410,'d004','1999-04-21','2000-02-25'),(16410,'d006','1997-01-24','1999-04-21'),(16411,'d005','1988-09-14','9999-01-01'),(16412,'d004','1989-03-10','9999-01-01'),(16413,'d004','1994-06-10','9999-01-01'),(16414,'d005','1999-05-19','9999-01-01'),(16415,'d004','1992-12-29','9999-01-01'),(16416,'d005','1995-12-29','9999-01-01'),(16417,'d008','1994-08-07','9999-01-01'),(16418,'d004','1987-01-24','1987-09-08'),(16418,'d006','1986-02-10','1987-01-24'),(16419,'d005','1985-09-19','1994-03-12'),(16420,'d003','1988-02-01','9999-01-01'),(16421,'d007','1996-06-04','9999-01-01'),(16422,'d003','1996-12-30','9999-01-01'),(16423,'d001','1997-02-19','2001-02-24'),(16424,'d007','1993-09-10','9999-01-01'),(16425,'d004','1989-12-15','9999-01-01'),(16426,'d004','1996-11-27','9999-01-01'),(16427,'d004','1991-07-19','9999-01-01'),(16428,'d001','2000-06-02','9999-01-01'),(16428,'d007','1996-11-28','2000-06-02'),(16429,'d005','1996-05-02','9999-01-01'),(16430,'d005','1986-09-06','9999-01-01'),(16431,'d008','1985-06-19','9999-01-01'),(16432,'d004','1987-02-16','1987-06-24'),(16433,'d004','1992-01-15','1996-06-25'),(16434,'d005','1997-06-21','9999-01-01'),(16435,'d007','1992-05-26','9999-01-01'),(16436,'d004','1994-09-17','9999-01-01'),(16437,'d001','1993-05-31','9999-01-01'),(16437,'d007','1989-03-30','1993-05-31'),(16438,'d004','1991-04-09','9999-01-01'),(16439,'d005','1997-06-15','1999-03-30'),(16440,'d004','1996-08-13','9999-01-01'),(16441,'d007','1999-01-03','9999-01-01'),(16442,'d004','1993-09-24','9999-01-01'),(16443,'d002','1993-01-10','1993-12-25'),(16444,'d001','1993-10-21','9999-01-01'),(16445,'d004','1991-03-10','9999-01-01'),(16446,'d007','1987-07-06','9999-01-01'),(16447,'d004','2000-11-06','9999-01-01'),(16447,'d005','1992-04-18','2000-11-06'),(16448,'d005','1992-04-25','9999-01-01'),(16449,'d005','1997-07-11','9999-01-01'),(16450,'d006','1985-07-09','1989-05-25'),(16451,'d003','1985-05-27','9999-01-01'),(16452,'d005','1995-11-29','9999-01-01'),(16453,'d003','1986-12-16','9999-01-01'),(16454,'d005','1998-06-19','9999-01-01'),(16455,'d003','1999-02-02','9999-01-01'),(16456,'d004','1988-06-21','1994-12-01'),(16456,'d006','1985-10-31','1988-06-21'),(16457,'d004','1994-12-11','9999-01-01'),(16458,'d009','1994-12-17','9999-01-01'),(16459,'d008','1999-01-01','9999-01-01'),(16460,'d005','1987-03-15','9999-01-01'),(16461,'d007','1986-09-06','9999-01-01'),(16462,'d003','1985-05-16','9999-01-01'),(16463,'d008','2000-01-14','2002-02-03'),(16464,'d005','1997-01-20','9999-01-01'),(16465,'d006','1992-01-03','9999-01-01'),(16466,'d004','1997-03-28','9999-01-01'),(16467,'d005','1993-11-26','1998-06-14'),(16467,'d008','1998-06-14','9999-01-01'),(16468,'d005','1990-09-15','9999-01-01'),(16469,'d005','1998-03-06','1998-07-21'),(16470,'d005','1985-10-15','9999-01-01'),(16471,'d008','1999-08-03','9999-01-01'),(16472,'d005','1991-06-21','9999-01-01'),(16473,'d009','1990-01-27','1992-10-05'),(16474,'d007','1992-07-26','9999-01-01'),(16475,'d002','1991-06-01','1992-09-29'),(16475,'d007','1992-09-29','1993-07-10'),(16476,'d004','1988-04-22','9999-01-01'),(16477,'d007','1995-12-07','9999-01-01'),(16478,'d002','1988-09-27','1998-09-11'),(16479,'d002','1986-04-14','9999-01-01'),(16480,'d007','1992-01-20','9999-01-01'),(16481,'d001','1995-06-25','9999-01-01'),(16482,'d002','1996-11-04','9999-01-01'),(16483,'d004','1986-01-01','1999-06-20'),(16484,'d007','1993-04-07','1995-06-16'),(16484,'d009','1995-06-16','9999-01-01'),(16485,'d007','1986-03-17','9999-01-01'),(16486,'d008','1986-03-18','9999-01-01'),(16487,'d007','1992-10-18','9999-01-01'),(16488,'d008','1988-08-14','9999-01-01'),(16489,'d004','1987-06-30','9999-01-01'),(16490,'d007','1987-04-06','9999-01-01'),(16491,'d009','1995-10-04','9999-01-01'),(16492,'d004','1987-12-31','2000-08-29'),(16493,'d001','1986-08-20','1995-02-15'),(16493,'d009','1995-02-15','9999-01-01'),(16494,'d004','1999-02-17','9999-01-01'),(16495,'d007','1998-05-25','1998-07-03'),(16496,'d008','1991-02-14','1997-10-30'),(16497,'d009','2000-01-06','9999-01-01'),(16498,'d003','1992-11-28','9999-01-01'),(16499,'d004','1997-08-06','9999-01-01'),(16500,'d007','1985-07-15','2000-09-10'),(16501,'d008','1997-04-13','9999-01-01'),(16502,'d007','1999-10-15','2000-03-05'),(16502,'d009','2000-03-05','2001-05-18'),(16503,'d009','1991-10-30','9999-01-01'),(16504,'d005','1992-05-06','9999-01-01'),(16505,'d005','1990-12-28','9999-01-01'),(16506,'d009','1999-02-20','2002-05-22'),(16507,'d002','1992-01-07','9999-01-01'),(16508,'d008','1996-11-27','9999-01-01'),(16509,'d005','1999-01-16','2000-12-21'),(16510,'d009','1986-04-06','9999-01-01'),(16511,'d002','1991-05-08','9999-01-01'),(16512,'d001','1998-12-17','1999-02-10'),(16512,'d009','1999-02-10','2001-03-07'),(16513,'d007','1987-03-03','9999-01-01'),(16514,'d005','1998-03-07','9999-01-01'),(16515,'d009','1996-01-12','9999-01-01'),(16516,'d002','1990-05-20','9999-01-01'),(16517,'d009','1988-11-20','9999-01-01'),(16518,'d004','1988-04-22','9999-01-01'),(16519,'d004','1987-05-26','9999-01-01'),(16520,'d005','1993-11-13','1994-10-22'),(16521,'d006','1990-08-24','9999-01-01'),(16522,'d001','1997-04-26','9999-01-01'),(16523,'d007','1991-08-21','1993-11-11'),(16523,'d009','1993-11-11','9999-01-01'),(16524,'d008','1992-04-10','9999-01-01'),(16525,'d004','1990-04-01','9999-01-01'),(16526,'d005','1997-10-25','9999-01-01'),(16527,'d008','1987-03-04','9999-01-01'),(16528,'d004','1996-05-07','9999-01-01'),(16529,'d001','1992-05-17','1994-05-03'),(16530,'d009','1994-08-18','9999-01-01'),(16531,'d001','1995-12-19','1996-05-24'),(16531,'d009','1996-05-24','1996-06-17'),(16532,'d005','1987-10-16','9999-01-01'),(16533,'d004','1995-08-20','9999-01-01'),(16534,'d002','1985-10-07','9999-01-01'),(16535,'d004','1999-01-11','9999-01-01'),(16536,'d004','1985-05-24','1998-04-13'),(16537,'d005','1991-08-03','9999-01-01'),(16538,'d007','1996-01-11','1997-03-23'),(16539,'d004','1987-12-07','9999-01-01'),(16540,'d007','1989-02-01','1996-10-22'),(16540,'d009','1996-10-22','9999-01-01'),(16541,'d003','1997-04-01','9999-01-01'),(16542,'d009','1991-04-12','9999-01-01'),(16543,'d004','1993-07-19','9999-01-01'),(16544,'d008','1995-04-02','9999-01-01'),(16545,'d005','1998-09-26','9999-01-01'),(16546,'d005','1986-03-16','9999-01-01'),(16547,'d004','2000-01-06','2000-09-01'),(16548,'d004','1996-07-23','9999-01-01'),(16549,'d002','1995-03-03','9999-01-01'),(16550,'d009','1987-03-17','1999-07-01'),(16551,'d005','1986-08-21','2001-08-21'),(16551,'d008','2001-08-21','9999-01-01'),(16552,'d004','1991-02-03','9999-01-01'),(16553,'d002','1988-06-22','9999-01-01'),(16554,'d006','1994-08-24','9999-01-01'),(16555,'d006','1997-07-20','9999-01-01'),(16556,'d005','1987-12-27','9999-01-01'),(16557,'d005','1996-05-15','2002-03-20'),(16558,'d007','1995-05-17','9999-01-01'),(16559,'d005','1989-01-05','9999-01-01'),(16560,'d008','1991-04-18','9999-01-01'),(16561,'d005','1997-10-06','2000-09-11'),(16561,'d008','2000-09-11','9999-01-01'),(16562,'d002','1996-10-23','9999-01-01'),(16563,'d005','1996-08-12','9999-01-01'),(16564,'d007','1999-01-21','9999-01-01'),(16565,'d005','1991-09-07','1992-06-06'),(16566,'d005','1998-05-18','9999-01-01'),(16567,'d009','1989-12-24','9999-01-01'),(16568,'d002','1991-09-28','9999-01-01'),(16569,'d005','2000-10-21','9999-01-01'),(16569,'d009','1998-02-12','2000-10-21'),(16570,'d004','1994-03-25','9999-01-01'),(16571,'d004','1990-05-25','9999-01-01'),(16572,'d005','1987-06-16','2000-11-20'),(16573,'d005','1991-06-13','9999-01-01'),(16574,'d007','1993-08-05','9999-01-01'),(16575,'d002','1997-04-12','9999-01-01'),(16576,'d004','1986-03-09','1992-04-19'),(16577,'d004','1999-07-23','9999-01-01'),(16578,'d004','1990-12-30','1991-09-30'),(16578,'d009','1991-09-30','1992-01-20'),(16579,'d005','1992-08-22','9999-01-01'),(16580,'d006','1986-06-20','9999-01-01'),(16581,'d007','1994-06-09','9999-01-01'),(16582,'d009','1998-10-03','9999-01-01'),(16583,'d007','1993-06-25','9999-01-01'),(16584,'d007','1990-07-06','9999-01-01'),(16585,'d001','1992-10-26','1995-10-25'),(16586,'d003','1992-12-30','9999-01-01'),(16587,'d001','1986-04-28','1992-07-08'),(16587,'d003','1985-07-24','1986-04-28'),(16588,'d003','1992-10-17','9999-01-01'),(16589,'d004','1993-05-06','9999-01-01'),(16590,'d007','1987-04-23','9999-01-01'),(16591,'d008','1988-03-04','9999-01-01'),(16592,'d005','1997-07-01','9999-01-01'),(16593,'d005','1999-11-22','2002-03-15'),(16594,'d007','1994-11-02','2000-07-20'),(16595,'d002','1998-04-14','9999-01-01'),(16596,'d004','2000-02-05','9999-01-01'),(16596,'d008','1997-02-02','2000-02-05'),(16597,'d002','1988-11-17','9999-01-01'),(16598,'d005','1990-05-13','9999-01-01'),(16599,'d005','1988-11-30','9999-01-01'),(16600,'d008','1987-05-26','9999-01-01'),(16601,'d004','1996-11-14','1999-10-17'),(16602,'d001','1998-04-07','9999-01-01'),(16603,'d005','1990-10-03','9999-01-01'),(16604,'d004','1999-05-08','2001-12-28'),(16604,'d006','2001-12-28','9999-01-01'),(16605,'d009','1988-04-12','9999-01-01'),(16606,'d001','1990-12-18','9999-01-01'),(16607,'d007','1987-09-18','9999-01-01'),(16608,'d005','1988-05-24','1988-08-26'),(16609,'d001','1986-10-10','9999-01-01'),(16610,'d008','1989-08-02','9999-01-01'),(16611,'d004','1986-08-26','9999-01-01'),(16612,'d005','1990-03-03','9999-01-01'),(16613,'d007','1997-10-18','9999-01-01'),(16614,'d005','1989-12-26','1999-06-10'),(16614,'d008','1999-06-10','9999-01-01'),(16615,'d003','1988-06-25','1992-06-22'),(16616,'d004','1989-10-28','9999-01-01'),(16617,'d006','1993-10-02','9999-01-01'),(16618,'d007','1987-05-17','9999-01-01'),(16619,'d005','1987-09-20','9999-01-01'),(16620,'d007','1987-07-22','9999-01-01'),(16621,'d005','1992-06-11','9999-01-01'),(16622,'d003','1996-11-21','9999-01-01'),(16623,'d005','2001-10-21','9999-01-01'),(16623,'d009','1999-10-13','2001-10-21'),(16624,'d009','1994-09-13','1998-06-18'),(16625,'d004','1993-11-24','9999-01-01'),(16626,'d008','1990-06-21','9999-01-01'),(16627,'d005','1985-08-16','9999-01-01'),(16628,'d005','1997-09-23','9999-01-01'),(16629,'d006','2000-01-18','9999-01-01'),(16630,'d006','1987-03-05','9999-01-01'),(16631,'d004','1995-09-27','1997-07-17'),(16632,'d004','1991-11-17','1997-05-06'),(16632,'d006','1997-05-06','9999-01-01'),(16633,'d002','1996-07-05','9999-01-01'),(16634,'d009','1990-01-18','9999-01-01'),(16635,'d004','1986-02-28','1997-06-01'),(16636,'d005','1997-03-14','9999-01-01'),(16637,'d004','1990-06-13','2000-10-19'),(16638,'d001','1992-03-05','9999-01-01'),(16639,'d005','1986-12-16','9999-01-01'),(16640,'d002','1991-12-13','1992-10-01'),(16640,'d007','1992-10-01','9999-01-01'),(16641,'d007','1998-07-27','2001-04-28'),(16642,'d009','1988-04-07','9999-01-01'),(16643,'d003','1994-06-24','9999-01-01'),(16644,'d005','1991-12-13','9999-01-01'),(16645,'d007','1999-05-01','9999-01-01'),(16646,'d005','1995-08-19','9999-01-01'),(16647,'d007','1986-11-24','9999-01-01'),(16648,'d007','1989-09-17','9999-01-01'),(16649,'d004','1992-11-27','9999-01-01'),(16649,'d006','1988-10-21','1992-11-27'),(16650,'d007','1999-10-06','2002-03-17'),(16651,'d007','1988-08-25','9999-01-01'),(16652,'d003','1988-07-17','9999-01-01'),(16653,'d002','1990-01-24','9999-01-01'),(16654,'d007','1990-02-20','9999-01-01'),(16655,'d005','1992-11-30','9999-01-01'),(16656,'d003','1989-10-07','1995-07-16'),(16657,'d004','1986-07-12','9999-01-01'),(16658,'d008','1986-01-18','9999-01-01'),(16659,'d001','1987-10-21','1990-12-29'),(16659,'d007','1987-09-18','1987-10-21'),(16660,'d005','1985-07-28','9999-01-01'),(16661,'d005','1995-07-12','9999-01-01'),(16662,'d002','1995-05-26','2000-03-17'),(16663,'d005','2000-01-07','9999-01-01'),(16664,'d002','1995-08-06','1999-12-12'),(16665,'d001','1999-03-04','9999-01-01'),(16666,'d003','1991-07-10','9999-01-01'),(16667,'d007','1994-01-16','1998-06-25'),(16668,'d007','1992-08-18','9999-01-01'),(16669,'d004','1996-10-29','9999-01-01'),(16669,'d005','1990-10-12','1996-10-29'),(16670,'d006','1993-11-24','1998-06-19'),(16671,'d007','1994-01-01','9999-01-01'),(16672,'d007','1986-03-13','9999-01-01'),(16673,'d005','1996-03-23','2001-08-15'),(16674,'d005','1988-08-30','9999-01-01'),(16675,'d006','1998-08-30','9999-01-01'),(16676,'d007','1997-10-27','9999-01-01'),(16677,'d005','1986-02-04','9999-01-01'),(16678,'d006','1998-06-02','9999-01-01'),(16679,'d005','1994-07-17','2001-02-10'),(16679,'d008','2001-02-10','9999-01-01'),(16680,'d004','1998-02-09','9999-01-01'),(16681,'d007','1985-12-08','9999-01-01'),(16682,'d002','1993-08-25','1998-02-01'),(16683,'d004','1986-11-19','9999-01-01'),(16684,'d006','1988-06-13','2000-06-15'),(16685,'d007','1993-08-31','9999-01-01'),(16686,'d008','1989-07-10','9999-01-01'),(16687,'d005','1997-05-22','9999-01-01'),(16688,'d009','1999-05-30','9999-01-01'),(16689,'d005','2000-01-13','2002-03-17'),(16689,'d008','2002-03-17','9999-01-01'),(16690,'d004','1997-06-05','9999-01-01'),(16691,'d004','1990-05-01','1994-09-15'),(16692,'d005','1998-05-19','9999-01-01'),(16693,'d007','1990-01-12','9999-01-01'),(16694,'d008','1989-11-27','9999-01-01'),(16695,'d009','1998-09-22','9999-01-01'),(16696,'d006','1996-01-02','9999-01-01'),(16697,'d005','1990-04-29','9999-01-01'),(16698,'d004','1996-01-06','9999-01-01'),(16699,'d007','1995-04-21','1995-11-18'),(16700,'d007','1994-04-26','1994-10-27'),(16700,'d009','1994-10-27','9999-01-01'),(16701,'d003','2000-01-17','9999-01-01'),(16702,'d001','1991-04-09','9999-01-01'),(16703,'d004','1988-05-19','9999-01-01'),(16704,'d001','1989-04-28','9999-01-01'),(16705,'d007','1989-11-19','9999-01-01'),(16706,'d004','1987-07-13','1999-06-24'),(16707,'d004','1985-12-25','9999-01-01'),(16708,'d003','1986-11-07','9999-01-01'),(16709,'d006','1996-11-18','9999-01-01'),(16710,'d007','1993-01-31','9999-01-01'),(16711,'d004','1997-06-01','1998-04-09'),(16711,'d006','1998-04-09','9999-01-01'),(16712,'d007','1993-03-17','9999-01-01'),(16713,'d005','1995-04-05','2002-06-23'),(16714,'d007','1987-03-30','9999-01-01'),(16715,'d007','1999-12-08','9999-01-01'),(16716,'d005','1991-02-02','9999-01-01'),(16717,'d005','1991-06-22','9999-01-01'),(16718,'d003','1996-06-05','9999-01-01'),(16719,'d003','1989-04-25','9999-01-01'),(16720,'d003','1991-08-17','1993-08-19'),(16721,'d005','1989-11-03','9999-01-01'),(16722,'d007','1995-08-27','1998-12-26'),(16722,'d009','1998-12-26','9999-01-01'),(16723,'d009','1986-12-24','9999-01-01'),(16724,'d006','1990-04-11','9999-01-01'),(16725,'d005','1998-04-23','9999-01-01'),(16726,'d004','1994-09-30','1994-11-04'),(16727,'d005','1987-09-24','9999-01-01'),(16728,'d005','1992-06-25','2000-08-01'),(16729,'d002','1992-05-07','9999-01-01'),(16730,'d004','1999-09-17','9999-01-01'),(16730,'d006','1993-05-16','1999-09-17'),(16731,'d005','1986-04-15','9999-01-01'),(16732,'d005','1999-08-06','9999-01-01'),(16733,'d004','1988-07-12','1989-08-13'),(16734,'d007','1992-03-26','9999-01-01'),(16735,'d005','1997-08-08','9999-01-01'),(16736,'d005','1991-09-08','1995-09-17'),(16737,'d004','1988-02-08','9999-01-01'),(16738,'d005','1995-04-25','1996-11-28'),(16739,'d004','1985-05-09','9999-01-01'),(16740,'d002','1986-03-06','2001-10-26'),(16740,'d007','2001-10-26','9999-01-01'),(16741,'d005','1989-09-23','9999-01-01'),(16742,'d002','1994-02-28','9999-01-01'),(16743,'d006','2000-01-24','9999-01-01'),(16744,'d004','1995-03-25','9999-01-01'),(16745,'d007','1994-07-09','9999-01-01'),(16746,'d004','1990-06-28','1995-10-14'),(16747,'d004','1998-02-23','9999-01-01'),(16748,'d004','1994-09-30','1997-05-10'),(16748,'d009','1989-11-27','1994-09-30'),(16749,'d007','1985-11-28','9999-01-01'),(16750,'d007','1992-05-19','9999-01-01'),(16751,'d006','1990-05-24','9999-01-01'),(16752,'d004','1995-11-25','9999-01-01'),(16753,'d004','1990-12-16','1996-08-08'),(16754,'d002','1987-05-28','9999-01-01'),(16755,'d002','1988-08-23','9999-01-01'),(16756,'d001','1998-08-16','9999-01-01'),(16757,'d008','1994-06-30','1998-08-30'),(16758,'d005','1987-10-25','9999-01-01'),(16759,'d005','1987-01-10','1998-02-23'),(16759,'d008','1998-02-23','9999-01-01'),(16760,'d001','1999-12-18','9999-01-01'),(16761,'d001','1986-11-26','9999-01-01'),(16762,'d009','1998-10-29','9999-01-01'),(16763,'d007','1989-06-23','9999-01-01'),(16764,'d004','1989-10-27','1998-10-03'),(16765,'d004','1996-05-03','9999-01-01'),(16766,'d004','1990-08-20','9999-01-01'),(16767,'d004','1988-05-02','9999-01-01'),(16768,'d004','2002-01-03','9999-01-01'),(16768,'d005','1992-11-21','2002-01-03'),(16769,'d003','1996-02-19','1998-05-10'),(16770,'d004','1998-06-20','9999-01-01'),(16771,'d009','1989-06-19','9999-01-01'),(16772,'d007','1999-10-27','9999-01-01'),(16773,'d009','1998-02-26','9999-01-01'),(16774,'d007','1987-07-02','9999-01-01'),(16775,'d005','1992-09-07','9999-01-01'),(16776,'d009','1991-12-05','9999-01-01'),(16777,'d005','1992-02-10','1993-02-16'),(16777,'d008','1988-04-25','1992-02-10'),(16778,'d005','1990-10-25','9999-01-01'),(16779,'d001','1992-04-08','9999-01-01'),(16780,'d007','1995-03-09','2001-03-20'),(16781,'d005','1985-10-15','9999-01-01'),(16782,'d007','1989-01-03','9999-01-01'),(16783,'d009','1990-12-25','9999-01-01'),(16784,'d007','1992-02-28','9999-01-01'),(16785,'d003','1998-02-18','9999-01-01'),(16786,'d004','2000-10-05','9999-01-01'),(16786,'d009','1994-03-03','2000-10-05'),(16787,'d005','1992-04-29','9999-01-01'),(16788,'d007','1999-09-25','9999-01-01'),(16789,'d007','1995-04-03','1997-01-08'),(16790,'d004','1989-03-28','9999-01-01'),(16791,'d005','1994-09-25','9999-01-01'),(16792,'d004','1991-05-06','9999-01-01'),(16793,'d004','1991-01-05','9999-01-01'),(16794,'d008','1995-08-15','9999-01-01'),(16795,'d004','1992-12-16','1993-10-22'),(16795,'d006','1993-10-22','9999-01-01'),(16796,'d008','1989-06-16','1993-06-28'),(16797,'d004','1992-06-26','9999-01-01'),(16798,'d005','1988-01-22','9999-01-01'),(16799,'d005','1986-04-26','9999-01-01'),(16800,'d005','1997-08-09','9999-01-01'),(16801,'d005','1987-12-16','9999-01-01'),(16802,'d001','1985-07-03','9999-01-01'),(16803,'d005','1985-03-14','9999-01-01'),(16804,'d004','1986-03-25','9999-01-01'),(16805,'d004','1991-03-12','2001-12-04'),(16806,'d007','1990-07-20','1996-02-12'),(16806,'d009','1996-02-12','9999-01-01'),(16807,'d009','1996-12-30','9999-01-01'),(16808,'d007','1987-11-10','9999-01-01'),(16809,'d004','1996-01-23','1996-03-27'),(16810,'d004','1987-08-15','9999-01-01'),(16811,'d009','1989-10-11','9999-01-01'),(16812,'d005','1990-01-17','1997-04-27'),(16813,'d009','1987-04-07','9999-01-01'),(16814,'d005','1992-06-22','9999-01-01'),(16814,'d006','1991-10-01','1992-06-22'),(16815,'d004','1996-11-18','2002-03-27'),(16816,'d005','1998-06-20','9999-01-01'),(16817,'d005','1999-10-12','9999-01-01'),(16818,'d005','1990-03-11','9999-01-01'),(16819,'d003','1998-04-25','9999-01-01'),(16820,'d005','1993-04-03','9999-01-01'),(16821,'d007','1996-08-29','9999-01-01'),(16822,'d001','1988-07-19','1989-03-03'),(16822,'d009','1989-03-03','9999-01-01'),(16823,'d004','1989-10-30','1990-05-08'),(16824,'d007','1993-08-05','9999-01-01'),(16825,'d005','1986-12-05','9999-01-01'),(16826,'d008','1986-05-17','9999-01-01'),(16827,'d003','1998-08-18','9999-01-01'),(16828,'d005','1993-12-15','9999-01-01'),(16829,'d007','1992-09-08','9999-01-01'),(16830,'d005','1993-11-30','9999-01-01'),(16830,'d006','1989-06-03','1993-11-30'),(16831,'d002','1990-01-18','9999-01-01'),(16832,'d004','1985-02-26','1993-01-23'),(16833,'d005','1987-01-26','1996-05-25'),(16834,'d007','1991-10-24','9999-01-01'),(16835,'d005','1987-09-30','9999-01-01'),(16836,'d007','1989-07-21','9999-01-01'),(16837,'d002','1992-02-13','9999-01-01'),(16838,'d007','1996-05-23','9999-01-01'),(16839,'d005','1995-11-12','9999-01-01'),(16840,'d006','1997-05-22','9999-01-01'),(16841,'d005','1998-09-25','2001-04-16'),(16841,'d008','2001-04-16','9999-01-01'),(16842,'d004','1985-07-12','1994-03-14'),(16843,'d004','1999-12-22','9999-01-01'),(16844,'d007','1995-03-04','9999-01-01'),(16845,'d006','1988-07-08','9999-01-01'),(16846,'d004','1997-05-02','9999-01-01'),(16847,'d003','1989-11-23','9999-01-01'),(16848,'d001','1997-06-25','9999-01-01'),(16849,'d004','1985-08-13','9999-01-01'),(16850,'d005','1994-02-21','1997-04-22'),(16851,'d003','1986-03-11','9999-01-01'),(16852,'d004','1985-05-14','1988-02-23'),(16852,'d009','1988-02-23','9999-01-01'),(16853,'d007','1989-10-29','9999-01-01'),(16854,'d002','1995-07-27','9999-01-01'),(16855,'d007','1998-08-24','9999-01-01'),(16856,'d007','1992-08-31','9999-01-01'),(16857,'d004','1990-09-16','9999-01-01'),(16858,'d007','1988-03-18','1995-08-09'),(16859,'d002','1999-02-28','9999-01-01'),(16860,'d005','1991-05-09','9999-01-01'),(16861,'d004','1985-12-14','9999-01-01'),(16862,'d004','1987-04-27','1992-09-30'),(16862,'d009','1992-09-30','9999-01-01'),(16863,'d003','1993-03-19','9999-01-01'),(16864,'d004','1987-10-29','9999-01-01'),(16865,'d009','1986-01-08','9999-01-01'),(16866,'d007','1998-03-17','1998-04-14'),(16867,'d005','1988-07-12','9999-01-01'),(16868,'d002','1989-09-18','1997-06-22'),(16869,'d008','1990-12-19','9999-01-01'),(16870,'d007','1996-07-05','9999-01-01'),(16871,'d004','1986-08-23','9999-01-01'),(16872,'d004','1996-06-19','9999-01-01'),(16873,'d001','1997-09-11','9999-01-01'),(16873,'d007','1994-04-28','1997-09-11'),(16874,'d001','1991-05-20','2000-08-02'),(16875,'d005','1997-10-26','9999-01-01'),(16876,'d005','1987-04-15','9999-01-01'),(16877,'d004','1993-03-15','9999-01-01'),(16878,'d001','1994-12-28','9999-01-01'),(16879,'d009','1997-02-16','9999-01-01'),(16880,'d004','1986-08-24','9999-01-01'),(16881,'d004','1988-02-04','1988-03-20'),(16881,'d006','1988-03-20','1989-08-20'),(16882,'d001','1999-07-24','9999-01-01'),(16883,'d001','1999-08-12','9999-01-01'),(16884,'d004','1990-09-03','9999-01-01'),(16885,'d007','1995-04-12','1997-08-01'),(16886,'d007','1990-01-28','9999-01-01'),(16887,'d005','1985-02-06','9999-01-01'),(16888,'d006','1992-02-16','9999-01-01'),(16889,'d007','1989-08-03','9999-01-01'),(16890,'d008','1986-08-21','9999-01-01'),(16891,'d001','1988-09-10','1995-12-16'),(16891,'d007','1995-12-16','9999-01-01'),(16892,'d003','1987-08-15','9999-01-01'),(16893,'d007','1999-11-15','2000-04-03'),(16894,'d003','1995-02-05','9999-01-01'),(16895,'d003','1995-11-08','9999-01-01'),(16896,'d005','1992-12-12','9999-01-01'),(16897,'d006','1989-09-13','9999-01-01'),(16898,'d004','1998-04-02','9999-01-01'),(16899,'d001','1996-10-26','2001-03-16'),(16899,'d009','2001-03-16','9999-01-01'),(16900,'d005','1996-03-07','1998-01-08'),(16901,'d005','1995-10-16','9999-01-01'),(16902,'d005','1992-04-29','9999-01-01'),(16903,'d003','1993-04-21','9999-01-01'),(16904,'d005','1998-02-14','9999-01-01'),(16905,'d004','1997-01-25','2000-10-25'),(16906,'d006','1999-12-29','2000-07-22'),(16907,'d008','1996-07-02','9999-01-01'),(16908,'d007','1986-05-22','9999-01-01'),(16909,'d006','1987-08-20','9999-01-01'),(16910,'d005','1986-05-29','1990-10-03'),(16910,'d008','1990-10-03','9999-01-01'),(16911,'d006','1999-01-16','2002-05-23'),(16912,'d005','1987-02-19','9999-01-01'),(16913,'d004','1992-07-19','9999-01-01'),(16914,'d007','1999-01-16','9999-01-01'),(16915,'d005','1994-10-31','9999-01-01'),(16916,'d009','1992-11-21','9999-01-01'),(16917,'d001','1996-02-03','9999-01-01'),(16918,'d007','1995-03-15','2001-11-05'),(16919,'d004','1999-09-08','9999-01-01'),(16920,'d004','1985-07-17','1998-08-11'),(16920,'d006','1998-08-11','9999-01-01'),(16921,'d007','1988-01-21','9999-01-01'),(16922,'d005','1998-02-20','2001-09-24'),(16923,'d004','1992-04-19','9999-01-01'),(16924,'d005','1990-10-13','9999-01-01'),(16925,'d005','1989-09-20','9999-01-01'),(16926,'d009','1993-09-20','9999-01-01'),(16927,'d001','1989-04-18','9999-01-01'),(16928,'d007','1998-09-26','9999-01-01'),(16929,'d004','1987-05-19','1998-12-01'),(16929,'d006','1998-12-01','2000-08-12'),(16930,'d005','1994-04-23','2001-12-04'),(16931,'d002','1995-03-02','9999-01-01'),(16932,'d007','1995-07-10','1996-10-25'),(16933,'d001','1997-08-30','9999-01-01'),(16934,'d005','1995-06-22','9999-01-01'),(16935,'d005','1992-04-22','9999-01-01'),(16936,'d007','1996-09-26','9999-01-01'),(16937,'d004','1995-06-07','1996-01-26'),(16938,'d004','1998-08-21','2001-09-09'),(16938,'d009','2001-09-09','9999-01-01'),(16939,'d006','1988-10-15','9999-01-01'),(16940,'d004','1996-09-25','9999-01-01'),(16941,'d005','1996-09-23','9999-01-01'),(16942,'d003','1994-06-15','9999-01-01'),(16943,'d004','1991-04-03','1992-10-31'),(16944,'d007','1996-07-30','9999-01-01'),(16945,'d005','1986-02-14','9999-01-01'),(16946,'d004','1997-03-03','9999-01-01'),(16947,'d009','1992-12-18','9999-01-01'),(16948,'d004','1999-04-07','9999-01-01'),(16949,'d001','1994-10-09','1995-04-28'),(16949,'d009','1995-04-28','9999-01-01'),(16950,'d004','1989-08-03','1989-10-09'),(16951,'d005','1987-03-23','9999-01-01'),(16952,'d005','1992-08-12','9999-01-01'),(16953,'d005','1997-09-20','9999-01-01'),(16954,'d001','1986-08-06','9999-01-01'),(16955,'d008','1994-03-14','9999-01-01'),(16956,'d007','1998-10-05','9999-01-01'),(16957,'d009','1986-03-28','9999-01-01'),(16958,'d005','1987-05-03','9999-01-01'),(16959,'d004','1989-11-01','1995-04-12'),(16959,'d006','1995-04-12','1996-06-09'),(16960,'d007','1998-11-02','9999-01-01'),(16961,'d008','1988-06-22','9999-01-01'),(16962,'d005','1997-05-05','2000-02-01'),(16963,'d005','1988-07-06','9999-01-01'),(16964,'d008','1992-09-11','9999-01-01'),(16965,'d005','1999-06-03','9999-01-01'),(16966,'d005','1986-10-28','9999-01-01'),(16967,'d003','1992-03-13','1997-06-01'),(16968,'d005','1991-01-23','9999-01-01'),(16969,'d005','1988-10-26','9999-01-01'),(16970,'d007','1990-04-22','1992-07-17'),(16970,'d009','1992-07-17','9999-01-01'),(16971,'d004','1997-02-03','2002-01-26'),(16972,'d007','1996-07-28','9999-01-01'),(16973,'d001','1993-09-16','9999-01-01'),(16974,'d005','1985-08-27','9999-01-01'),(16975,'d007','1990-01-31','1997-07-30'),(16976,'d005','1990-06-29','9999-01-01'),(16977,'d006','1995-05-30','9999-01-01'),(16978,'d005','1997-03-11','9999-01-01'),(16979,'d005','1996-01-04','9999-01-01'),(16980,'d001','1995-05-14','9999-01-01'),(16980,'d007','1993-09-24','1995-05-14'),(16981,'d005','1998-11-14','9999-01-01'),(16982,'d004','1988-04-15','1993-04-26'),(16983,'d008','1988-04-28','9999-01-01'),(16984,'d005','1994-01-26','9999-01-01'),(16985,'d008','1985-11-26','9999-01-01'),(16986,'d004','1993-05-09','9999-01-01'),(16987,'d004','1989-09-19','9999-01-01'),(16988,'d002','1990-12-29','9999-01-01'),(16989,'d004','1992-03-24','2002-03-23'),(16989,'d009','2002-03-23','9999-01-01'),(16990,'d001','1987-08-21','1999-06-20'),(16991,'d009','1986-02-24','9999-01-01'),(16992,'d005','1985-09-05','9999-01-01'),(16993,'d007','1987-02-13','9999-01-01'),(16994,'d005','1985-07-03','1995-08-18'),(16995,'d002','1997-02-05','9999-01-01'),(16996,'d007','1996-02-05','2000-10-29'),(16997,'d004','1988-03-11','9999-01-01'),(16998,'d009','1999-04-08','9999-01-01'),(16999,'d004','1999-04-13','9999-01-01'),(16999,'d008','1996-12-22','1999-04-13'),(17000,'d004','1995-12-19','9999-01-01'),(17001,'d004','1998-01-17','9999-01-01'),(17002,'d005','1990-09-08','9999-01-01'),(17003,'d006','1992-04-26','9999-01-01'),(17004,'d004','1991-08-14','1998-02-05'),(17005,'d008','1993-07-14','9999-01-01'),(17006,'d007','1991-05-21','9999-01-01'),(17007,'d007','1996-11-13','9999-01-01'),(17008,'d004','1987-06-22','1989-09-15'),(17009,'d007','1992-11-19','9999-01-01'),(17010,'d002','2001-10-21','9999-01-01'),(17010,'d003','1991-06-22','2001-10-21'),(17011,'d007','1996-08-15','9999-01-01'),(17012,'d005','1998-11-02','9999-01-01'),(17013,'d002','1995-05-24','9999-01-01'),(17014,'d007','1992-05-31','9999-01-01'),(17015,'d004','1999-08-29','2000-02-16'),(17016,'d003','1990-04-23','9999-01-01'),(17017,'d004','1992-12-24','9999-01-01'),(17018,'d005','1986-02-20','9999-01-01'),(17019,'d001','1999-01-17','9999-01-01'),(17019,'d007','1995-12-23','1999-01-17'),(17020,'d004','1998-10-12','9999-01-01'),(17021,'d005','1987-11-10','9999-01-01'),(17022,'d005','1986-12-07','1989-09-21'),(17023,'d004','1995-06-28','9999-01-01'),(17024,'d004','1987-07-12','9999-01-01'),(17025,'d005','1990-05-31','2002-07-02'),(17026,'d007','1986-05-29','9999-01-01'),(17027,'d001','1993-02-15','9999-01-01'),(17028,'d005','1991-05-07','9999-01-01'),(17029,'d004','1986-08-17','9999-01-01'),(17030,'d001','1999-12-21','9999-01-01'),(17030,'d007','1994-04-02','1999-12-21'),(17031,'d002','1988-03-22','9999-01-01'),(17032,'d005','1997-12-16','9999-01-01'),(17033,'d005','1989-07-31','1993-03-13'),(17034,'d005','1998-12-08','9999-01-01'),(17035,'d007','1996-06-05','9999-01-01'),(17036,'d004','1997-04-13','9999-01-01'),(17037,'d002','1985-02-03','9999-01-01'),(17038,'d009','1992-11-08','9999-01-01'),(17039,'d007','1996-01-01','1997-07-12'),(17040,'d004','2000-04-12','9999-01-01'),(17040,'d005','1998-03-01','2000-04-12'),(17041,'d009','1987-01-19','9999-01-01'),(17042,'d007','1985-08-27','1999-02-21'),(17043,'d005','1991-08-19','9999-01-01'),(17044,'d004','1991-06-03','9999-01-01'),(17045,'d009','1988-11-24','9999-01-01'),(17046,'d005','1987-07-22','9999-01-01'),(17047,'d004','1987-12-07','1988-03-06'),(17048,'d006','1988-10-09','9999-01-01'),(17049,'d005','1998-06-30','9999-01-01'),(17050,'d005','1996-08-27','2001-08-19'),(17050,'d008','2001-08-19','9999-01-01'),(17051,'d004','1991-05-18','9999-01-01'),(17052,'d003','1999-05-26','2000-08-24'),(17053,'d005','1999-09-23','9999-01-01'),(17054,'d003','1995-01-04','9999-01-01'),(17055,'d005','1988-08-06','9999-01-01'),(17056,'d006','1989-04-30','1999-09-09'),(17057,'d009','1990-06-27','1995-03-20'),(17058,'d005','1998-03-20','9999-01-01'),(17059,'d004','1997-08-20','9999-01-01'),(17059,'d005','1991-02-14','1997-08-20'),(17060,'d004','1993-11-04','9999-01-01'),(17061,'d007','1987-11-30','9999-01-01'),(17062,'d009','1997-01-14','9999-01-01'),(17063,'d007','1985-12-12','9999-01-01'),(17064,'d007','1989-06-16','9999-01-01'),(17065,'d006','1998-07-01','2000-07-30'),(17066,'d005','1987-02-27','9999-01-01'),(17067,'d005','1993-10-19','9999-01-01'),(17068,'d005','1994-09-01','1995-04-14'),(17068,'d008','1995-04-14','9999-01-01'),(17069,'d007','1987-02-25','9999-01-01'),(17070,'d004','1989-10-27','9999-01-01'),(17071,'d005','1986-09-30','1991-01-09'),(17072,'d009','1992-12-15','9999-01-01'),(17073,'d004','1996-05-08','9999-01-01'),(17074,'d003','1996-08-12','9999-01-01'),(17075,'d001','1999-04-24','9999-01-01'),(17076,'d004','1987-01-04','1990-05-16'),(17076,'d006','1990-05-16','9999-01-01'),(17077,'d007','1998-05-25','9999-01-01'),(17078,'d009','1990-11-29','9999-01-01'),(17079,'d001','1997-08-14','1999-09-06'),(17080,'d004','1995-02-04','9999-01-01'),(17081,'d006','1985-12-28','9999-01-01'),(17082,'d005','1991-12-20','9999-01-01'),(17083,'d004','1993-10-11','9999-01-01'),(17084,'d005','1995-10-08','9999-01-01'),(17084,'d008','1993-12-14','1995-10-08'),(17085,'d005','1993-09-11','9999-01-01'),(17086,'d004','1989-09-15','9999-01-01'),(17087,'d003','1998-05-21','9999-01-01'),(17088,'d004','1992-04-07','1992-07-01'),(17089,'d007','1985-04-10','9999-01-01'),(17090,'d004','1989-06-10','9999-01-01'),(17091,'d004','1992-02-11','1992-03-20'),(17092,'d003','2000-01-18','9999-01-01'),(17093,'d004','1999-07-17','9999-01-01'),(17094,'d005','1995-10-01','1995-10-05'),(17094,'d008','1995-10-05','9999-01-01'),(17095,'d005','1993-03-18','9999-01-01'),(17096,'d004','1991-10-15','9999-01-01'),(17097,'d005','1985-03-19','1990-03-26'),(17098,'d005','1998-08-26','9999-01-01'),(17099,'d005','1996-04-14','9999-01-01'),(17100,'d004','1995-04-14','9999-01-01'),(17101,'d005','1988-01-18','9999-01-01'),(17102,'d007','1998-01-16','9999-01-01'),(17103,'d005','1988-10-07','1996-05-21'),(17103,'d008','1996-05-21','9999-01-01'),(17104,'d002','1993-06-02','1999-10-29'),(17105,'d007','1996-11-04','9999-01-01'),(17106,'d005','1994-02-20','9999-01-01'),(17107,'d005','1990-05-28','1992-10-10'),(17108,'d005','1993-01-02','9999-01-01'),(17109,'d007','1997-12-21','9999-01-01'),(17110,'d004','1997-03-21','9999-01-01'),(17111,'d004','1992-06-16','9999-01-01'),(17112,'d005','1992-12-26','1997-03-09'),(17112,'d008','1997-03-09','1998-07-16'),(17113,'d004','1996-08-14','9999-01-01'),(17114,'d008','1989-08-14','1993-06-05'),(17115,'d008','1992-06-27','1998-01-20'),(17116,'d004','1998-12-23','9999-01-01'),(17117,'d005','1996-06-06','1996-09-18'),(17118,'d005','1991-04-06','9999-01-01'),(17119,'d005','1992-05-14','9999-01-01'),(17120,'d003','1987-02-09','9999-01-01'),(17121,'d005','1988-01-18','9999-01-01'),(17122,'d004','1992-06-30','1993-04-15'),(17122,'d009','1993-04-15','1993-06-05'),(17123,'d007','1991-07-03','9999-01-01'),(17124,'d007','1987-07-15','1996-07-20'),(17125,'d006','1985-10-17','9999-01-01'),(17126,'d009','1994-02-20','9999-01-01'),(17127,'d004','1989-06-30','9999-01-01'),(17128,'d005','1991-12-14','9999-01-01'),(17129,'d008','1995-12-14','1997-06-16'),(17130,'d004','1994-12-02','1997-10-11'),(17130,'d006','1997-10-11','9999-01-01'),(17131,'d001','1992-01-22','9999-01-01'),(17132,'d003','1989-07-15','9999-01-01'),(17133,'d002','1994-02-14','9999-01-01'),(17134,'d008','1990-07-06','1997-04-04'),(17135,'d002','1991-06-19','9999-01-01'),(17136,'d004','1987-07-11','9999-01-01'),(17137,'d004','1993-08-05','9999-01-01'),(17138,'d005','1996-05-09','9999-01-01'),(17139,'d004','1987-11-23','9999-01-01'),(17140,'d005','1997-12-21','1998-06-15'),(17140,'d006','1995-08-10','1997-12-21'),(17141,'d005','1996-03-03','9999-01-01'),(17142,'d004','1988-05-21','9999-01-01'),(17143,'d004','1985-09-10','9999-01-01'),(17144,'d003','1987-11-15','1991-10-31'),(17145,'d004','1991-06-29','9999-01-01'),(17146,'d007','1996-07-01','9999-01-01'),(17147,'d003','1988-12-12','9999-01-01'),(17148,'d005','1996-10-23','9999-01-01'),(17149,'d001','1996-09-03','9999-01-01'),(17149,'d007','1995-10-01','1996-09-03'),(17150,'d004','1990-05-29','9999-01-01'),(17151,'d002','1988-10-26','9999-01-01'),(17152,'d007','1991-04-05','9999-01-01'),(17153,'d008','1995-09-17','1999-05-07'),(17154,'d009','1991-01-09','1995-02-05'),(17155,'d006','1990-09-20','9999-01-01'),(17156,'d005','1993-10-12','9999-01-01'),(17157,'d001','1994-01-01','9999-01-01'),(17158,'d004','1993-02-14','1999-10-24'),(17158,'d009','1999-10-24','9999-01-01'),(17159,'d005','1987-10-22','9999-01-01'),(17160,'d004','1988-02-22','9999-01-01'),(17161,'d003','1996-12-24','9999-01-01'),(17162,'d005','1991-05-30','1999-02-12'),(17163,'d005','1988-03-12','9999-01-01'),(17164,'d005','1988-12-17','9999-01-01'),(17165,'d005','1991-12-04','9999-01-01'),(17166,'d004','1992-05-27','1996-03-27'),(17166,'d009','1996-03-27','9999-01-01'),(17167,'d005','1996-12-26','2000-03-03'),(17168,'d004','1998-07-29','9999-01-01'),(17169,'d007','1990-11-07','9999-01-01'),(17170,'d007','1988-12-03','9999-01-01'),(17171,'d004','1990-07-05','9999-01-01'),(17172,'d005','1995-06-18','9999-01-01'),(17173,'d007','1999-02-13','9999-01-01'),(17174,'d005','1991-11-25','9999-01-01'),(17175,'d002','1994-01-21','2000-12-14'),(17176,'d001','1994-04-13','1996-09-13'),(17176,'d007','1996-09-13','9999-01-01'),(17177,'d005','1987-10-08','9999-01-01'),(17178,'d005','1996-06-25','9999-01-01'),(17179,'d005','1996-03-12','9999-01-01'),(17180,'d004','1994-09-06','9999-01-01'),(17181,'d002','1994-08-31','9999-01-01'),(17182,'d009','1985-03-16','9999-01-01'),(17183,'d004','1996-09-23','9999-01-01'),(17184,'d004','1999-08-08','2001-05-20'),(17185,'d007','1990-11-01','1996-11-24'),(17186,'d004','1990-12-07','1999-06-19'),(17186,'d009','1999-06-19','9999-01-01'),(17187,'d005','1997-08-17','9999-01-01'),(17188,'d005','1988-09-19','9999-01-01'),(17189,'d002','1999-07-25','9999-01-01'),(17190,'d004','1991-01-21','9999-01-01'),(17191,'d005','1990-07-17','9999-01-01'),(17192,'d007','1994-01-04','9999-01-01'),(17193,'d005','1997-07-28','9999-01-01'),(17194,'d001','1991-03-09','1999-02-18'),(17194,'d003','1987-01-01','1991-03-09'),(17195,'d004','1996-12-31','9999-01-01'),(17196,'d004','1997-03-15','1997-10-08'),(17197,'d007','1989-02-21','9999-01-01'),(17198,'d004','1999-10-23','2001-06-09'),(17199,'d008','1992-01-27','9999-01-01'),(17200,'d004','1992-12-02','9999-01-01'),(17201,'d003','1995-12-11','9999-01-01'),(17202,'d007','1997-12-17','9999-01-01'),(17203,'d004','1992-09-28','9999-01-01'),(17203,'d006','1990-01-06','1992-09-28'),(17204,'d009','1987-02-06','2002-01-01'),(17205,'d005','1992-05-31','9999-01-01'),(17206,'d004','1992-12-27','9999-01-01'),(17207,'d003','1995-07-11','9999-01-01'),(17208,'d007','1996-12-25','9999-01-01'),(17209,'d005','1988-07-05','9999-01-01'),(17210,'d002','1986-10-12','1993-11-09'),(17211,'d005','1997-01-28','2001-04-11'),(17211,'d008','2001-04-11','9999-01-01'),(17212,'d005','1997-07-29','9999-01-01'),(17213,'d001','1994-03-20','9999-01-01'),(17214,'d005','1991-08-18','9999-01-01'),(17215,'d004','1989-06-17','9999-01-01'),(17216,'d005','1999-01-24','2001-07-08'),(17217,'d003','1992-06-07','9999-01-01'),(17218,'d005','1990-03-24','9999-01-01'),(17219,'d004','1985-08-24','1994-12-25'),(17220,'d004','1991-01-04','9999-01-01'),(17221,'d001','1999-03-18','9999-01-01'),(17221,'d003','1994-09-05','1999-03-18'),(17222,'d005','1987-10-04','9999-01-01'),(17223,'d003','1994-02-09','9999-01-01'),(17224,'d004','1986-08-31','1998-01-21'),(17225,'d004','1996-09-23','9999-01-01'),(17226,'d005','1987-04-09','2002-05-11'),(17227,'d005','1996-02-06','9999-01-01'),(17228,'d004','1999-09-27','9999-01-01'),(17229,'d009','1999-04-21','1999-10-24'),(17230,'d002','1992-03-10','9999-01-01'),(17231,'d004','2001-09-26','9999-01-01'),(17231,'d006','1998-07-25','2001-09-26'),(17232,'d009','1986-05-28','9999-01-01'),(17233,'d004','1996-12-18','9999-01-01'),(17234,'d005','1986-09-29','1992-01-06'),(17235,'d005','1992-03-24','9999-01-01'),(17236,'d004','1987-02-02','9999-01-01'),(17237,'d004','1986-09-29','9999-01-01'),(17238,'d007','1985-07-07','9999-01-01'),(17239,'d009','1995-10-12','9999-01-01'),(17240,'d005','1990-11-14','9999-01-01'),(17241,'d005','2001-05-20','9999-01-01'),(17241,'d008','1991-04-15','2001-05-20'),(17242,'d005','1988-01-27','1996-01-20'),(17243,'d001','1996-03-16','9999-01-01'),(17244,'d004','1999-11-04','2001-03-24'),(17245,'d007','1995-01-12','9999-01-01'),(17246,'d004','1997-12-05','9999-01-01'),(17247,'d003','1987-03-05','2000-09-20'),(17248,'d005','1986-12-14','9999-01-01'),(17249,'d009','1990-07-06','9999-01-01'),(17250,'d005','2000-12-27','2001-10-11'),(17250,'d008','1997-07-19','2000-12-27'),(17251,'d007','1991-09-02','1999-02-16'),(17252,'d009','1993-02-13','9999-01-01'),(17253,'d005','1990-11-15','9999-01-01'),(17254,'d003','1992-04-18','2001-01-10'),(17255,'d007','1997-04-16','9999-01-01'),(17256,'d007','1993-06-11','9999-01-01'),(17257,'d004','1993-08-31','2000-04-16'),(17258,'d004','1986-06-21','1990-02-25'),(17258,'d009','1990-02-25','1991-02-15'),(17259,'d008','1997-04-08','9999-01-01'),(17260,'d005','1987-05-18','9999-01-01'),(17261,'d004','1985-03-21','9999-01-01'),(17262,'d006','1993-08-05','9999-01-01'),(17263,'d004','1992-09-27','9999-01-01'),(17264,'d005','1989-07-22','9999-01-01'),(17265,'d009','1989-02-26','9999-01-01'),(17266,'d007','1996-02-13','1996-05-25'),(17267,'d009','1996-10-10','9999-01-01'),(17268,'d005','1995-08-18','9999-01-01'),(17268,'d008','1990-12-22','1995-08-18'),(17269,'d008','1992-04-10','9999-01-01'),(17270,'d005','1996-08-19','9999-01-01'),(17271,'d005','1993-06-20','9999-01-01'),(17272,'d004','1994-08-08','9999-01-01'),(17273,'d004','1985-07-06','9999-01-01'),(17274,'d009','1998-05-19','2002-02-14'),(17275,'d007','1985-08-30','1993-03-25'),(17276,'d008','1995-07-19','9999-01-01'),(17277,'d005','1987-08-25','9999-01-01'),(17278,'d007','1997-09-13','9999-01-01'),(17279,'d007','1993-01-07','1997-11-29'),(17279,'d009','1997-11-29','9999-01-01'),(17280,'d004','1993-01-03','9999-01-01'),(17281,'d004','1989-05-08','9999-01-01'),(17282,'d004','1994-07-05','1997-09-16'),(17283,'d007','1992-09-13','9999-01-01'),(17284,'d003','1995-01-30','9999-01-01'),(17285,'d002','1995-03-27','9999-01-01'),(17286,'d005','1989-07-07','9999-01-01'),(17287,'d005','1998-05-06','9999-01-01'),(17288,'d005','1987-06-05','9999-01-01'),(17289,'d004','1987-09-22','1989-06-22'),(17289,'d006','1987-01-09','1987-09-22'),(17290,'d001','1998-04-19','9999-01-01'),(17291,'d007','1999-01-05','9999-01-01'),(17292,'d001','1998-06-19','9999-01-01'),(17293,'d005','1986-03-01','2001-08-01'),(17294,'d006','1987-08-17','9999-01-01'),(17295,'d007','1993-05-08','9999-01-01'),(17296,'d005','1986-07-21','9999-01-01'),(17297,'d005','1990-02-01','1997-09-26'),(17298,'d007','1988-09-16','9999-01-01'),(17299,'d006','1995-08-19','9999-01-01'),(17300,'d002','1993-12-03','1997-01-23'),(17300,'d007','1997-01-23','9999-01-01'),(17301,'d006','1996-10-13','9999-01-01'),(17302,'d003','1995-03-11','9999-01-01'),(17303,'d004','1994-03-11','9999-01-01'),(17304,'d004','1992-12-29','9999-01-01'),(17305,'d002','1998-07-18','9999-01-01'),(17306,'d008','1995-09-09','1998-09-16'),(17307,'d005','1989-06-17','9999-01-01'),(17308,'d008','1992-07-30','9999-01-01'),(17309,'d004','1991-07-28','9999-01-01'),(17310,'d004','1996-09-26','9999-01-01'),(17311,'d005','1993-01-28','9999-01-01'),(17311,'d008','1993-01-18','1993-01-28'),(17312,'d005','1985-04-07','9999-01-01'),(17313,'d005','1994-07-12','9999-01-01'),(17314,'d004','1991-09-21','9999-01-01'),(17315,'d004','1996-03-30','2001-02-13'),(17316,'d004','1997-01-21','9999-01-01'),(17317,'d005','1990-06-11','9999-01-01'),(17318,'d005','1985-04-23','9999-01-01'),(17319,'d008','1995-11-23','9999-01-01'),(17320,'d004','1996-09-10','2001-11-18'),(17320,'d006','2001-11-18','9999-01-01'),(17321,'d001','1992-11-03','9999-01-01'),(17322,'d005','1985-05-15','1997-09-10'),(17323,'d001','1987-11-27','9999-01-01'),(17324,'d003','1999-11-25','9999-01-01'),(17325,'d005','1993-10-31','9999-01-01'),(17326,'d005','1986-02-28','9999-01-01'),(17327,'d001','1988-06-03','9999-01-01'),(17328,'d007','1992-11-26','9999-01-01'),(17329,'d005','1998-07-21','1999-03-14'),(17329,'d008','1999-03-14','9999-01-01'),(17330,'d004','1996-11-01','2002-06-23'),(17331,'d005','1990-05-17','9999-01-01'),(17332,'d007','1985-03-02','9999-01-01'),(17333,'d004','1992-07-11','9999-01-01'),(17334,'d007','1998-11-20','2000-11-07'),(17335,'d007','1998-03-26','9999-01-01'),(17336,'d004','1988-02-25','9999-01-01'),(17337,'d004','1995-07-19','9999-01-01'),(17338,'d005','1989-04-26','9999-01-01'),(17339,'d004','2001-02-18','9999-01-01'),(17339,'d005','1991-10-03','2001-02-18'),(17340,'d002','1985-07-05','9999-01-01'),(17341,'d005','1993-02-06','9999-01-01'),(17342,'d005','1993-08-11','1994-05-17'),(17343,'d007','1989-11-26','9999-01-01'),(17344,'d005','1989-08-04','9999-01-01'),(17345,'d003','1988-09-25','9999-01-01'),(17346,'d005','1998-08-20','9999-01-01'),(17347,'d004','1999-06-17','9999-01-01'),(17348,'d004','1995-08-18','9999-01-01'),(17349,'d005','1993-06-30','1995-09-10'),(17350,'d004','1995-08-26','1998-02-28'),(17350,'d006','1998-02-28','1998-05-20'),(17351,'d001','1993-07-06','2000-02-22'),(17352,'d007','1992-05-06','9999-01-01'),(17353,'d007','1991-04-21','9999-01-01'),(17354,'d007','1987-06-25','9999-01-01'),(17355,'d005','1988-08-31','9999-01-01'),(17356,'d009','1996-10-31','9999-01-01'),(17357,'d005','1997-01-09','2002-03-08'),(17358,'d004','1996-10-23','2000-12-29'),(17359,'d005','1985-10-24','9999-01-01'),(17360,'d006','1996-12-05','9999-01-01'),(17361,'d005','1987-04-04','1988-11-11'),(17361,'d008','1988-11-11','2001-12-27'),(17362,'d009','1989-03-17','2000-07-09'),(17363,'d005','1998-03-19','2002-07-10'),(17364,'d004','1991-02-22','9999-01-01'),(17365,'d004','1991-11-17','9999-01-01'),(17366,'d004','1990-03-03','9999-01-01'),(17367,'d007','1992-01-23','9999-01-01'),(17368,'d005','1994-05-10','9999-01-01'),(17369,'d004','2000-09-15','9999-01-01'),(17369,'d005','1993-01-28','2000-09-15'),(17370,'d007','2000-01-12','2002-02-01'),(17371,'d008','1988-10-16','9999-01-01'),(17372,'d009','1992-03-13','9999-01-01'),(17373,'d004','1991-11-25','9999-01-01'),(17374,'d007','1994-01-08','1998-02-02'),(17375,'d002','1995-03-26','9999-01-01'),(17376,'d004','1988-01-12','9999-01-01'),(17377,'d007','1986-04-10','9999-01-01'),(17378,'d007','1997-01-29','1999-05-23'),(17379,'d004','1997-01-19','9999-01-01'),(17380,'d004','1998-11-03','2000-09-23'),(17380,'d009','2000-09-23','9999-01-01'),(17381,'d005','1998-03-27','9999-01-01'),(17382,'d005','1994-05-18','9999-01-01'),(17383,'d005','1993-02-09','2001-12-31'),(17384,'d008','1990-04-05','9999-01-01'),(17385,'d004','1997-03-05','9999-01-01'),(17386,'d004','1998-08-07','9999-01-01'),(17387,'d001','1997-12-31','9999-01-01'),(17388,'d007','1996-03-02','9999-01-01'),(17389,'d005','1985-02-02','9999-01-01'),(17390,'d004','1994-02-20','1998-02-16'),(17391,'d005','1992-07-03','1994-07-30'),(17391,'d008','1994-07-30','9999-01-01'),(17392,'d005','1994-12-04','9999-01-01'),(17393,'d004','1989-03-10','9999-01-01'),(17394,'d001','1996-05-09','9999-01-01'),(17395,'d005','1986-10-06','1999-03-04'),(17396,'d004','1987-06-14','9999-01-01'),(17397,'d006','1986-09-15','9999-01-01'),(17398,'d009','1985-11-22','9999-01-01'),(17399,'d007','1988-07-20','9999-01-01'),(17400,'d004','1991-09-15','1995-06-16'),(17400,'d009','1995-06-16','1997-05-05'),(17401,'d007','1996-06-05','9999-01-01'),(17402,'d005','1998-12-10','9999-01-01'),(17403,'d004','1999-08-16','1999-11-23'),(17404,'d006','1989-02-23','9999-01-01'),(17405,'d005','1991-04-20','9999-01-01'),(17406,'d002','1998-11-22','9999-01-01'),(17407,'d007','1995-11-13','9999-01-01'),(17408,'d004','1985-11-18','1987-12-17'),(17408,'d006','1987-12-17','9999-01-01'),(17409,'d002','1986-05-18','1999-09-21'),(17410,'d007','1993-07-30','9999-01-01'),(17411,'d005','1992-12-02','9999-01-01'),(17412,'d009','1999-12-27','9999-01-01'),(17413,'d005','1996-08-03','9999-01-01'),(17414,'d004','1999-09-17','9999-01-01'),(17415,'d006','1992-01-15','9999-01-01'),(17416,'d004','1991-08-09','1999-03-22'),(17417,'d005','1999-01-22','9999-01-01'),(17418,'d005','1997-08-13','9999-01-01'),(17419,'d004','1997-03-04','2002-05-11'),(17419,'d006','2002-05-11','9999-01-01'),(17420,'d007','1988-10-13','9999-01-01'),(17421,'d007','1985-02-12','9999-01-01'),(17422,'d005','1999-08-18','9999-01-01'),(17423,'d005','1997-09-03','9999-01-01'),(17424,'d005','1985-02-19','9999-01-01'),(17425,'d005','1992-10-28','1998-08-02'),(17426,'d002','1999-10-23','9999-01-01'),(17427,'d005','1992-07-21','9999-01-01'),(17428,'d002','1994-06-23','1995-09-14'),(17429,'d001','1986-07-04','1987-03-28'),(17429,'d007','1987-03-28','9999-01-01'),(17430,'d005','1990-09-19','9999-01-01'),(17431,'d005','1995-12-30','9999-01-01'),(17432,'d002','1988-07-02','2001-04-01'),(17433,'d005','1985-09-29','9999-01-01'),(17434,'d006','1985-02-04','9999-01-01'),(17435,'d002','1990-07-26','9999-01-01'),(17436,'d007','1985-08-12','9999-01-01'),(17437,'d004','1992-05-21','1995-09-22'),(17438,'d004','1996-03-12','9999-01-01'),(17439,'d004','1998-10-07','2000-10-18'),(17439,'d009','2000-10-18','9999-01-01'),(17440,'d007','1992-07-06','9999-01-01'),(17441,'d004','1990-03-25','9999-01-01'),(17442,'d005','1985-05-30','9999-01-01'),(17443,'d005','1985-07-20','9999-01-01'),(17444,'d009','1985-03-05','9999-01-01'),(17445,'d005','1988-08-04','9999-01-01'),(17446,'d007','1999-07-17','2000-04-14'),(17447,'d007','1998-12-16','9999-01-01'),(17448,'d004','1992-06-20','9999-01-01'),(17448,'d005','1987-02-04','1992-06-20'),(17449,'d004','1992-05-08','9999-01-01'),(17450,'d007','1997-11-02','9999-01-01'),(17451,'d002','1998-05-08','9999-01-01'),(17452,'d004','1995-07-09','1996-03-03'),(17453,'d005','1997-11-17','9999-01-01'),(17454,'d004','1985-05-26','9999-01-01'),(17455,'d005','1989-06-20','9999-01-01'),(17456,'d001','1995-06-14','1999-07-13'),(17456,'d007','1999-07-13','2000-07-29'),(17457,'d005','1991-01-03','9999-01-01'),(17458,'d005','1990-01-18','9999-01-01'),(17459,'d007','1988-04-24','9999-01-01'),(17460,'d004','1996-11-07','9999-01-01'),(17461,'d004','1985-04-12','9999-01-01'),(17462,'d007','1999-04-07','9999-01-01'),(17463,'d003','1990-10-29','9999-01-01'),(17464,'d005','1997-05-22','9999-01-01'),(17465,'d004','1995-11-11','1997-11-09'),(17466,'d001','1991-11-12','1992-10-09'),(17466,'d009','1992-10-09','9999-01-01'),(17467,'d007','1998-05-29','9999-01-01'),(17468,'d007','1996-06-13','9999-01-01'),(17469,'d007','1991-10-18','9999-01-01'),(17470,'d004','1986-07-23','9999-01-01'),(17471,'d006','1989-09-03','1990-04-06'),(17472,'d001','1990-12-09','9999-01-01'),(17473,'d009','1991-10-02','9999-01-01'),(17474,'d005','1990-06-03','1996-09-09'),(17474,'d008','1996-09-09','9999-01-01'),(17475,'d004','1987-02-28','9999-01-01'),(17476,'d005','1989-08-04','9999-01-01'),(17477,'d005','1996-02-12','9999-01-01'),(17478,'d008','1985-06-13','1997-08-23'),(17479,'d004','1993-06-13','9999-01-01'),(17480,'d006','1995-01-10','9999-01-01'),(17481,'d007','1985-12-22','9999-01-01'),(17482,'d007','1995-03-28','9999-01-01'),(17483,'d004','1999-02-27','9999-01-01'),(17483,'d005','1989-09-05','1999-02-27'),(17484,'d002','1996-11-27','9999-01-01'),(17485,'d001','1997-07-12','9999-01-01'),(17486,'d004','1991-08-28','1997-12-23'),(17487,'d005','1990-07-31','9999-01-01'),(17488,'d004','1994-11-06','9999-01-01'),(17489,'d003','1988-08-13','9999-01-01'),(17490,'d004','1998-03-04','9999-01-01'),(17491,'d008','1993-12-22','9999-01-01'),(17492,'d005','1986-08-08','1990-02-12'),(17492,'d008','1990-02-12','9999-01-01'),(17493,'d004','1992-02-27','1993-12-14'),(17494,'d004','1987-01-09','9999-01-01'),(17495,'d001','1999-02-10','9999-01-01'),(17496,'d006','1985-03-31','9999-01-01'),(17497,'d004','1989-11-25','9999-01-01'),(17498,'d004','1992-01-25','9999-01-01'),(17499,'d008','1987-05-13','1988-09-15'),(17500,'d004','1988-09-25','9999-01-01'),(17501,'d005','1998-04-18','9999-01-01'),(17502,'d003','1997-08-01','9999-01-01'),(17503,'d004','1985-07-18','1991-06-05'),(17503,'d009','1991-06-05','9999-01-01'),(17504,'d004','1986-02-27','9999-01-01'),(17505,'d004','1987-02-21','9999-01-01'),(17506,'d004','1990-07-28','9999-01-01'),(17507,'d002','1986-08-07','1999-12-10'),(17508,'d004','1992-07-27','9999-01-01'),(17509,'d005','1990-05-27','9999-01-01'),(17510,'d004','1990-06-28','1993-03-26'),(17511,'d006','1994-05-17','9999-01-01'),(17512,'d004','2000-10-27','9999-01-01'),(17512,'d005','1998-01-05','2000-10-27'),(17513,'d007','1997-11-01','9999-01-01'),(17514,'d004','1995-06-12','9999-01-01'),(17515,'d005','1989-02-12','9999-01-01'),(17516,'d004','1986-08-27','1992-11-17'),(17517,'d005','1995-01-12','9999-01-01'),(17518,'d004','1992-12-09','9999-01-01'),(17519,'d005','1992-07-15','9999-01-01'),(17520,'d005','1988-08-08','9999-01-01'),(17521,'d005','1998-12-27','2000-11-27'),(17522,'d004','1998-06-25','1998-06-26'),(17522,'d005','1996-05-04','1998-06-25'),(17523,'d008','1996-06-18','9999-01-01'),(17524,'d001','1995-01-22','9999-01-01'),(17525,'d004','1990-10-18','9999-01-01'),(17526,'d004','1994-12-30','9999-01-01'),(17527,'d006','1986-10-17','9999-01-01'),(17528,'d002','1991-10-21','9999-01-01'),(17529,'d001','1991-08-15','9999-01-01'),(17530,'d006','1986-11-04','9999-01-01'),(17531,'d006','1994-10-11','1999-09-02'),(17532,'d001','1997-02-07','9999-01-01'),(17533,'d005','1993-02-08','2000-02-05'),(17533,'d008','2000-02-05','9999-01-01'),(17534,'d007','1996-12-20','9999-01-01'),(17535,'d005','1985-09-28','9999-01-01'),(17536,'d007','1997-03-17','9999-01-01'),(17537,'d004','1988-02-26','9999-01-01'),(17538,'d007','1999-04-06','2002-05-28'),(17539,'d005','1990-12-27','9999-01-01'),(17540,'d005','1996-05-19','2000-11-09'),(17541,'d006','1988-04-17','9999-01-01'),(17542,'d005','1998-02-08','9999-01-01'),(17542,'d009','1995-09-21','1998-02-08'),(17543,'d002','1996-12-31','9999-01-01'),(17544,'d004','1988-07-08','9999-01-01'),(17545,'d007','1994-01-28','9999-01-01'),(17546,'d005','1999-07-02','2000-03-02'),(17547,'d004','1997-01-09','9999-01-01'),(17548,'d007','1998-11-10','9999-01-01'),(17549,'d005','1985-05-14','2002-02-25'),(17550,'d005','1993-01-21','9999-01-01'),(17551,'d004','1998-10-04','2000-08-27'),(17551,'d009','2000-08-27','9999-01-01'),(17552,'d002','1997-03-26','9999-01-01'),(17553,'d007','1999-01-25','2000-11-10'),(17554,'d008','1996-12-14','9999-01-01'),(17555,'d006','1993-03-14','9999-01-01'),(17556,'d002','1993-07-22','9999-01-01'),(17557,'d004','1992-06-26','9999-01-01'),(17558,'d002','1993-02-10','1995-01-01'),(17559,'d005','1993-09-04','2002-03-31'),(17559,'d008','2002-03-31','9999-01-01'),(17560,'d007','1997-01-23','9999-01-01'),(17561,'d009','1996-07-11','9999-01-01'),(17562,'d005','1993-04-05','9999-01-01'),(17563,'d008','1995-08-08','9999-01-01'),(17564,'d009','1987-11-20','9999-01-01'),(17565,'d003','1998-12-14','2000-10-02'),(17566,'d005','1989-04-30','1994-09-22'),(17567,'d005','1986-12-10','9999-01-01'),(17568,'d005','1993-01-05','9999-01-01'),(17569,'d002','1994-02-25','1994-12-26'),(17569,'d003','1994-12-26','9999-01-01'),(17570,'d004','1997-05-21','1997-07-19'),(17571,'d004','1996-02-14','9999-01-01'),(17572,'d005','1988-10-04','9999-01-01'),(17573,'d007','1987-04-05','9999-01-01'),(17574,'d004','1990-06-23','1993-11-16'),(17575,'d005','1988-11-11','9999-01-01'),(17576,'d006','1988-02-06','9999-01-01'),(17577,'d001','1997-01-06','9999-01-01'),(17578,'d004','1993-05-11','1994-09-13'),(17578,'d009','1994-09-13','9999-01-01'),(17579,'d005','1997-06-27','9999-01-01'),(17580,'d002','1989-01-09','1993-07-24'),(17581,'d008','1988-06-19','9999-01-01'),(17582,'d005','1988-10-28','9999-01-01'),(17583,'d004','1996-05-07','9999-01-01'),(17584,'d003','1994-03-15','9999-01-01'),(17585,'d009','1993-04-26','9999-01-01'),(17586,'d009','1990-08-07','9999-01-01'),(17587,'d002','1994-05-21','9999-01-01'),(17588,'d002','1992-10-25','1993-07-01'),(17588,'d003','1993-07-01','1993-11-29'),(17589,'d005','1988-01-18','1989-04-16'),(17590,'d004','1987-05-17','9999-01-01'),(17591,'d005','1986-03-04','9999-01-01'),(17592,'d008','1987-05-30','9999-01-01'),(17593,'d006','1991-09-13','9999-01-01'),(17594,'d007','1990-09-15','9999-01-01'),(17595,'d009','1995-08-01','9999-01-01'),(17596,'d004','1996-12-04','9999-01-01'),(17597,'d001','1987-11-24','1995-11-02'),(17597,'d009','1995-11-02','9999-01-01'),(17598,'d004','1996-10-12','2002-05-22'),(17599,'d007','1986-10-26','9999-01-01'),(17600,'d004','1996-12-07','9999-01-01'),(17601,'d004','1997-11-15','2000-05-30'),(17602,'d009','1993-02-19','9999-01-01'),(17603,'d009','1990-08-11','2000-08-16'),(17604,'d005','1999-03-20','9999-01-01'),(17605,'d005','1994-02-14','9999-01-01'),(17606,'d007','1991-05-25','9999-01-01'),(17607,'d001','1999-05-13','1999-12-20'),(17607,'d007','1999-12-20','2001-01-22'),(17608,'d007','1995-06-12','9999-01-01'),(17609,'d005','1986-11-27','9999-01-01'),(17610,'d005','1986-02-10','9999-01-01'),(17611,'d007','1993-05-26','9999-01-01'),(17612,'d006','1988-10-04','9999-01-01'),(17613,'d004','1988-11-27','1993-06-02'),(17614,'d004','1997-07-03','9999-01-01'),(17615,'d005','1991-08-30','1993-12-26'),(17616,'d007','1997-05-13','1998-01-08'),(17616,'d009','1998-01-08','9999-01-01'),(17617,'d005','1991-05-23','9999-01-01'),(17618,'d008','1992-09-17','1999-11-08'),(17619,'d003','1999-01-04','9999-01-01'),(17620,'d005','1996-02-24','9999-01-01'),(17621,'d005','1993-06-14','9999-01-01'),(17622,'d006','1995-10-03','9999-01-01'),(17623,'d005','1998-10-11','9999-01-01'),(17624,'d002','1995-07-06','1998-08-20'),(17624,'d003','1998-08-20','9999-01-01'),(17625,'d005','1994-05-30','2000-12-04'),(17626,'d004','1990-12-28','9999-01-01'),(17627,'d005','1993-03-25','9999-01-01'),(17628,'d001','1986-03-20','9999-01-01'),(17629,'d007','1987-11-22','9999-01-01'),(17630,'d005','1998-04-22','9999-01-01'),(17631,'d004','1991-06-23','9999-01-01'),(17632,'d007','1985-02-13','9999-01-01'),(17633,'d004','1994-12-24','1996-11-30'),(17633,'d006','1996-11-30','9999-01-01'),(17634,'d003','1995-07-26','2001-07-24'),(17635,'d004','1993-10-07','1997-03-06'),(17636,'d008','1994-01-29','9999-01-01'),(17637,'d004','1997-08-08','9999-01-01'),(17638,'d005','1990-03-19','9999-01-01'),(17639,'d009','1988-02-28','9999-01-01'),(17640,'d009','1998-02-10','2000-05-06'),(17641,'d007','1987-05-17','9999-01-01'),(17642,'d004','1995-04-20','9999-01-01'),(17642,'d005','1992-01-06','1995-04-20'),(17643,'d003','1985-04-25','9999-01-01'),(17644,'d007','1994-04-08','9999-01-01'),(17645,'d005','1999-05-10','2001-02-15'),(17646,'d007','1998-01-21','9999-01-01'),(17647,'d007','1989-08-04','9999-01-01'),(17648,'d005','1999-03-02','9999-01-01'),(17649,'d002','1989-07-12','9999-01-01'),(17650,'d004','1989-01-16','9999-01-01'),(17651,'d009','1989-08-18','9999-01-01'),(17652,'d004','1986-05-06','1989-04-15'),(17653,'d001','1994-03-20','2000-02-15'),(17653,'d009','2000-02-15','9999-01-01'),(17654,'d005','1997-11-12','9999-01-01'),(17655,'d005','1994-04-30','9999-01-01'),(17656,'d003','1993-12-12','9999-01-01'),(17657,'d004','1989-06-18','9999-01-01'),(17658,'d005','1992-03-29','9999-01-01'),(17659,'d003','1990-07-09','9999-01-01'),(17660,'d007','1989-03-27','1993-07-16'),(17661,'d005','1998-02-09','9999-01-01'),(17662,'d001','1994-09-09','9999-01-01'),(17662,'d007','1992-10-27','1994-09-09'),(17663,'d002','1996-08-13','1999-06-10'),(17664,'d004','1998-07-24','9999-01-01'),(17665,'d006','1997-05-04','9999-01-01'),(17666,'d007','1991-11-26','9999-01-01'),(17667,'d004','1992-04-09','9999-01-01'),(17668,'d001','1985-04-12','9999-01-01'),(17669,'d008','1989-07-15','1992-12-25'),(17670,'d007','1995-04-07','9999-01-01'),(17671,'d007','1992-04-03','9999-01-01'),(17672,'d004','1988-01-22','1989-03-01'),(17672,'d009','1989-03-01','9999-01-01'),(17673,'d005','1989-08-31','9999-01-01'),(17674,'d005','1986-03-19','9999-01-01'),(17675,'d007','1998-12-30','2000-08-16'),(17676,'d004','1993-08-05','9999-01-01'),(17677,'d005','1992-10-04','9999-01-01'),(17678,'d008','1996-01-29','9999-01-01'),(17679,'d005','1991-08-20','9999-01-01'),(17680,'d004','1990-08-10','9999-01-01'),(17681,'d007','1985-09-25','2000-02-29'),(17682,'d004','1989-10-25','9999-01-01'),(17683,'d001','2000-08-25','9999-01-01'),(17683,'d007','1990-11-21','2000-08-25'),(17684,'d004','1991-05-12','9999-01-01'),(17685,'d004','1998-07-04','1999-07-14'),(17686,'d003','1993-05-10','9999-01-01'),(17687,'d007','1997-12-22','9999-01-01'),(17688,'d004','1987-08-14','9999-01-01'),(17689,'d002','1990-04-15','9999-01-01'),(17690,'d007','1996-07-02','9999-01-01'),(17691,'d008','1992-05-08','9999-01-01'),(17692,'d008','1990-01-30','9999-01-01'),(17693,'d004','1999-10-21','9999-01-01'),(17693,'d005','1998-01-03','1999-10-21'),(17694,'d008','1991-01-12','1995-11-08'),(17695,'d007','1987-06-25','1988-11-06'),(17696,'d004','1988-12-04','9999-01-01'),(17697,'d006','1990-01-23','9999-01-01'),(17698,'d005','1988-08-07','9999-01-01'),(17699,'d005','1985-07-21','9999-01-01'),(17700,'d005','1992-11-23','9999-01-01'),(17701,'d009','1989-11-25','9999-01-01'),(17702,'d005','1986-10-17','1990-09-19'),(17702,'d008','1990-09-19','1994-11-15'),(17703,'d004','1991-11-20','9999-01-01'),(17704,'d008','1995-11-21','9999-01-01'),(17705,'d004','1985-08-14','9999-01-01'),(17706,'d007','1999-04-01','2001-07-03'),(17707,'d004','1996-10-14','9999-01-01'),(17708,'d005','1997-08-01','9999-01-01'),(17709,'d005','1988-04-14','9999-01-01'),(17710,'d005','1987-07-09','1993-05-18'),(17711,'d005','1997-09-05','9999-01-01'),(17712,'d002','1988-12-02','1999-04-04'),(17712,'d007','1999-04-04','9999-01-01'),(17713,'d006','1998-09-02','9999-01-01'),(17714,'d005','1997-08-31','9999-01-01'),(17715,'d009','1996-10-14','9999-01-01'),(17716,'d006','1988-09-24','9999-01-01'),(17717,'d003','1989-01-15','9999-01-01'),(17718,'d003','1989-01-21','9999-01-01'),(17719,'d005','1994-12-05','1996-05-27'),(17720,'d003','1989-11-04','9999-01-01'),(17721,'d001','1998-10-20','2001-04-09'),(17721,'d009','2001-04-09','9999-01-01'),(17722,'d002','1986-02-14','9999-01-01'),(17723,'d002','1994-10-08','9999-01-01'),(17724,'d005','1986-04-18','9999-01-01'),(17725,'d001','1990-02-22','9999-01-01'),(17726,'d004','1996-01-03','9999-01-01'),(17727,'d003','1987-06-30','2002-04-16'),(17728,'d008','1998-02-19','9999-01-01'),(17729,'d005','1997-04-14','1999-01-08'),(17730,'d002','1997-01-12','9999-01-01'),(17730,'d003','1996-02-27','1997-01-12'),(17731,'d005','1989-12-06','9999-01-01'),(17732,'d007','1996-06-20','9999-01-01'),(17733,'d004','1985-07-24','9999-01-01'),(17734,'d005','1995-12-12','9999-01-01'),(17735,'d007','1990-02-11','1998-10-03'),(17736,'d005','1993-11-20','9999-01-01'),(17737,'d004','1989-05-18','9999-01-01'),(17738,'d004','1990-04-21','1997-12-12'),(17738,'d006','1997-12-12','9999-01-01'),(17739,'d005','1987-09-01','9999-01-01'),(17740,'d005','1999-08-20','9999-01-01'),(17741,'d004','1991-01-07','1991-12-08'),(17742,'d008','1986-03-02','9999-01-01'),(17743,'d004','1996-07-27','1997-05-14'),(17744,'d005','1994-01-16','9999-01-01'),(17745,'d005','1985-05-02','9999-01-01'),(17746,'d004','1994-05-04','1998-03-13'),(17747,'d002','1998-07-08','9999-01-01'),(17747,'d003','1991-09-12','1998-07-08'),(17748,'d005','1993-09-30','1994-05-01'),(17749,'d006','1998-09-18','9999-01-01'),(17750,'d004','1989-11-20','9999-01-01'),(17751,'d006','1996-12-12','9999-01-01'),(17752,'d004','1987-04-19','2002-04-25'),(17753,'d004','1999-01-01','9999-01-01'),(17754,'d004','1993-11-13','9999-01-01'),(17755,'d005','1991-11-26','9999-01-01'),(17756,'d004','1995-06-26','1995-12-26'),(17756,'d009','1995-12-26','9999-01-01'),(17757,'d006','1986-09-27','9999-01-01'),(17758,'d005','1987-07-20','9999-01-01'),(17759,'d006','1990-09-25','1991-02-20'),(17760,'d004','1996-09-09','2000-02-04'),(17761,'d004','1986-09-17','9999-01-01'),(17762,'d005','1987-09-03','9999-01-01'),(17763,'d003','1986-07-12','9999-01-01'),(17764,'d008','1995-01-06','9999-01-01'),(17765,'d005','1992-10-10','9999-01-01'),(17766,'d005','1992-08-01','1996-11-04'),(17766,'d008','1996-11-04','9999-01-01'),(17767,'d007','1991-03-17','9999-01-01'),(17768,'d004','1997-10-04','9999-01-01'),(17769,'d007','1987-11-15','1989-11-17'),(17770,'d005','1994-03-12','1999-11-17'),(17771,'d004','1991-02-03','9999-01-01'),(17772,'d004','1999-02-27','9999-01-01'),(17773,'d003','1995-05-26','9999-01-01'),(17774,'d002','1994-11-05','9999-01-01'),(17775,'d002','1990-05-25','1992-02-18'),(17776,'d002','2001-05-06','9999-01-01'),(17776,'d003','1993-10-20','2001-05-06'),(17777,'d008','1987-06-17','9999-01-01'),(17778,'d009','1991-02-12','9999-01-01'),(17779,'d004','1990-02-22','1995-02-14'),(17780,'d004','1986-05-11','9999-01-01'),(17781,'d003','1994-12-20','9999-01-01'),(17782,'d005','1993-07-09','9999-01-01'),(17783,'d002','1992-08-02','9999-01-01'),(17784,'d005','1998-08-09','9999-01-01'),(17785,'d003','1999-04-23','9999-01-01'),(17786,'d005','1996-10-18','1998-03-12'),(17786,'d008','1998-03-12','2001-04-03'),(17787,'d004','1986-09-06','9999-01-01'),(17788,'d005','1990-09-07','9999-01-01'),(17789,'d005','1999-12-31','9999-01-01'),(17790,'d007','1985-04-01','9999-01-01'),(17791,'d007','1988-01-30','9999-01-01'),(17792,'d004','1995-09-26','9999-01-01'),(17793,'d005','1987-11-24','9999-01-01'),(17794,'d007','1996-02-23','1998-08-27'),(17794,'d009','1998-08-27','1998-11-18'),(17795,'d006','1992-11-23','9999-01-01'),(17796,'d007','1995-11-02','1997-06-26'),(17797,'d007','1988-06-18','1997-09-06'),(17798,'d001','1986-10-15','9999-01-01'),(17799,'d005','1997-09-28','2001-07-11'),(17800,'d001','1992-02-28','9999-01-01'),(17801,'d007','2000-01-15','2000-12-08'),(17802,'d003','1987-02-19','9999-01-01'),(17803,'d001','1989-07-31','9999-01-01'),(17804,'d004','1998-10-31','1999-03-20'),(17804,'d006','1999-03-20','2000-06-21'),(17805,'d007','1992-06-02','9999-01-01'),(17806,'d005','1995-05-22','9999-01-01'),(17807,'d004','1992-07-23','9999-01-01'),(17808,'d005','1987-11-14','9999-01-01'),(17809,'d005','1996-09-04','9999-01-01'),(17810,'d007','1992-12-28','9999-01-01'),(17811,'d004','1990-04-25','9999-01-01'),(17812,'d004','1996-04-24','9999-01-01'),(17812,'d005','1991-11-09','1996-04-24'),(17813,'d005','1992-12-08','2000-09-22'),(17814,'d004','1988-10-08','9999-01-01'),(17815,'d005','1991-03-03','9999-01-01'),(17816,'d004','1986-10-06','9999-01-01'),(17817,'d004','1988-09-01','9999-01-01'),(17818,'d005','1993-11-20','9999-01-01'),(17819,'d005','1990-04-18','9999-01-01'),(17820,'d005','1989-06-14','2000-06-07'),(17821,'d004','1991-03-10','9999-01-01'),(17822,'d001','1995-05-11','2001-10-24'),(17822,'d009','2001-10-24','9999-01-01'),(17823,'d007','1997-02-21','9999-01-01'),(17824,'d006','1997-11-21','9999-01-01'),(17825,'d006','1989-04-12','1996-06-18'),(17826,'d006','1990-07-24','9999-01-01'),(17827,'d002','1988-06-06','9999-01-01'),(17828,'d005','1992-01-24','9999-01-01'),(17829,'d007','1995-03-10','9999-01-01'),(17830,'d007','1999-02-22','9999-01-01'),(17831,'d004','1996-06-24','9999-01-01'),(17832,'d007','1994-12-11','1995-11-17'),(17833,'d001','1997-02-12','9999-01-01'),(17833,'d003','1989-10-20','1997-02-12'),(17834,'d005','1996-03-16','9999-01-01'),(17835,'d005','1990-01-17','1995-01-02'),(17836,'d007','1990-07-25','9999-01-01'),(17837,'d003','1995-07-25','9999-01-01'),(17838,'d006','1987-05-08','9999-01-01'),(17839,'d005','1999-07-23','9999-01-01'),(17840,'d005','1985-06-20','9999-01-01'),(17841,'d004','1988-06-07','9999-01-01'),(17842,'d004','1996-08-15','9999-01-01'),(17843,'d009','1991-05-04','1993-04-26'),(17844,'d005','1985-04-14','1996-01-14'),(17844,'d008','1996-01-14','9999-01-01'),(17845,'d005','1992-04-23','9999-01-01'),(17846,'d004','1987-10-02','9999-01-01'),(17847,'d005','1995-07-16','9999-01-01'),(17848,'d007','1985-03-31','9999-01-01'),(17849,'d003','1986-05-28','9999-01-01'),(17850,'d006','1997-05-26','9999-01-01'),(17851,'d007','1995-05-27','2001-07-08'),(17852,'d005','1996-09-25','9999-01-01'),(17853,'d004','1988-06-07','1996-09-04'),(17853,'d006','1996-09-04','1997-08-20'),(17854,'d007','1991-05-11','9999-01-01'),(17855,'d006','1990-12-15','9999-01-01'),(17856,'d005','1996-11-02','9999-01-01'),(17857,'d005','1988-12-22','2002-04-02'),(17858,'d005','1995-09-01','9999-01-01'),(17859,'d004','1993-07-01','9999-01-01'),(17860,'d006','1988-12-15','1997-12-23'),(17861,'d005','1997-11-15','9999-01-01'),(17861,'d009','1989-12-05','1997-11-15'),(17862,'d008','1989-10-11','9999-01-01'),(17863,'d002','1992-12-20','1995-01-19'),(17864,'d004','1990-03-11','9999-01-01'),(17865,'d004','1992-10-13','9999-01-01'),(17866,'d005','1987-08-18','9999-01-01'),(17867,'d003','1998-11-17','9999-01-01'),(17868,'d001','1990-03-26','1992-08-22'),(17869,'d004','1998-06-12','9999-01-01'),(17869,'d005','1995-07-01','1998-06-12'),(17870,'d006','1985-06-24','9999-01-01'),(17871,'d006','1996-07-20','9999-01-01'),(17872,'d004','1991-10-23','9999-01-01'),(17873,'d006','1989-08-24','9999-01-01'),(17874,'d007','1992-01-01','9999-01-01'),(17875,'d006','1999-04-19','2000-03-02'),(17876,'d002','1994-08-14','9999-01-01'),(17877,'d005','1992-12-23','9999-01-01'),(17878,'d001','1986-10-16','1997-02-23'),(17878,'d009','1997-02-23','9999-01-01'),(17879,'d005','1993-07-18','9999-01-01'),(17880,'d004','1987-12-02','9999-01-01'),(17881,'d007','1990-10-24','9999-01-01'),(17882,'d008','1998-01-04','2001-05-07'),(17883,'d005','1998-01-29','9999-01-01'),(17884,'d005','1996-06-17','9999-01-01'),(17885,'d004','1998-04-20','9999-01-01'),(17886,'d007','1988-04-23','9999-01-01'),(17887,'d005','1995-05-19','1996-05-21'),(17888,'d004','1996-01-09','9999-01-01'),(17888,'d005','1995-08-18','1996-01-09'),(17889,'d002','1989-04-23','1995-02-22'),(17890,'d005','1990-07-21','9999-01-01'),(17891,'d005','1987-05-07','9999-01-01'),(17892,'d002','1988-12-04','9999-01-01'),(17893,'d001','1996-07-27','9999-01-01'),(17894,'d007','1986-02-13','9999-01-01'),(17895,'d005','1989-12-03','9999-01-01'),(17896,'d005','1999-12-16','2002-04-13'),(17897,'d006','1991-10-16','2001-12-21'),(17898,'d004','1998-09-29','9999-01-01'),(17899,'d004','1997-06-28','9999-01-01'),(17899,'d006','1985-10-12','1997-06-28'),(17900,'d005','1986-03-03','9999-01-01'),(17901,'d006','1993-07-09','9999-01-01'),(17902,'d005','1990-12-05','9999-01-01'),(17903,'d003','1996-08-29','9999-01-01'),(17904,'d007','1998-04-20','2001-08-21'),(17905,'d005','1985-02-11','9999-01-01'),(17906,'d005','1997-11-22','9999-01-01'),(17907,'d002','1992-01-06','9999-01-01'),(17908,'d002','1999-03-09','9999-01-01'),(17908,'d003','1997-09-02','1999-03-09'),(17909,'d007','1999-05-25','2001-09-04'),(17910,'d005','1991-01-24','9999-01-01'),(17911,'d008','1998-04-13','9999-01-01'),(17912,'d004','1992-08-31','9999-01-01'),(17913,'d004','1991-07-07','9999-01-01'),(17914,'d007','1993-08-31','9999-01-01'),(17915,'d004','1993-07-18','9999-01-01'),(17916,'d005','1991-12-02','9999-01-01'),(17917,'d004','1996-02-12','2001-05-26'),(17918,'d004','1989-02-22','9999-01-01'),(17918,'d006','1985-12-13','1989-02-22'),(17919,'d004','1995-04-21','9999-01-01'),(17920,'d005','1998-10-07','9999-01-01'),(17921,'d007','1995-02-04','9999-01-01'),(17922,'d002','1990-12-18','1992-12-17'),(17923,'d004','1994-09-27','9999-01-01'),(17924,'d007','1995-05-10','9999-01-01'),(17925,'d006','1987-03-09','9999-01-01'),(17926,'d004','1995-05-20','9999-01-01'),(17926,'d005','1989-06-12','1995-05-20'),(17927,'d004','1999-04-24','9999-01-01'),(17928,'d008','1994-10-20','9999-01-01'),(17929,'d002','1991-01-11','9999-01-01'),(17930,'d001','1988-10-09','1994-08-19'),(17931,'d004','1986-05-04','9999-01-01'),(17932,'d002','1996-05-17','9999-01-01'),(17933,'d004','1993-09-29','9999-01-01'),(17934,'d005','1996-03-19','9999-01-01'),(17935,'d005','1994-01-05','9999-01-01'),(17936,'d005','1991-07-04','1993-01-25'),(17937,'d005','1992-09-06','1994-04-01'),(17937,'d008','1994-04-01','9999-01-01'),(17938,'d007','1996-01-11','9999-01-01'),(17939,'d004','1992-07-20','9999-01-01'),(17940,'d004','1987-10-09','9999-01-01'),(17941,'d004','1998-09-25','9999-01-01'),(17942,'d007','1998-01-04','2001-09-08'),(17943,'d004','1987-01-29','9999-01-01'),(17944,'d005','1988-10-11','9999-01-01'),(17945,'d007','1985-07-20','9999-01-01'),(17946,'d004','2001-05-27','9999-01-01'),(17946,'d008','1992-03-23','2001-05-27'),(17947,'d005','1990-08-09','9999-01-01'),(17948,'d005','1989-11-01','9999-01-01'),(17949,'d005','1995-01-07','9999-01-01'),(17950,'d005','1990-07-09','9999-01-01'),(17951,'d007','1994-07-19','2001-08-27'),(17952,'d001','1993-01-12','9999-01-01'),(17953,'d009','1985-09-07','9999-01-01'),(17954,'d001','1985-05-05','9999-01-01'),(17955,'d004','1996-05-11','9999-01-01'),(17956,'d004','1990-02-15','1991-04-11'),(17956,'d006','1991-04-11','9999-01-01'),(17957,'d006','1997-01-01','9999-01-01'),(17958,'d005','1990-02-25','9999-01-01'),(17959,'d003','1998-04-03','1998-07-03'),(17960,'d003','1988-01-13','9999-01-01'),(17961,'d007','1989-01-30','1990-06-05'),(17962,'d005','1993-04-20','9999-01-01'),(17963,'d007','1998-05-16','9999-01-01'),(17964,'d004','1994-07-14','1997-12-07'),(17964,'d006','1997-12-07','9999-01-01'),(17965,'d008','1999-01-17','9999-01-01'),(17966,'d005','1993-12-15','9999-01-01'),(17967,'d002','1995-07-20','9999-01-01'),(17968,'d005','1995-10-26','1997-08-31'),(17969,'d007','1992-02-26','9999-01-01'),(17970,'d004','1989-01-09','9999-01-01'),(17971,'d007','1996-06-27','9999-01-01'),(17972,'d006','1998-03-05','9999-01-01'),(17973,'d005','1999-09-22','9999-01-01'),(17973,'d006','1987-09-27','1999-09-22'),(17974,'d007','1999-06-28','9999-01-01'),(17975,'d007','1994-03-28','9999-01-01'),(17976,'d006','1993-02-01','9999-01-01'),(17977,'d007','1997-03-22','1998-12-18'),(17978,'d009','1987-10-28','9999-01-01'),(17979,'d007','1999-11-08','9999-01-01'),(17980,'d005','1988-04-04','9999-01-01'),(17981,'d001','2000-05-09','9999-01-01'),(17981,'d007','1998-10-17','2000-05-09'),(17982,'d007','1995-05-12','9999-01-01'),(17983,'d004','1989-07-23','9999-01-01'),(17984,'d007','1992-01-25','9999-01-01'),(17985,'d005','1995-09-29','1996-12-24'),(17986,'d007','1994-08-27','9999-01-01'),(17987,'d002','1992-12-12','1999-11-13'),(17988,'d004','1989-11-30','9999-01-01'),(17989,'d005','1988-03-10','9999-01-01'),(17990,'d004','1995-06-01','9999-01-01'),(17990,'d005','1986-10-12','1995-06-01'),(17991,'d007','1993-08-13','1998-07-30'),(17992,'d007','1998-09-23','9999-01-01'),(17993,'d001','1985-08-21','9999-01-01'),(17994,'d007','1997-07-15','9999-01-01'),(17995,'d009','1987-01-05','9999-01-01'),(17996,'d002','1989-09-16','9999-01-01'),(17997,'d008','1995-10-04','9999-01-01'),(17998,'d007','1989-04-24','1991-09-16'),(17998,'d009','1991-09-16','9999-01-01'),(17999,'d005','1996-07-29','1998-12-08'),(18000,'d002','1999-12-10','9999-01-01'),(18001,'d007','1992-12-11','9999-01-01'),(18002,'d006','1987-01-30','9999-01-01'),(18003,'d005','1992-12-15','9999-01-01'),(18004,'d007','1995-04-01','9999-01-01'),(18005,'d009','1988-05-14','9999-01-01'),(18006,'d007','1987-09-03','1997-01-20'),(18006,'d009','1997-01-20','9999-01-01'),(18007,'d005','1997-07-12','2001-01-10'),(18008,'d004','1999-11-11','9999-01-01'),(18009,'d006','1996-09-19','9999-01-01'),(18010,'d001','1985-12-25','9999-01-01'),(18011,'d005','1995-08-28','9999-01-01'),(18012,'d007','1998-02-23','9999-01-01'),(18013,'d005','1988-06-07','9999-01-01'),(18014,'d005','1995-04-05','2002-04-17'),(18015,'d001','2000-02-17','9999-01-01'),(18015,'d007','1991-10-29','2000-02-17'),(18016,'d007','1994-09-03','9999-01-01'),(18017,'d004','1989-10-18','1994-09-29'),(18018,'d007','1985-12-10','9999-01-01'),(18019,'d007','1998-03-17','9999-01-01'),(18020,'d008','1986-03-31','9999-01-01'),(18021,'d005','1987-05-08','9999-01-01'),(18022,'d005','1993-10-17','9999-01-01'),(18023,'d005','1985-05-17','9999-01-01'),(18024,'d001','1989-08-06','1991-07-05'),(18024,'d007','1988-07-03','1989-08-06'),(18025,'d001','1991-12-13','9999-01-01'),(18026,'d007','1993-04-18','9999-01-01'),(18027,'d006','1998-07-10','9999-01-01'),(18028,'d004','1989-11-03','9999-01-01'),(18029,'d004','1987-02-08','9999-01-01'),(18030,'d004','1986-03-19','9999-01-01'),(18031,'d001','1990-01-24','9999-01-01'),(18032,'d004','1992-01-26','9999-01-01'),(18033,'d009','1985-07-03','1988-01-25'),(18034,'d004','1999-11-24','9999-01-01'),(18034,'d008','1998-05-27','1999-11-24'),(18035,'d004','1989-05-23','9999-01-01'),(18036,'d004','1985-05-15','9999-01-01'),(18037,'d009','1992-03-04','9999-01-01'),(18038,'d007','1994-09-12','1999-03-16'),(18039,'d004','1988-05-31','9999-01-01'),(18040,'d007','1994-06-09','9999-01-01'),(18041,'d005','1987-06-05','9999-01-01'),(18042,'d004','1989-11-06','9999-01-01'),(18042,'d006','1987-07-04','1989-11-06'),(18043,'d005','1986-11-03','9999-01-01'),(18044,'d008','1993-09-26','9999-01-01'),(18045,'d005','1987-06-12','9999-01-01'),(18046,'d002','1989-07-14','9999-01-01'),(18047,'d005','1994-01-25','2001-09-08'),(18048,'d008','1991-12-04','9999-01-01'),(18049,'d004','1995-07-03','9999-01-01'),(18050,'d004','2002-03-09','9999-01-01'),(18050,'d005','1999-08-16','2002-03-09'),(18051,'d005','1990-06-10','1999-04-16'),(18052,'d004','1994-04-09','9999-01-01'),(18053,'d005','1986-10-08','9999-01-01'),(18054,'d004','1993-02-12','1995-08-09'),(18055,'d005','1993-09-24','9999-01-01'),(18056,'d004','1997-01-05','9999-01-01'),(18057,'d004','2000-01-27','9999-01-01'),(18058,'d007','1994-10-06','9999-01-01'),(18059,'d004','1992-11-25','9999-01-01'),(18060,'d001','1998-12-24','1999-05-28'),(18061,'d004','1985-08-24','1986-01-08'),(18061,'d005','1985-05-28','1985-08-24'),(18062,'d004','1992-04-28','9999-01-01'),(18063,'d004','1994-09-14','9999-01-01'),(18064,'d005','1998-11-04','9999-01-01'),(18065,'d007','1986-06-18','9999-01-01'),(18066,'d005','1993-05-27','9999-01-01'),(18067,'d009','1995-01-21','9999-01-01'),(18068,'d005','1990-08-08','1998-12-01'),(18069,'d004','1998-06-09','9999-01-01'),(18070,'d004','1992-03-22','9999-01-01'),(18070,'d005','1986-02-03','1992-03-22'),(18071,'d003','1986-01-22','9999-01-01'),(18072,'d009','1985-08-11','9999-01-01'),(18073,'d005','1992-01-20','9999-01-01'),(18074,'d004','1991-01-30','1991-12-03'),(18075,'d006','1986-02-22','9999-01-01'),(18076,'d004','1986-08-22','9999-01-01'),(18077,'d006','1995-12-08','2001-10-22'),(18078,'d005','1988-11-17','9999-01-01'),(18079,'d001','1985-02-23','9999-01-01'),(18080,'d004','1995-05-11','9999-01-01'),(18080,'d005','1992-12-16','1995-05-11'),(18081,'d009','1985-09-12','9999-01-01'),(18082,'d003','1995-07-31','9999-01-01'),(18083,'d005','1987-12-13','9999-01-01'),(18084,'d004','1985-05-01','9999-01-01'),(18085,'d005','1999-06-06','9999-01-01'),(18086,'d007','1994-05-28','2000-05-21'),(18087,'d006','1999-12-27','9999-01-01'),(18088,'d005','1996-03-23','9999-01-01'),(18089,'d005','1985-11-02','9999-01-01'),(18090,'d001','1998-09-27','9999-01-01'),(18090,'d007','1997-12-24','1998-09-27'),(18091,'d001','1995-03-13','9999-01-01'),(18092,'d008','1988-04-08','9999-01-01'),(18093,'d009','1993-01-01','9999-01-01'),(18094,'d005','1997-10-06','1999-02-14'),(18095,'d003','1996-09-13','1996-12-16'),(18096,'d005','1993-01-19','9999-01-01'),(18097,'d005','1997-07-22','2002-05-27'),(18098,'d005','1992-08-13','9999-01-01'),(18099,'d005','1993-04-30','9999-01-01'),(18100,'d004','1998-02-15','2000-10-25'),(18100,'d009','2000-10-25','9999-01-01'),(18101,'d002','1996-01-14','9999-01-01'),(18102,'d005','1997-11-22','9999-01-01'),(18103,'d008','1995-01-18','9999-01-01'),(18104,'d005','1996-10-06','9999-01-01'),(18105,'d005','1997-06-23','1998-06-14'),(18106,'d004','1999-08-30','9999-01-01'),(18107,'d005','1998-06-13','9999-01-01'),(18108,'d007','1998-09-13','9999-01-01'),(18109,'d003','1988-06-02','1991-05-15'),(18110,'d004','1997-08-31','9999-01-01'),(18110,'d005','1995-12-14','1997-08-31'),(18111,'d002','1998-10-02','9999-01-01'),(18112,'d004','1994-07-30','9999-01-01'),(18113,'d005','1989-03-08','9999-01-01'),(18114,'d005','1987-12-06','1994-03-30'),(18115,'d005','1993-03-03','9999-01-01'),(18116,'d005','1988-03-25','9999-01-01'),(18117,'d005','1997-10-08','9999-01-01'),(18118,'d007','1994-01-24','1999-08-04'),(18118,'d009','1999-08-04','9999-01-01'),(18119,'d007','1996-02-24','9999-01-01'),(18120,'d008','1988-06-05','9999-01-01'),(18121,'d008','1990-07-24','1998-08-14'),(18122,'d005','1989-02-04','9999-01-01'),(18123,'d009','1995-08-09','9999-01-01'),(18124,'d004','1990-08-30','9999-01-01'),(18125,'d001','1986-12-22','9999-01-01'),(18126,'d004','1987-07-26','9999-01-01'),(18127,'d004','1985-05-04','1991-07-05'),(18128,'d007','2000-01-31','9999-01-01'),(18129,'d005','1998-04-13','2000-09-22'),(18129,'d008','2000-09-22','9999-01-01'),(18130,'d008','1993-05-26','9999-01-01'),(18131,'d005','1992-09-11','9999-01-01'),(18132,'d007','1988-05-23','9999-01-01'),(18133,'d009','1994-01-31','1998-12-08'),(18134,'d005','1992-07-31','9999-01-01'),(18135,'d007','1996-11-24','9999-01-01'),(18136,'d005','1985-10-13','9999-01-01'),(18137,'d003','1993-05-02','9999-01-01'),(18138,'d005','2000-03-10','9999-01-01'),(18138,'d008','1985-08-05','2000-03-10'),(18139,'d002','1997-09-21','1998-09-17'),(18140,'d008','1993-08-13','9999-01-01'),(18141,'d005','1990-05-22','9999-01-01'),(18142,'d005','1989-09-16','9999-01-01'),(18143,'d004','1985-11-01','9999-01-01'),(18144,'d005','1999-07-20','9999-01-01'),(18145,'d003','1995-04-04','9999-01-01'),(18146,'d004','1988-08-15','9999-01-01'),(18147,'d008','1985-08-07','9999-01-01'),(18148,'d005','1999-04-18','1999-09-11'),(18148,'d008','1999-09-11','2000-08-24'),(18149,'d008','1991-03-05','1995-08-16'),(18150,'d005','1998-01-21','9999-01-01'),(18151,'d007','1993-04-17','9999-01-01'),(18152,'d005','1987-12-27','9999-01-01'),(18153,'d004','1996-07-13','9999-01-01'),(18154,'d005','1986-05-10','9999-01-01'),(18155,'d004','1988-04-15','9999-01-01'),(18156,'d005','1989-06-04','9999-01-01'),(18157,'d004','2002-07-25','9999-01-01'),(18157,'d005','1997-07-21','2002-07-25'),(18158,'d002','1987-11-22','1988-03-06'),(18159,'d007','1992-04-07','9999-01-01'),(18160,'d005','1998-02-11','9999-01-01'),(18161,'d004','1987-04-25','9999-01-01'),(18162,'d005','1990-05-11','9999-01-01'),(18163,'d007','1991-07-18','9999-01-01'),(18164,'d007','1997-01-17','9999-01-01'),(18165,'d005','1996-04-22','1997-04-26'),(18166,'d007','1988-09-20','9999-01-01'),(18167,'d005','1990-04-11','9999-01-01'),(18168,'d004','1993-08-26','2001-08-26'),(18168,'d009','2001-08-26','9999-01-01'),(18169,'d001','1999-05-16','9999-01-01'),(18170,'d005','1994-06-19','1994-08-15'),(18171,'d004','1997-09-23','9999-01-01'),(18172,'d004','1992-04-08','9999-01-01'),(18173,'d008','1993-08-14','9999-01-01'),(18174,'d007','1988-07-07','9999-01-01'),(18175,'d004','1990-10-04','9999-01-01'),(18176,'d006','1993-09-16','1997-03-26'),(18177,'d005','1996-12-30','9999-01-01'),(18178,'d005','2001-05-29','2001-06-30'),(18178,'d008','1999-09-19','2001-05-29'),(18179,'d007','1993-05-24','9999-01-01'),(18180,'d007','1986-03-02','9999-01-01'),(18181,'d009','1987-03-29','9999-01-01'),(18182,'d003','1988-05-25','9999-01-01'),(18183,'d007','1988-09-04','9999-01-01'),(18184,'d009','1991-11-13','9999-01-01'),(18185,'d005','1986-03-27','9999-01-01'),(18186,'d003','1995-11-11','9999-01-01'),(18187,'d008','1998-12-21','1999-06-03'),(18188,'d004','1999-04-05','9999-01-01'),(18188,'d005','1990-05-07','1999-04-05'),(18189,'d005','1995-05-04','1998-03-19'),(18190,'d005','1996-01-01','9999-01-01'),(18191,'d003','1999-07-25','9999-01-01'),(18192,'d005','1987-01-31','9999-01-01'),(18193,'d005','1997-08-25','9999-01-01'),(18194,'d007','1999-07-13','9999-01-01'),(18195,'d004','1991-09-04','1993-08-16'),(18196,'d004','1985-08-10','1986-11-24'),(18196,'d009','1986-11-24','9999-01-01'),(18197,'d008','1994-03-03','9999-01-01'),(18198,'d003','1999-05-10','9999-01-01'),(18199,'d003','1990-01-01','9999-01-01'),(18200,'d001','1996-11-14','9999-01-01'),(18201,'d005','1991-07-19','9999-01-01'),(18202,'d002','1997-10-05','2000-10-03'),(18203,'d005','1991-06-24','9999-01-01'),(18204,'d005','1996-11-08','9999-01-01'),(18205,'d001','1995-04-06','9999-01-01'),(18206,'d004','1996-12-17','1998-03-30'),(18206,'d006','1998-03-30','2000-03-11'),(18207,'d004','1986-04-06','9999-01-01'),(18208,'d003','1986-10-05','9999-01-01'),(18209,'d004','1993-04-23','9999-01-01'),(18210,'d005','1994-06-19','9999-01-01'),(18211,'d004','1988-10-22','1996-01-24'),(18212,'d009','1985-04-30','9999-01-01'),(18213,'d008','1986-10-09','9999-01-01'),(18214,'d001','1999-03-03','9999-01-01'),(18214,'d003','1998-06-15','1999-03-03'),(18215,'d004','1996-08-12','9999-01-01'),(18216,'d009','1998-11-22','9999-01-01'),(18217,'d005','1990-04-25','9999-01-01'),(18218,'d002','1986-01-23','9999-01-01'),(18219,'d006','1996-04-08','9999-01-01'),(18220,'d009','1992-09-26','1998-01-19'),(18221,'d001','1992-03-23','9999-01-01'),(18222,'d005','1988-12-23','1998-01-30'),(18223,'d004','1990-08-26','9999-01-01'),(18223,'d008','1986-07-15','1990-08-26'),(18224,'d007','1986-05-13','1997-12-29'),(18225,'d004','1995-07-17','1997-12-29'),(18226,'d004','1996-04-30','9999-01-01'),(18227,'d002','1985-07-28','9999-01-01'),(18228,'d004','1985-11-11','9999-01-01'),(18229,'d003','1993-10-05','9999-01-01'),(18230,'d004','1989-03-06','1992-09-30'),(18231,'d007','1999-10-12','2001-05-21'),(18231,'d009','2001-05-21','9999-01-01'),(18232,'d005','1988-08-07','9999-01-01'),(18233,'d004','1996-11-14','9999-01-01'),(18234,'d004','1989-03-16','9999-01-01'),(18235,'d008','1999-06-16','2001-05-21'),(18236,'d005','1993-09-23','9999-01-01'),(18237,'d004','1995-08-21','9999-01-01'),(18238,'d007','1986-06-22','1997-08-08'),(18239,'d008','1997-02-07','9999-01-01'),(18240,'d008','1996-11-12','9999-01-01'),(18241,'d005','1999-01-21','9999-01-01'),(18241,'d006','1994-09-13','1999-01-21'),(18242,'d004','1992-02-10','9999-01-01'),(18243,'d003','1997-04-24','9999-01-01'),(18244,'d007','1993-06-04','9999-01-01'),(18245,'d009','1997-07-20','1997-12-20'),(18246,'d007','1996-12-18','9999-01-01'),(18247,'d005','1993-01-28','9999-01-01'),(18248,'d009','1987-10-05','9999-01-01'),(18249,'d002','1989-04-20','9999-01-01'),(18250,'d005','1985-12-31','1988-02-21'),(18251,'d008','1986-10-08','9999-01-01'),(18252,'d004','1997-09-03','9999-01-01'),(18252,'d005','1994-02-25','1997-09-03'),(18253,'d005','1996-02-07','9999-01-01'),(18254,'d004','1996-03-02','1998-06-01'),(18255,'d005','1995-04-05','9999-01-01'),(18256,'d004','1991-03-26','1995-04-17'),(18257,'d008','1993-02-19','9999-01-01'),(18258,'d007','1992-03-20','9999-01-01'),(18259,'d004','1992-06-02','9999-01-01'),(18260,'d004','1993-01-22','9999-01-01'),(18261,'d005','1986-06-06','9999-01-01'),(18262,'d005','1985-06-02','9999-01-01'),(18263,'d004','1997-08-02','9999-01-01'),(18263,'d009','1988-09-10','1997-08-02'),(18264,'d009','1988-07-05','9999-01-01'),(18265,'d007','1997-01-09','1998-09-09'),(18266,'d005','1994-11-26','9999-01-01'),(18267,'d003','1986-07-25','9999-01-01'),(18268,'d004','1990-01-06','9999-01-01'),(18269,'d004','1999-10-25','9999-01-01'),(18270,'d007','1999-08-21','9999-01-01'),(18271,'d001','1987-07-08','9999-01-01'),(18272,'d004','1993-12-18','9999-01-01'),(18273,'d004','1999-06-30','2001-11-08'),(18273,'d005','1987-10-28','1999-06-30'),(18274,'d007','1986-06-13','9999-01-01'),(18275,'d001','1985-07-05','9999-01-01'),(18276,'d004','1997-04-17','9999-01-01'),(18277,'d007','1991-10-30','9999-01-01'),(18278,'d006','1985-10-28','9999-01-01'),(18279,'d008','1999-01-26','9999-01-01'),(18280,'d004','1988-10-17','1994-08-30'),(18281,'d002','1999-02-05','9999-01-01'),(18282,'d008','1992-04-20','9999-01-01'),(18283,'d007','1993-11-09','1995-06-06'),(18283,'d009','1995-06-06','9999-01-01'),(18284,'d007','1998-11-14','9999-01-01'),(18285,'d007','1999-04-18','9999-01-01'),(18286,'d005','1995-06-06','1998-12-27'),(18287,'d006','1989-11-25','9999-01-01'),(18288,'d005','1993-01-22','9999-01-01'),(18289,'d006','1999-11-30','9999-01-01'),(18290,'d005','1995-02-25','9999-01-01'),(18291,'d009','1992-11-19','9999-01-01'),(18292,'d003','1997-10-27','9999-01-01'),(18293,'d004','1998-02-21','2001-03-22'),(18293,'d009','2001-03-22','9999-01-01'),(18294,'d001','1997-07-07','9999-01-01'),(18295,'d005','1991-06-12','1995-12-15'),(18296,'d003','1996-06-16','9999-01-01'),(18297,'d007','1985-09-07','9999-01-01'),(18298,'d005','1997-03-16','9999-01-01'),(18299,'d005','1992-10-29','9999-01-01'),(18300,'d008','1993-12-17','9999-01-01'),(18301,'d004','1992-12-03','2000-09-28'),(18302,'d007','1988-04-23','1993-09-26'),(18303,'d004','1992-05-09','9999-01-01'),(18304,'d002','1996-11-08','2001-06-09'),(18304,'d007','2001-06-09','9999-01-01'),(18305,'d004','1993-10-04','9999-01-01'),(18306,'d007','1998-02-19','2002-07-02'),(18307,'d005','1992-09-30','9999-01-01'),(18308,'d006','1992-09-30','9999-01-01'),(18309,'d006','1987-08-03','9999-01-01'),(18310,'d005','1996-08-06','9999-01-01'),(18311,'d004','1987-09-28','9999-01-01'),(18312,'d007','1994-06-23','9999-01-01'),(18313,'d005','1995-03-11','9999-01-01'),(18314,'d001','2000-04-23','2000-05-09'),(18314,'d007','1999-12-12','2000-04-23'),(18315,'d005','1995-04-28','9999-01-01'),(18316,'d005','1985-02-19','9999-01-01'),(18317,'d002','1985-10-06','9999-01-01'),(18318,'d007','1993-01-25','9999-01-01'),(18319,'d007','1989-10-01','9999-01-01'),(18320,'d004','1988-04-11','2001-02-23'),(18321,'d004','1992-10-26','9999-01-01'),(18322,'d004','1988-10-04','9999-01-01'),(18323,'d005','1994-01-25','9999-01-01'),(18323,'d006','1987-08-17','1994-01-25'),(18324,'d005','1991-10-22','9999-01-01'),(18325,'d005','1992-08-21','9999-01-01'),(18326,'d004','1985-06-30','9999-01-01'),(18327,'d004','1987-05-05','1991-08-29'),(18328,'d005','1994-11-10','9999-01-01'),(18329,'d005','1999-08-18','9999-01-01'),(18330,'d006','1997-04-29','9999-01-01'),(18331,'d003','1997-11-11','9999-01-01'),(18332,'d005','2000-12-04','2001-04-11'),(18332,'d008','1999-01-16','2000-12-04'),(18333,'d004','1994-03-23','9999-01-01'),(18334,'d005','1985-06-09','9999-01-01'),(18335,'d005','1997-01-17','9999-01-01'),(18336,'d005','1994-01-04','9999-01-01'),(18337,'d004','1995-01-19','9999-01-01'),(18338,'d001','1995-10-04','9999-01-01'),(18339,'d005','1996-07-24','9999-01-01'),(18340,'d004','1992-02-23','2001-07-05'),(18341,'d006','1998-07-14','9999-01-01'),(18342,'d004','1985-10-29','9999-01-01'),(18343,'d004','1992-04-29','9999-01-01'),(18343,'d005','1990-03-27','1992-04-29'),(18344,'d009','1993-09-08','9999-01-01'),(18345,'d007','1990-08-15','9999-01-01'),(18346,'d005','1991-09-27','9999-01-01'),(18347,'d008','1999-08-29','2001-02-21'),(18348,'d006','1996-02-14','9999-01-01'),(18349,'d005','1987-01-09','9999-01-01'),(18350,'d004','1987-07-31','9999-01-01'),(18351,'d004','1996-01-15','9999-01-01'),(18352,'d005','1991-01-18','9999-01-01'),(18353,'d007','1995-03-11','1995-05-16'),(18354,'d001','1990-04-11','1992-09-16'),(18354,'d007','1992-09-16','1995-11-02'),(18355,'d002','1999-07-26','9999-01-01'),(18356,'d002','1992-02-17','9999-01-01'),(18357,'d004','1988-04-19','9999-01-01'),(18358,'d004','1997-02-23','9999-01-01'),(18359,'d001','1993-01-10','1997-01-22'),(18360,'d005','1999-10-27','9999-01-01'),(18361,'d007','1988-08-08','9999-01-01'),(18362,'d004','1994-10-10','1996-02-17'),(18362,'d005','1991-09-23','1994-10-10'),(18363,'d007','1999-01-31','9999-01-01'),(18364,'d002','1986-10-31','9999-01-01'),(18365,'d004','1994-12-06','9999-01-01'),(18366,'d004','1995-09-01','9999-01-01'),(18367,'d006','1986-04-06','9999-01-01'),(18368,'d004','1988-02-28','9999-01-01'),(18369,'d007','1986-07-02','1996-08-18'),(18370,'d005','1985-08-15','9999-01-01'),(18371,'d004','1991-10-13','1995-06-10'),(18371,'d009','1995-06-10','9999-01-01'),(18372,'d006','1990-08-30','9999-01-01'),(18373,'d009','1987-11-16','9999-01-01'),(18374,'d001','1989-01-08','9999-01-01'),(18375,'d003','1995-04-29','9999-01-01'),(18376,'d004','1994-09-26','9999-01-01'),(18377,'d009','1997-09-19','9999-01-01'),(18378,'d004','1991-07-25','2002-06-09'),(18379,'d004','1991-03-09','2000-02-05'),(18379,'d009','2000-02-05','9999-01-01'),(18380,'d006','1994-09-08','9999-01-01'),(18381,'d003','1991-11-12','9999-01-01'),(18382,'d005','1997-01-30','9999-01-01'),(18383,'d001','1997-06-24','9999-01-01'),(18384,'d001','1989-09-29','1999-01-20'),(18385,'d005','1994-06-02','9999-01-01'),(18386,'d007','1992-03-24','9999-01-01'),(18387,'d005','1989-12-02','9999-01-01'),(18388,'d007','1994-07-15','1994-12-27'),(18389,'d004','1998-10-09','9999-01-01'),(18390,'d004','1995-09-14','9999-01-01'),(18390,'d005','1993-12-01','1995-09-14'),(18391,'d004','1993-12-28','9999-01-01'),(18392,'d005','1996-01-15','1998-04-07'),(18393,'d004','1988-11-20','9999-01-01'),(18394,'d003','1997-03-23','9999-01-01'),(18395,'d004','1988-08-27','1995-04-27'),(18396,'d009','1993-07-30','9999-01-01'),(18397,'d009','1989-10-06','9999-01-01'),(18398,'d001','1994-09-01','9999-01-01'),(18399,'d005','1996-05-01','9999-01-01'),(18400,'d004','1999-08-11','2001-08-14'),(18400,'d009','2001-08-14','9999-01-01'),(18401,'d007','1999-09-07','9999-01-01'),(18402,'d009','1985-05-02','9999-01-01'),(18403,'d004','1998-06-09','2000-05-23'),(18404,'d007','1996-05-03','9999-01-01'),(18405,'d005','1990-10-20','9999-01-01'),(18406,'d006','1993-06-21','9999-01-01'),(18407,'d007','1987-10-09','1997-08-15'),(18408,'d006','1992-02-11','1998-05-18'),(18409,'d002','1993-07-26','1994-08-25'),(18409,'d007','1994-08-25','9999-01-01'),(18410,'d004','1986-05-24','9999-01-01'),(18411,'d002','1998-11-02','9999-01-01'),(18412,'d007','1991-11-01','1997-08-19'),(18413,'d006','1994-10-12','9999-01-01'),(18414,'d008','1985-07-31','9999-01-01'),(18415,'d003','1994-07-27','9999-01-01'),(18416,'d008','1997-02-17','1998-09-19'),(18417,'d003','1998-05-09','1999-10-11'),(18418,'d005','2000-10-30','9999-01-01'),(18418,'d006','1997-11-15','2000-10-30'),(18419,'d007','1987-12-15','1995-03-21'),(18420,'d005','1990-04-28','9999-01-01'),(18421,'d003','1992-05-10','9999-01-01'),(18422,'d006','1995-07-24','9999-01-01'),(18423,'d005','1999-10-16','9999-01-01'),(18424,'d005','1995-06-07','9999-01-01'),(18425,'d004','1985-09-04','9999-01-01'),(18426,'d001','1989-12-07','1990-06-28'),(18426,'d007','1989-11-16','1989-12-07'),(18427,'d002','1994-03-12','9999-01-01'),(18428,'d002','1985-08-07','9999-01-01'),(18429,'d005','1997-04-13','9999-01-01'),(18430,'d007','1992-03-28','9999-01-01'),(18431,'d005','1991-06-08','9999-01-01'),(18432,'d003','1998-05-01','9999-01-01'),(18433,'d004','1996-04-07','9999-01-01'),(18434,'d008','1986-02-05','9999-01-01'),(18435,'d007','1998-06-01','1999-10-31'),(18436,'d004','1988-11-18','2001-05-16'),(18437,'d002','1985-10-04','1987-01-04'),(18437,'d003','1987-01-04','9999-01-01'),(18438,'d006','1994-10-01','9999-01-01'),(18439,'d005','1990-06-05','9999-01-01'),(18440,'d009','1997-01-03','9999-01-01'),(18441,'d005','1994-03-26','9999-01-01'),(18442,'d005','1987-01-09','9999-01-01'),(18443,'d007','1988-10-15','9999-01-01'),(18444,'d008','1998-12-14','2000-03-17'),(18445,'d004','1990-12-14','1992-02-18'),(18445,'d006','1988-02-28','1990-12-14'),(18446,'d005','1987-11-17','9999-01-01'),(18447,'d004','1997-08-24','2001-02-24'),(18448,'d005','1999-05-02','9999-01-01'),(18449,'d004','1990-06-20','9999-01-01'),(18450,'d002','1985-05-19','9999-01-01'),(18451,'d007','1999-07-07','2000-02-28'),(18452,'d008','1986-12-29','9999-01-01'),(18453,'d005','1990-02-21','9999-01-01'),(18454,'d007','1988-07-18','9999-01-01'),(18455,'d004','1999-02-11','9999-01-01'),(18455,'d008','1998-01-16','1999-02-11'),(18456,'d005','1994-07-11','2002-03-10'),(18457,'d004','1989-02-25','9999-01-01'),(18458,'d005','1997-08-03','9999-01-01'),(18459,'d009','1988-04-01','9999-01-01'),(18460,'d007','1993-05-09','9999-01-01'),(18461,'d004','1993-12-11','1995-01-12'),(18462,'d005','1994-02-21','9999-01-01'),(18463,'d001','1999-04-07','9999-01-01'),(18463,'d007','1998-07-09','1999-04-07'),(18464,'d005','1989-10-06','1997-06-25'),(18465,'d005','1990-01-05','9999-01-01'),(18466,'d004','1993-10-10','9999-01-01'),(18467,'d002','1995-11-04','9999-01-01'),(18468,'d005','1987-03-19','9999-01-01'),(18469,'d004','1994-06-09','9999-01-01'),(18470,'d007','1997-01-04','9999-01-01'),(18471,'d001','1990-02-10','1990-05-04'),(18472,'d004','1996-07-28','9999-01-01'),(18473,'d007','1997-09-27','9999-01-01'),(18474,'d001','1989-08-22','9999-01-01'),(18474,'d007','1987-07-29','1989-08-22'),(18475,'d004','1985-10-04','9999-01-01'),(18476,'d004','1998-10-19','9999-01-01'),(18477,'d005','1988-03-26','9999-01-01'),(18478,'d004','1998-05-01','9999-01-01'),(18479,'d007','1998-09-10','9999-01-01'),(18480,'d004','1998-07-06','2002-04-19'),(18481,'d005','1993-10-08','9999-01-01'),(18482,'d003','1995-10-05','9999-01-01'),(18483,'d004','1994-04-19','1995-01-10'),(18483,'d006','1995-01-10','9999-01-01'),(18484,'d007','1987-09-11','9999-01-01'),(18485,'d006','1987-11-14','9999-01-01'),(18486,'d009','1988-03-18','9999-01-01'),(18487,'d008','1987-03-07','9999-01-01'),(18488,'d004','1995-08-04','1995-08-18'),(18489,'d005','1994-05-10','9999-01-01'),(18490,'d007','1986-07-05','9999-01-01'),(18491,'d001','1996-06-27','9999-01-01'),(18492,'d007','1994-04-29','1996-10-06'),(18493,'d004','1986-12-03','9999-01-01'),(18494,'d001','1997-09-08','1998-07-10'),(18494,'d009','1998-07-10','9999-01-01'),(18495,'d005','1990-12-26','9999-01-01'),(18496,'d007','1999-05-31','9999-01-01'),(18497,'d005','1992-08-02','9999-01-01'),(18498,'d004','1998-09-15','9999-01-01'),(18499,'d005','1991-03-27','9999-01-01'),(18500,'d003','1985-09-27','1997-01-14'),(18501,'d005','1990-07-18','9999-01-01'),(18502,'d004','1987-01-01','9999-01-01'),(18503,'d004','1987-03-24','9999-01-01'),(18504,'d005','1991-12-04','1999-11-10'),(18504,'d008','1999-11-10','9999-01-01'),(18505,'d004','1990-10-14','9999-01-01'),(18506,'d005','1988-09-24','9999-01-01'),(18507,'d004','1988-02-07','9999-01-01'),(18508,'d002','1995-03-25','2000-11-01'),(18509,'d004','1989-10-04','9999-01-01'),(18510,'d008','1998-04-20','9999-01-01'),(18511,'d005','1991-11-17','9999-01-01'),(18512,'d007','1999-05-03','2001-08-12'),(18513,'d005','1988-06-17','9999-01-01'),(18514,'d001','1999-07-24','2001-07-20'),(18515,'d002','1986-11-12','1991-09-10'),(18515,'d003','1991-09-10','9999-01-01'),(18516,'d001','1989-05-14','1989-08-09'),(18517,'d005','1986-07-30','9999-01-01'),(18518,'d005','1999-08-30','9999-01-01'),(18519,'d007','1997-11-25','9999-01-01'),(18520,'d004','1986-07-18','9999-01-01'),(18521,'d004','1989-10-06','1991-11-18'),(18522,'d004','1991-02-12','9999-01-01'),(18523,'d002','1999-09-01','9999-01-01'),(18524,'d004','1994-08-11','9999-01-01'),(18525,'d004','1992-07-18','9999-01-01'),(18525,'d005','1985-09-05','1992-07-18'),(18526,'d003','1991-02-01','9999-01-01'),(18527,'d007','1986-02-06','9999-01-01'),(18528,'d005','1986-02-27','9999-01-01'),(18529,'d005','1993-01-30','1999-02-18'),(18530,'d005','1994-04-02','9999-01-01'),(18531,'d007','1989-05-24','1991-02-26'),(18532,'d002','1999-06-03','9999-01-01'),(18533,'d004','1992-04-16','1999-12-03'),(18534,'d004','1986-11-08','9999-01-01'),(18535,'d005','1989-02-08','1992-06-25'),(18535,'d008','1992-06-25','9999-01-01'),(18536,'d005','1994-12-04','9999-01-01'),(18537,'d003','1989-03-21','9999-01-01'),(18538,'d007','1994-10-03','9999-01-01'),(18539,'d007','1991-08-26','1995-06-22'),(18540,'d008','1991-09-02','9999-01-01'),(18541,'d006','1999-06-23','9999-01-01'),(18542,'d005','1987-05-16','9999-01-01'),(18543,'d004','2000-11-15','9999-01-01'),(18543,'d005','1997-11-11','2000-11-15'),(18544,'d008','1999-03-02','9999-01-01'),(18545,'d005','1998-05-08','9999-01-01'),(18546,'d005','1992-04-17','1997-05-24'),(18547,'d004','1986-06-03','9999-01-01'),(18548,'d005','1999-09-09','9999-01-01'),(18549,'d004','1996-12-19','9999-01-01'),(18550,'d002','1997-06-07','9999-01-01'),(18551,'d006','1998-06-18','9999-01-01'),(18552,'d004','1999-07-26','2001-08-21'),(18552,'d006','2001-08-21','9999-01-01'),(18553,'d008','1999-08-28','2002-05-13'),(18554,'d007','1993-02-16','9999-01-01'),(18555,'d001','1989-05-01','9999-01-01'),(18556,'d005','1994-04-13','9999-01-01'),(18557,'d007','1992-04-10','9999-01-01'),(18558,'d005','1986-07-16','9999-01-01'),(18559,'d008','1996-03-09','9999-01-01'),(18560,'d004','1999-05-03','2001-10-20'),(18561,'d004','1986-04-24','9999-01-01'),(18562,'d004','1999-02-12','2001-10-31'),(18562,'d006','2001-10-31','9999-01-01'),(18563,'d004','1996-01-21','9999-01-01'),(18564,'d004','1992-07-23','9999-01-01'),(18565,'d002','1993-08-29','9999-01-01'),(18566,'d005','1990-08-08','9999-01-01'),(18567,'d009','1992-02-25','9999-01-01'),(18568,'d008','1998-09-04','2001-10-12'),(18569,'d004','1992-04-08','9999-01-01'),(18570,'d004','1999-03-22','2001-08-03'),(18570,'d006','2001-08-03','9999-01-01'),(18571,'d005','1987-04-14','9999-01-01'),(18572,'d008','1988-05-13','9999-01-01'),(18573,'d002','1998-04-16','9999-01-01'),(18574,'d006','1988-04-21','9999-01-01'),(18575,'d001','1986-11-12','9999-01-01'),(18576,'d005','1997-01-09','9999-01-01'),(18577,'d005','1986-01-07','1994-02-07'),(18578,'d004','1988-08-13','9999-01-01'),(18579,'d008','1995-04-29','9999-01-01'),(18580,'d004','1997-09-18','9999-01-01'),(18581,'d007','1987-07-23','1993-02-02'),(18581,'d009','1993-02-02','9999-01-01'),(18582,'d007','1998-11-19','9999-01-01'),(18583,'d009','1998-08-16','9999-01-01'),(18584,'d005','1993-07-01','9999-01-01'),(18585,'d004','1995-03-15','2001-01-03'),(18586,'d008','1999-02-08','9999-01-01'),(18587,'d005','1997-04-12','9999-01-01'),(18588,'d001','1986-07-02','9999-01-01'),(18589,'d005','1995-06-10','9999-01-01'),(18590,'d001','2000-07-13','9999-01-01'),(18590,'d007','1997-01-21','2000-07-13'),(18591,'d007','1998-07-18','9999-01-01'),(18592,'d004','1994-07-26','1996-07-19'),(18593,'d001','1989-11-03','9999-01-01'),(18594,'d004','1993-05-26','9999-01-01'),(18595,'d002','1988-04-12','9999-01-01'),(18596,'d009','1991-05-02','9999-01-01'),(18597,'d007','1989-05-30','9999-01-01'),(18598,'d005','1994-06-20','9999-01-01'),(18599,'d003','1997-09-04','9999-01-01'),(18600,'d005','1996-10-18','1999-05-21'),(18601,'d002','1985-07-06','1993-05-18'),(18601,'d007','1993-05-18','9999-01-01'),(18602,'d007','1989-07-05','9999-01-01'),(18603,'d007','1992-04-07','9999-01-01'),(18604,'d005','1998-05-08','9999-01-01'),(18605,'d003','1997-03-18','2000-02-15'),(18606,'d004','1995-10-13','9999-01-01'),(18607,'d007','1985-06-10','9999-01-01'),(18608,'d004','1991-04-11','9999-01-01'),(18609,'d005','1994-12-15','9999-01-01'),(18609,'d009','1991-09-17','1994-12-15'),(18610,'d004','1990-04-11','9999-01-01'),(18611,'d003','1996-05-16','9999-01-01'),(18612,'d007','1988-04-28','1992-06-05'),(18613,'d005','1986-07-13','9999-01-01'),(18614,'d005','1991-05-10','9999-01-01'),(18615,'d006','1992-05-28','9999-01-01'),(18616,'d003','1994-12-27','2002-06-14'),(18617,'d003','1989-04-24','9999-01-01'),(18618,'d005','1986-10-26','9999-01-01'),(18619,'d004','1993-10-08','1999-08-15'),(18619,'d009','1999-08-15','9999-01-01'),(18620,'d003','1990-05-10','9999-01-01'),(18621,'d004','1998-05-23','9999-01-01'),(18622,'d004','1987-02-03','9999-01-01'),(18623,'d004','1999-02-18','1999-09-22'),(18624,'d005','1998-04-29','9999-01-01'),(18625,'d005','1989-10-12','9999-01-01'),(18626,'d005','1993-06-01','9999-01-01'),(18627,'d006','1993-08-04','9999-01-01'),(18628,'d007','1990-02-05','9999-01-01'),(18629,'d005','1988-10-27','1989-01-21'),(18629,'d008','1989-01-21','9999-01-01'),(18630,'d005','1985-11-20','1990-01-28'),(18631,'d005','1986-07-14','9999-01-01'),(18632,'d005','1991-06-07','9999-01-01'),(18633,'d003','1992-08-05','9999-01-01'),(18634,'d007','2000-01-25','9999-01-01'),(18635,'d004','1995-05-04','9999-01-01'),(18636,'d005','1992-03-08','9999-01-01'),(18637,'d004','1992-01-21','9999-01-01'),(18638,'d001','2001-10-27','9999-01-01'),(18638,'d003','1988-11-03','2001-10-27'),(18639,'d007','1992-01-17','1998-05-29'),(18640,'d004','1996-01-30','9999-01-01'),(18641,'d007','1991-01-11','9999-01-01'),(18642,'d004','1987-10-15','9999-01-01'),(18643,'d004','1988-10-22','9999-01-01'),(18644,'d004','1985-05-12','9999-01-01'),(18645,'d005','1992-05-22','9999-01-01'),(18646,'d009','1998-01-26','9999-01-01'),(18647,'d005','1994-08-01','1999-06-28'),(18648,'d004','1988-05-12','1996-04-29'),(18648,'d006','1996-04-29','9999-01-01'),(18649,'d009','1985-03-29','9999-01-01'),(18650,'d002','1990-05-19','9999-01-01'),(18651,'d004','1999-06-21','9999-01-01'),(18652,'d007','1997-06-28','9999-01-01'),(18653,'d009','1990-05-28','2000-06-01'),(18654,'d005','1991-11-01','9999-01-01'),(18655,'d004','1994-12-25','2002-07-20'),(18656,'d004','1991-04-09','9999-01-01'),(18657,'d007','1995-04-24','9999-01-01'),(18658,'d004','1999-01-06','9999-01-01'),(18658,'d009','1995-03-29','1999-01-06'),(18659,'d007','1992-11-22','9999-01-01'),(18660,'d005','1996-06-06','9999-01-01'),(18661,'d005','1988-03-16','9999-01-01'),(18662,'d009','1996-04-14','1999-04-27'),(18663,'d004','1987-06-20','9999-01-01'),(18664,'d007','1989-12-31','9999-01-01'),(18665,'d003','1995-09-17','9999-01-01'),(18666,'d005','1989-11-02','9999-01-01'),(18666,'d008','1989-05-24','1989-11-02'),(18667,'d008','1995-07-15','1995-08-09'),(18668,'d005','1996-06-05','9999-01-01'),(18669,'d005','1996-11-18','9999-01-01'),(18670,'d003','1992-02-09','9999-01-01'),(18671,'d005','1986-05-04','9999-01-01'),(18672,'d004','1986-08-11','9999-01-01'),(18673,'d005','1996-04-24','9999-01-01'),(18674,'d005','1995-11-13','9999-01-01'),(18675,'d008','1998-02-02','1998-12-20'),(18676,'d003','1998-07-31','9999-01-01'),(18677,'d004','1993-04-28','1994-12-22'),(18677,'d006','1994-12-22','1995-08-16'),(18678,'d008','1997-10-17','9999-01-01'),(18679,'d007','1990-11-28','9999-01-01'),(18680,'d008','1989-04-10','9999-01-01'),(18681,'d004','1988-12-04','2001-07-02'),(18682,'d006','1994-02-12','9999-01-01'),(18683,'d002','1991-03-09','9999-01-01'),(18684,'d002','1997-06-13','9999-01-01'),(18685,'d001','1997-02-13','9999-01-01'),(18686,'d002','1985-05-02','9999-01-01'),(18687,'d004','1997-09-15','9999-01-01'),(18687,'d008','1985-05-23','1997-09-15'),(18688,'d007','1990-04-23','9999-01-01'),(18689,'d008','1991-12-24','1998-05-16'),(18690,'d004','1997-01-10','9999-01-01'),(18691,'d005','1992-02-05','9999-01-01'),(18692,'d004','1989-12-02','9999-01-01'),(18693,'d005','1992-03-01','1997-03-31'),(18694,'d007','1992-08-13','9999-01-01'),(18695,'d003','1999-04-01','9999-01-01'),(18696,'d004','1990-09-25','1994-11-30'),(18697,'d001','1997-06-23','9999-01-01'),(18697,'d007','1994-10-29','1997-06-23'),(18698,'d008','1990-10-16','9999-01-01'),(18699,'d005','1999-10-13','9999-01-01'),(18700,'d003','1985-11-18','9999-01-01'),(18701,'d007','1991-03-10','9999-01-01'),(18702,'d004','1990-10-07','9999-01-01'),(18703,'d007','1987-03-28','2001-11-08'),(18704,'d001','1997-12-23','9999-01-01'),(18705,'d004','1996-10-27','1997-11-18'),(18705,'d009','1997-11-18','9999-01-01'),(18706,'d007','1987-08-17','9999-01-01'),(18707,'d007','1999-06-05','9999-01-01'),(18708,'d008','1994-04-18','9999-01-01'),(18709,'d009','1990-05-07','9999-01-01'),(18710,'d009','1998-03-25','9999-01-01'),(18711,'d007','1997-02-14','9999-01-01'),(18712,'d003','1987-02-01','1994-11-27'),(18713,'d005','1995-02-08','9999-01-01'),(18714,'d007','1995-03-08','9999-01-01'),(18715,'d005','1991-04-18','9999-01-01'),(18716,'d005','1991-10-13','2002-02-23'),(18716,'d008','2002-02-23','9999-01-01'),(18717,'d005','1999-08-17','9999-01-01'),(18718,'d005','1992-04-29','9999-01-01'),(18719,'d008','1986-11-02','9999-01-01'),(18720,'d009','1999-06-10','9999-01-01'),(18721,'d004','1988-09-23','1997-11-25'),(18722,'d009','1995-01-27','9999-01-01'),(18723,'d005','1992-07-07','2001-10-16'),(18724,'d004','1999-08-14','9999-01-01'),(18724,'d005','1989-09-19','1999-08-14'),(18725,'d007','1993-08-04','9999-01-01'),(18726,'d004','1997-08-15','9999-01-01'),(18727,'d003','1991-07-08','9999-01-01'),(18728,'d005','1986-11-30','9999-01-01'),(18729,'d007','1995-08-25','9999-01-01'),(18730,'d004','1996-11-10','9999-01-01'),(18731,'d004','1994-03-20','9999-01-01'),(18732,'d004','1990-09-04','1993-09-26'),(18732,'d005','1989-07-23','1990-09-04'),(18733,'d005','1990-11-04','2000-08-27'),(18734,'d006','1999-04-03','1999-12-31'),(18735,'d007','1994-09-13','9999-01-01'),(18736,'d004','1987-12-15','9999-01-01'),(18737,'d001','1992-08-21','1999-05-06'),(18738,'d005','1997-06-28','9999-01-01'),(18739,'d001','1995-01-15','9999-01-01'),(18740,'d002','1994-10-24','9999-01-01'),(18741,'d004','1996-02-20','9999-01-01'),(18741,'d008','1994-03-04','1996-02-20'),(18742,'d008','1993-03-03','9999-01-01'),(18743,'d004','1986-09-04','1995-10-03'),(18744,'d002','1996-01-05','9999-01-01'),(18745,'d005','1992-02-21','9999-01-01'),(18746,'d005','1994-12-09','9999-01-01'),(18747,'d004','1995-12-20','1999-08-10'),(18748,'d005','1996-11-23','1997-12-27'),(18749,'d004','1992-04-04','1997-07-23'),(18750,'d001','1993-11-01','1999-08-26'),(18750,'d009','1999-08-26','9999-01-01'),(18751,'d007','1991-08-30','9999-01-01'),(18752,'d004','1994-04-27','2001-01-22'),(18753,'d009','1993-09-10','9999-01-01'),(18754,'d005','1998-08-12','9999-01-01'),(18755,'d005','1995-01-10','9999-01-01'),(18756,'d004','1990-10-28','1994-12-02'),(18757,'d004','1987-06-06','9999-01-01'),(18758,'d005','1988-11-15','9999-01-01'),(18759,'d002','1999-05-27','2000-04-28'),(18759,'d007','2000-04-28','9999-01-01'),(18760,'d007','1989-11-28','9999-01-01'),(18761,'d002','1986-05-10','9999-01-01'),(18762,'d002','1997-10-05','2000-09-29'),(18763,'d007','1994-04-14','9999-01-01'),(18764,'d004','1990-06-05','9999-01-01'),(18765,'d007','1987-10-19','9999-01-01'),(18766,'d006','1998-10-02','9999-01-01'),(18767,'d005','1997-11-12','9999-01-01'),(18767,'d008','1995-04-22','1997-11-12'),(18768,'d008','1988-05-29','9999-01-01'),(18769,'d005','1987-04-27','1991-02-19'),(18770,'d006','1987-11-27','9999-01-01'),(18771,'d007','1990-03-07','9999-01-01'),(18772,'d005','1986-08-05','9999-01-01'),(18773,'d005','1995-11-03','9999-01-01'),(18774,'d008','1998-05-31','2001-06-12'),(18775,'d005','1987-03-22','9999-01-01'),(18776,'d001','1995-01-28','9999-01-01'),(18776,'d007','1990-01-03','1995-01-28'),(18777,'d009','1985-08-20','9999-01-01'),(18778,'d002','1994-01-29','9999-01-01'),(18779,'d002','1997-02-15','9999-01-01'),(18780,'d005','1990-09-08','9999-01-01'),(18781,'d005','1999-03-07','2002-06-28'),(18782,'d005','1986-07-02','1989-04-16'),(18783,'d005','1990-06-30','9999-01-01'),(18784,'d002','1985-07-31','9999-01-01'),(18785,'d004','1993-09-19','9999-01-01'),(18786,'d004','1997-09-16','9999-01-01'),(18786,'d005','1988-05-24','1997-09-16'),(18787,'d004','1992-12-14','9999-01-01'),(18788,'d007','1994-02-17','2002-07-11'),(18789,'d007','1988-02-29','9999-01-01'),(18790,'d005','1996-07-22','9999-01-01'),(18791,'d008','1996-11-23','2001-07-06'),(18792,'d007','1995-11-30','9999-01-01'),(18793,'d004','1993-01-21','9999-01-01'),(18794,'d005','1993-03-07','9999-01-01'),(18795,'d008','1993-07-23','9999-01-01'),(18796,'d004','1993-11-16','9999-01-01'),(18797,'d004','1998-07-06','1998-07-09'),(18797,'d006','1998-07-09','1999-07-02'),(18798,'d005','1998-05-22','9999-01-01'),(18799,'d008','1986-07-14','9999-01-01'),(18800,'d006','1990-07-06','9999-01-01'),(18801,'d003','1999-04-29','9999-01-01'),(18802,'d004','1989-09-27','9999-01-01'),(18803,'d002','1987-11-24','9999-01-01'),(18804,'d001','1997-03-02','9999-01-01'),(18805,'d004','1987-05-30','1994-05-05'),(18805,'d006','1986-02-09','1987-05-30'),(18806,'d002','1986-05-29','9999-01-01'),(18807,'d008','1985-11-10','9999-01-01'),(18808,'d008','1991-05-23','1996-09-22'),(18809,'d007','1995-10-11','9999-01-01'),(18810,'d005','1991-06-27','9999-01-01'),(18811,'d008','1993-02-23','9999-01-01'),(18812,'d007','1997-11-10','9999-01-01'),(18813,'d004','1989-09-12','1997-07-29'),(18813,'d009','1997-07-29','2000-07-20'),(18814,'d002','1985-09-01','9999-01-01'),(18815,'d007','1998-06-07','9999-01-01'),(18816,'d003','1995-11-30','9999-01-01'),(18817,'d003','1997-08-30','9999-01-01'),(18818,'d009','1998-12-23','9999-01-01'),(18819,'d009','1998-09-16','2001-07-06'),(18820,'d007','1995-03-27','9999-01-01'),(18821,'d004','1991-02-04','9999-01-01'),(18822,'d005','1994-12-24','1995-12-12'),(18822,'d008','1995-12-12','9999-01-01'),(18823,'d004','1998-12-16','2000-02-10'),(18824,'d001','1986-06-24','9999-01-01'),(18825,'d009','1989-01-16','9999-01-01'),(18826,'d003','1993-02-08','9999-01-01'),(18827,'d005','1991-05-03','1995-11-14'),(18828,'d005','1994-12-21','9999-01-01'),(18829,'d004','1996-02-24','9999-01-01'),(18830,'d002','1995-03-14','9999-01-01'),(18831,'d004','1989-10-27','1991-08-13'),(18831,'d009','1991-08-13','9999-01-01'),(18832,'d005','1998-09-05','2000-07-18'),(18833,'d005','1987-03-05','9999-01-01'),(18834,'d002','1991-07-05','9999-01-01'),(18835,'d005','1987-07-28','9999-01-01'),(18836,'d008','1995-10-24','2000-04-30'),(18837,'d008','1993-07-25','9999-01-01'),(18838,'d005','1989-08-23','1995-11-20'),(18839,'d007','1988-02-16','2001-09-09'),(18840,'d004','1998-04-03','1998-09-15'),(18840,'d006','1998-09-15','9999-01-01'),(18841,'d003','1998-06-07','9999-01-01'),(18842,'d004','1986-11-16','9999-01-01'),(18843,'d007','1988-04-29','9999-01-01'),(18844,'d004','1999-01-26','9999-01-01'),(18845,'d005','1992-04-27','9999-01-01'),(18846,'d004','1987-04-01','9999-01-01'),(18847,'d004','1994-12-17','9999-01-01'),(18848,'d001','1995-12-20','1995-12-25'),(18848,'d007','1995-11-23','1995-12-20'),(18849,'d008','1993-06-06','9999-01-01'),(18850,'d005','1994-10-18','9999-01-01'),(18851,'d006','1999-03-15','9999-01-01'),(18852,'d006','1991-12-14','9999-01-01'),(18853,'d003','1997-05-01','9999-01-01'),(18854,'d004','1992-11-12','1994-11-17'),(18855,'d005','1987-05-21','9999-01-01'),(18856,'d001','1992-10-05','1998-10-22'),(18856,'d009','1998-10-22','9999-01-01'),(18857,'d006','1987-09-23','1994-05-25'),(18858,'d007','1992-04-27','9999-01-01'),(18859,'d007','1993-12-15','9999-01-01'),(18860,'d005','1994-05-29','1996-02-13'),(18861,'d004','1996-07-11','9999-01-01'),(18862,'d007','1997-11-08','9999-01-01'),(18863,'d004','1992-05-17','9999-01-01'),(18864,'d008','1998-04-15','9999-01-01'),(18865,'d005','1988-05-06','1998-11-23'),(18866,'d004','2000-02-20','9999-01-01'),(18866,'d006','1997-04-10','2000-02-20'),(18867,'d004','1987-03-06','9999-01-01'),(18868,'d004','1992-12-19','9999-01-01'),(18869,'d007','1991-07-11','9999-01-01'),(18870,'d007','1997-11-01','9999-01-01'),(18871,'d006','1990-09-24','9999-01-01'),(18872,'d007','1990-08-02','9999-01-01'),(18873,'d009','1990-01-01','9999-01-01'),(18874,'d005','1987-02-22','1994-05-08'),(18875,'d004','1996-01-27','9999-01-01'),(18876,'d004','2000-02-24','9999-01-01'),(18876,'d005','1993-09-30','2000-02-24'),(18877,'d003','1987-08-05','2000-02-13'),(18878,'d007','1993-04-17','9999-01-01'),(18879,'d004','1987-08-20','9999-01-01'),(18880,'d005','1993-07-23','9999-01-01'),(18881,'d002','1998-09-30','9999-01-01'),(18882,'d007','1989-12-22','1994-02-06'),(18883,'d009','1989-12-22','1997-12-23'),(18884,'d004','1995-08-18','9999-01-01'),(18885,'d007','1997-07-19','9999-01-01'),(18886,'d007','1992-05-20','2001-01-17'),(18886,'d009','2001-01-17','9999-01-01'),(18887,'d008','1990-05-31','9999-01-01'),(18888,'d005','1998-07-22','9999-01-01'),(18889,'d008','1989-05-23','9999-01-01'),(18890,'d003','1993-08-16','9999-01-01'),(18891,'d008','1989-11-24','9999-01-01'),(18892,'d007','1988-04-07','1996-02-25'),(18893,'d009','1997-10-19','9999-01-01'),(18894,'d002','1994-02-14','9999-01-01'),(18895,'d004','1999-02-05','1999-10-12'),(18895,'d005','1997-09-16','1999-02-05'),(18896,'d003','1987-02-11','9999-01-01'),(18897,'d004','1991-12-14','9999-01-01'),(18898,'d001','1998-05-10','9999-01-01'),(18899,'d004','1989-04-19','9999-01-01'),(18900,'d009','1993-05-27','1999-10-23'),(18901,'d004','1988-08-25','9999-01-01'),(18902,'d004','1993-10-18','9999-01-01'),(18903,'d004','1988-01-16','9999-01-01'),(18904,'d005','1985-02-27','1991-05-24'),(18904,'d008','1991-05-24','9999-01-01'),(18905,'d005','1996-01-07','9999-01-01'),(18906,'d007','1986-07-07','9999-01-01'),(18907,'d004','1985-11-20','9999-01-01'),(18908,'d004','1991-09-24','1996-04-17'),(18909,'d008','1999-08-23','9999-01-01'),(18910,'d005','1996-05-02','9999-01-01'),(18911,'d006','1989-07-03','9999-01-01'),(18912,'d005','1992-09-20','9999-01-01'),(18913,'d001','1997-05-12','9999-01-01'),(18913,'d007','1995-09-17','1997-05-12'),(18914,'d004','1991-11-16','9999-01-01'),(18915,'d008','1998-02-06','9999-01-01'),(18916,'d005','1986-03-11','1995-06-03'),(18917,'d005','1989-06-30','9999-01-01'),(18918,'d005','1996-11-30','9999-01-01'),(18919,'d004','1986-02-07','9999-01-01'),(18920,'d005','1997-01-11','2000-04-12'),(18921,'d005','1991-08-26','9999-01-01'),(18922,'d002','1989-11-14','1991-11-20'),(18923,'d005','1996-01-09','9999-01-01'),(18923,'d009','1988-08-07','1996-01-09'),(18924,'d006','1991-06-22','9999-01-01'),(18925,'d004','1998-11-26','9999-01-01'),(18926,'d003','1997-01-28','9999-01-01'),(18927,'d005','1989-12-15','9999-01-01'),(18928,'d004','1995-07-14','9999-01-01'),(18929,'d007','1995-02-22','9999-01-01'),(18930,'d005','1993-09-28','1995-01-23'),(18931,'d007','1995-11-28','2002-01-16'),(18931,'d009','2002-01-16','9999-01-01'),(18932,'d005','1998-02-19','9999-01-01'),(18933,'d005','1988-05-03','9999-01-01'),(18934,'d009','1993-02-10','1996-01-09'),(18935,'d004','1997-04-30','9999-01-01'),(18936,'d009','1989-03-04','9999-01-01'),(18937,'d004','1993-06-27','9999-01-01'),(18938,'d002','1995-05-23','9999-01-01'),(18939,'d003','1999-01-19','2000-03-24'),(18940,'d005','1993-08-09','9999-01-01'),(18941,'d001','2000-10-25','9999-01-01'),(18941,'d007','1996-07-08','2000-10-25'),(18942,'d005','1997-06-26','9999-01-01'),(18943,'d001','1985-04-18','9999-01-01'),(18944,'d005','2000-01-20','9999-01-01'),(18945,'d005','1989-01-24','9999-01-01'),(18946,'d004','1993-06-01','9999-01-01'),(18947,'d005','1988-10-31','1998-10-14'),(18948,'d009','1990-12-03','9999-01-01'),(18949,'d005','1999-03-28','9999-01-01'),(18950,'d001','1992-08-04','9999-01-01'),(18951,'d002','1989-06-09','1995-04-27'),(18951,'d007','1995-04-27','1997-07-05'),(18952,'d004','1991-04-06','9999-01-01'),(18953,'d005','1988-09-05','9999-01-01'),(18954,'d002','1994-09-04','9999-01-01'),(18955,'d004','1988-01-23','9999-01-01'),(18956,'d001','1990-01-18','9999-01-01'),(18957,'d005','1991-10-04','1998-02-05'),(18958,'d007','1990-01-29','9999-01-01'),(18959,'d005','1991-11-28','9999-01-01'),(18960,'d008','1990-06-22','1996-07-25'),(18961,'d004','2001-10-05','2002-03-21'),(18961,'d005','1988-04-10','2001-10-05'),(18962,'d004','1999-04-18','9999-01-01'),(18963,'d001','1991-11-20','9999-01-01'),(18964,'d003','1995-02-10','9999-01-01'),(18965,'d006','1996-11-02','9999-01-01'),(18966,'d004','1997-07-13','9999-01-01'),(18967,'d004','1997-10-03','9999-01-01'),(18968,'d004','1987-08-25','1990-10-11'),(18969,'d004','1986-12-30','1998-08-07'),(18969,'d006','1998-08-07','9999-01-01'),(18970,'d005','1997-12-26','9999-01-01'),(18971,'d007','1998-02-05','9999-01-01'),(18972,'d002','1989-10-26','9999-01-01'),(18973,'d005','1989-03-27','9999-01-01'),(18974,'d005','1998-04-09','9999-01-01'),(18975,'d008','1991-05-01','9999-01-01'),(18976,'d004','1990-12-02','9999-01-01'),(18977,'d005','1993-04-01','1995-08-06'),(18978,'d009','1999-02-18','9999-01-01'),(18979,'d004','1985-12-29','1987-06-14'),(18979,'d006','1987-06-14','9999-01-01'),(18980,'d005','1987-01-08','9999-01-01'),(18981,'d005','1986-03-10','1998-08-08'),(18982,'d005','1993-07-26','9999-01-01'),(18983,'d004','1993-03-12','9999-01-01'),(18984,'d005','1998-06-27','9999-01-01'),(18985,'d001','1989-03-10','9999-01-01'),(18986,'d002','1986-12-11','9999-01-01'),(18987,'d003','1991-02-23','1995-06-21'),(18988,'d002','1987-02-01','1996-07-02'),(18988,'d007','1996-07-02','9999-01-01'),(18989,'d003','1987-03-12','9999-01-01'),(18990,'d005','1995-06-20','9999-01-01'),(18991,'d005','1991-11-02','9999-01-01'),(18992,'d004','1993-02-11','9999-01-01'),(18993,'d005','1988-10-22','9999-01-01'),(18994,'d007','1985-09-03','9999-01-01'),(18995,'d002','1992-04-14','9999-01-01'),(18996,'d004','1998-08-08','1998-09-18'),(18996,'d009','1998-09-18','1998-12-05'),(18997,'d007','1990-02-22','9999-01-01'),(18998,'d008','1997-02-13','9999-01-01'),(18999,'d004','1993-02-11','9999-01-01'),(19000,'d004','1994-07-18','1998-01-01'),(19001,'d005','1998-07-21','9999-01-01'),(19002,'d008','1988-09-14','9999-01-01'),(19003,'d002','1990-01-07','9999-01-01'),(19004,'d004','1993-07-14','1998-02-04'),(19004,'d009','1998-02-04','9999-01-01'),(19005,'d007','1999-08-12','9999-01-01'),(19006,'d005','1996-03-25','9999-01-01'),(19007,'d005','1999-03-16','9999-01-01'),(19008,'d008','1998-12-06','9999-01-01'),(19009,'d004','1993-03-02','1996-12-11'),(19010,'d008','1994-12-25','9999-01-01'),(19011,'d008','1986-02-14','9999-01-01'),(19012,'d007','1987-11-19','9999-01-01'),(19013,'d001','2001-01-25','9999-01-01'),(19013,'d007','1991-10-29','2001-01-25'),(19014,'d007','1986-01-20','9999-01-01'),(19015,'d004','1987-07-21','9999-01-01'),(19016,'d004','1998-02-13','9999-01-01'),(19017,'d007','1993-02-21','9999-01-01'),(19018,'d006','1994-02-05','1994-09-23'),(19019,'d007','1995-09-14','9999-01-01'),(19020,'d004','1992-06-21','9999-01-01'),(19021,'d005','1999-08-25','9999-01-01'),(19022,'d005','1997-01-21','9999-01-01'),(19023,'d004','1994-01-11','9999-01-01'),(19024,'d004','1990-05-06','1993-03-28'),(19024,'d006','1993-03-28','9999-01-01'),(19025,'d007','1988-12-23','1998-01-13'),(19026,'d007','2000-01-07','9999-01-01'),(19027,'d004','1988-05-11','9999-01-01'),(19028,'d002','1987-05-24','1995-12-19'),(19029,'d005','1989-08-14','9999-01-01'),(19030,'d003','1991-03-05','9999-01-01'),(19031,'d007','1988-04-25','9999-01-01'),(19032,'d005','1987-09-02','1991-02-01'),(19033,'d008','1986-03-13','9999-01-01'),(19034,'d002','1997-03-29','9999-01-01'),(19035,'d004','1988-03-15','1990-07-21'),(19035,'d009','1990-07-21','9999-01-01'),(19036,'d002','1987-03-29','9999-01-01'),(19037,'d006','1986-10-31','9999-01-01'),(19038,'d007','1999-03-30','9999-01-01'),(19039,'d006','1998-03-22','9999-01-01'),(19040,'d005','1999-04-17','9999-01-01'),(19041,'d008','1998-09-28','2002-03-25'),(19042,'d004','1996-11-24','9999-01-01'),(19043,'d005','1996-05-16','9999-01-01'),(19044,'d005','1998-02-26','9999-01-01'),(19045,'d005','2000-12-07','9999-01-01'),(19045,'d006','1992-03-27','2000-12-07'),(19046,'d004','1996-02-01','9999-01-01'),(19047,'d002','1998-06-17','2002-05-28'),(19048,'d007','1988-07-08','9999-01-01'),(19049,'d003','1987-03-27','9999-01-01'),(19050,'d005','1999-02-01','9999-01-01'),(19051,'d005','1988-05-12','9999-01-01'),(19052,'d001','1986-05-19','1989-07-23'),(19053,'d009','1990-08-16','2001-01-24'),(19054,'d004','1986-08-08','9999-01-01'),(19054,'d005','1986-04-30','1986-08-08'),(19055,'d003','1998-02-02','9999-01-01'),(19056,'d005','1999-12-12','9999-01-01'),(19057,'d005','1997-03-17','9999-01-01'),(19058,'d004','1991-05-24','1999-10-17'),(19059,'d007','1987-04-29','9999-01-01'),(19060,'d004','1996-09-09','9999-01-01'),(19061,'d003','1991-05-16','9999-01-01'),(19062,'d004','1997-11-11','9999-01-01'),(19063,'d007','1999-08-18','9999-01-01'),(19064,'d004','1997-09-04','9999-01-01'),(19064,'d009','1997-04-19','1997-09-04'),(19065,'d007','1991-05-02','1992-08-22'),(19066,'d004','1997-06-22','9999-01-01'),(19067,'d004','1993-03-06','9999-01-01'),(19068,'d003','1993-02-04','9999-01-01'),(19069,'d007','1987-10-02','9999-01-01'),(19070,'d002','1998-08-20','9999-01-01'),(19071,'d007','1986-07-25','9999-01-01'),(19072,'d006','1990-11-12','9999-01-01'),(19073,'d007','1998-03-08','9999-01-01'),(19074,'d005','1998-05-04','2001-01-02'),(19074,'d006','1998-02-12','1998-05-04'),(19075,'d004','1986-02-28','1992-05-13'),(19076,'d003','1987-07-15','9999-01-01'),(19077,'d004','1994-05-06','9999-01-01'),(19078,'d006','1996-01-28','9999-01-01'),(19079,'d004','1994-10-04','1996-10-22'),(19080,'d004','1987-06-25','9999-01-01'),(19081,'d007','1989-02-09','9999-01-01'),(19082,'d004','1994-12-23','9999-01-01'),(19082,'d005','1986-02-13','1994-12-23'),(19083,'d005','1987-02-22','1987-03-06'),(19084,'d005','1991-06-28','9999-01-01'),(19085,'d004','1995-11-10','2002-05-26'),(19086,'d005','1997-05-27','9999-01-01'),(19087,'d003','1997-01-03','1999-12-16'),(19088,'d004','1989-07-24','1990-05-26'),(19089,'d005','1993-04-08','9999-01-01'),(19090,'d004','1999-12-17','9999-01-01'),(19091,'d004','1995-11-20','9999-01-01'),(19092,'d004','1988-10-22','1991-05-06'),(19092,'d006','1991-05-06','1992-06-23'),(19093,'d005','1989-05-23','1998-02-28'),(19094,'d008','1992-08-22','9999-01-01'),(19095,'d006','1993-09-03','9999-01-01'),(19096,'d007','1988-07-30','9999-01-01'),(19097,'d005','1989-11-05','9999-01-01'),(19098,'d009','2000-01-28','2001-12-21'),(19099,'d003','1992-01-16','1993-12-16'),(19100,'d007','1997-01-20','9999-01-01'),(19101,'d005','1990-12-23','1991-08-13'),(19101,'d008','1991-08-13','9999-01-01'),(19102,'d001','1991-01-02','9999-01-01'),(19103,'d004','1986-03-18','9999-01-01'),(19104,'d004','1991-12-27','9999-01-01'),(19105,'d007','1990-01-16','9999-01-01'),(19106,'d007','1995-03-20','9999-01-01'),(19107,'d005','1992-07-20','9999-01-01'),(19108,'d008','1988-04-16','1993-01-27'),(19109,'d007','1985-12-05','9999-01-01'),(19110,'d004','1995-01-20','9999-01-01'),(19111,'d004','1994-09-19','2001-10-22'),(19111,'d005','1994-01-11','1994-09-19'),(19112,'d007','1991-07-11','9999-01-01'),(19113,'d007','1990-05-06','1995-06-15'),(19114,'d002','1990-03-05','9999-01-01'),(19115,'d005','1997-10-11','9999-01-01'),(19116,'d005','1998-12-25','9999-01-01'),(19117,'d007','1986-04-14','9999-01-01'),(19118,'d004','1995-10-05','9999-01-01'),(19119,'d001','1993-12-08','9999-01-01'),(19120,'d005','1994-05-20','9999-01-01'),(19121,'d002','1992-03-06','1992-06-27'),(19121,'d007','1992-06-27','1993-05-24'),(19122,'d005','1989-12-03','9999-01-01'),(19123,'d005','1992-07-05','9999-01-01'),(19124,'d008','1997-07-21','9999-01-01'),(19125,'d007','1987-06-07','9999-01-01'),(19126,'d005','1985-05-24','1992-08-29'),(19127,'d007','1995-02-25','9999-01-01'),(19128,'d007','1987-08-28','9999-01-01'),(19129,'d004','1986-12-07','1994-01-14'),(19129,'d006','1994-01-14','9999-01-01'),(19130,'d004','1998-11-23','9999-01-01'),(19131,'d007','1991-09-05','9999-01-01'),(19132,'d008','1996-09-16','9999-01-01'),(19133,'d007','1994-09-07','9999-01-01'),(19134,'d007','1988-10-29','9999-01-01'),(19135,'d005','1986-08-21','1986-10-08'),(19136,'d008','1995-01-25','9999-01-01'),(19137,'d007','1988-12-25','9999-01-01'),(19138,'d001','1999-02-05','9999-01-01'),(19138,'d007','1987-12-10','1999-02-05'),(19139,'d005','1989-05-31','9999-01-01'),(19140,'d005','1986-07-30','9999-01-01'),(19141,'d004','1994-05-12','1999-03-10'),(19142,'d002','1997-09-23','9999-01-01'),(19143,'d008','1992-03-21','9999-01-01'),(19144,'d007','1998-11-23','9999-01-01'),(19145,'d005','1993-03-02','9999-01-01'),(19146,'d007','1985-03-30','9999-01-01'),(19147,'d007','1988-10-18','9999-01-01'),(19148,'d004','1988-04-09','9999-01-01'),(19149,'d004','2000-04-03','9999-01-01'),(19149,'d005','1987-09-14','2000-04-03'),(19150,'d004','1995-09-14','1998-03-01'),(19151,'d008','1992-10-06','9999-01-01'),(19152,'d007','1998-08-09','9999-01-01'),(19153,'d007','1991-11-18','9999-01-01'),(19154,'d001','1986-03-17','9999-01-01'),(19155,'d002','1993-06-10','9999-01-01'),(19156,'d004','1991-06-08','9999-01-01'),(19157,'d005','1999-08-18','2000-05-02'),(19158,'d005','1996-05-03','9999-01-01'),(19159,'d006','1988-05-06','9999-01-01'),(19160,'d007','1986-07-25','1994-04-28'),(19160,'d009','1994-04-28','9999-01-01'),(19161,'d007','1995-09-19','9999-01-01'),(19162,'d004','1996-01-24','9999-01-01'),(19163,'d005','1995-09-20','9999-01-01'),(19164,'d003','1992-11-25','9999-01-01'),(19165,'d004','1993-03-05','1994-03-28'),(19166,'d005','1989-10-15','9999-01-01'),(19167,'d004','1997-03-20','9999-01-01'),(19168,'d007','1999-11-22','2001-01-13'),(19168,'d009','2001-01-13','9999-01-01'),(19169,'d004','1990-04-29','9999-01-01'),(19170,'d005','1997-10-02','9999-01-01'),(19171,'d001','1985-04-22','9999-01-01'),(19172,'d008','1997-06-21','9999-01-01'),(19173,'d003','1999-02-21','1999-07-06'),(19174,'d005','1997-04-04','9999-01-01'),(19175,'d004','1987-01-03','9999-01-01'),(19176,'d009','1991-05-02','9999-01-01'),(19177,'d005','1990-12-04','1997-03-29'),(19178,'d003','1986-04-30','9999-01-01'),(19179,'d005','1993-06-17','9999-01-01'),(19179,'d009','1990-05-12','1993-06-17'),(19180,'d003','1995-06-18','9999-01-01'),(19181,'d007','1994-04-02','9999-01-01'),(19182,'d005','1986-07-28','1987-07-11'),(19183,'d004','1992-05-28','9999-01-01'),(19184,'d004','1985-08-19','9999-01-01'),(19185,'d006','1999-08-23','9999-01-01'),(19186,'d004','1989-11-23','9999-01-01'),(19187,'d005','1987-06-22','9999-01-01'),(19188,'d004','1995-07-20','1997-01-29'),(19188,'d009','1997-01-29','1997-05-14'),(19189,'d005','1994-11-22','9999-01-01'),(19190,'d007','1990-09-11','9999-01-01'),(19191,'d004','1987-05-10','9999-01-01'),(19192,'d005','1986-11-12','9999-01-01'),(19193,'d003','1989-07-31','9999-01-01'),(19194,'d003','1985-11-19','2000-10-23'),(19195,'d007','1985-04-02','9999-01-01'),(19196,'d001','2000-01-28','2000-05-12'),(19197,'d001','1997-03-17','9999-01-01'),(19198,'d007','1994-11-15','9999-01-01'),(19199,'d004','1999-03-22','9999-01-01'),(19199,'d005','1998-06-03','1999-03-22'),(19200,'d001','1990-09-17','9999-01-01'),(19201,'d007','1998-04-29','9999-01-01'),(19202,'d003','1985-02-25','1990-12-31'),(19203,'d005','1990-02-20','9999-01-01'),(19204,'d004','1993-10-08','9999-01-01'),(19205,'d007','1998-02-13','9999-01-01'),(19206,'d004','1986-10-06','9999-01-01'),(19207,'d007','1989-11-26','9999-01-01'),(19208,'d001','1994-07-26','1998-11-26'),(19209,'d003','1997-04-26','9999-01-01'),(19210,'d007','1990-03-08','1995-11-25'),(19210,'d009','1995-11-25','9999-01-01'),(19211,'d004','1986-11-03','9999-01-01'),(19212,'d005','1990-08-11','9999-01-01'),(19213,'d004','1990-07-29','9999-01-01'),(19214,'d002','1997-09-15','9999-01-01'),(19215,'d007','1999-11-09','9999-01-01'),(19216,'d004','1992-01-04','9999-01-01'),(19217,'d007','1987-03-25','2000-03-03'),(19218,'d007','1987-05-29','9999-01-01'),(19219,'d007','1994-06-19','9999-01-01'),(19220,'d001','1998-08-01','9999-01-01'),(19220,'d007','1992-04-09','1998-08-01'),(19221,'d008','1995-01-10','9999-01-01'),(19222,'d004','1997-01-24','9999-01-01'),(19223,'d005','1990-01-28','9999-01-01'),(19224,'d001','1987-01-13','2002-05-19'),(19225,'d001','1993-04-11','9999-01-01'),(19226,'d007','1987-06-12','9999-01-01'),(19227,'d006','1993-04-07','9999-01-01'),(19228,'d004','1985-05-21','9999-01-01'),(19229,'d005','1998-01-19','9999-01-01'),(19230,'d005','1985-03-18','1987-01-04'),(19230,'d008','1987-01-04','1995-09-05'),(19231,'d004','1986-09-21','9999-01-01'),(19232,'d009','1992-01-22','9999-01-01'),(19233,'d007','1998-03-23','9999-01-01'),(19234,'d004','1995-09-22','9999-01-01'),(19235,'d006','1985-07-18','9999-01-01'),(19236,'d004','1988-07-12','9999-01-01'),(19237,'d006','1987-07-13','1993-12-12'),(19238,'d002','1989-08-14','9999-01-01'),(19239,'d001','2001-05-17','9999-01-01'),(19239,'d007','1997-02-17','2001-05-17'),(19240,'d005','1992-08-08','9999-01-01'),(19241,'d005','1989-05-15','9999-01-01'),(19242,'d007','1994-10-26','9999-01-01'),(19243,'d007','1993-02-24','9999-01-01'),(19244,'d003','1998-09-09','9999-01-01'),(19245,'d006','1992-10-08','9999-01-01'),(19246,'d009','1987-03-06','1990-09-07'),(19247,'d002','1986-12-30','9999-01-01'),(19248,'d007','1985-02-24','9999-01-01'),(19249,'d004','2000-09-13','9999-01-01'),(19249,'d006','1999-10-17','2000-09-13'),(19250,'d005','1993-06-12','2002-06-09'),(19251,'d004','1992-08-15','9999-01-01'),(19252,'d003','1990-09-02','9999-01-01'),(19253,'d004','1996-08-13','9999-01-01'),(19254,'d003','1989-08-10','9999-01-01'),(19255,'d003','1995-12-16','9999-01-01'),(19256,'d009','1988-08-07','9999-01-01'),(19257,'d005','1997-10-11','9999-01-01'),(19258,'d005','1990-12-26','2002-07-26'),(19259,'d005','1987-11-17','9999-01-01'),(19260,'d007','1991-07-24','1999-10-28'),(19260,'d009','1999-10-28','9999-01-01'),(19261,'d007','1995-04-26','9999-01-01'),(19262,'d005','1992-09-01','9999-01-01'),(19263,'d005','1993-04-16','9999-01-01'),(19264,'d004','1993-04-29','9999-01-01'),(19265,'d007','1992-01-09','1993-10-05'),(19266,'d009','1994-12-14','9999-01-01'),(19267,'d003','1989-01-19','9999-01-01'),(19268,'d004','1986-05-10','9999-01-01'),(19269,'d007','1990-09-19','1999-08-09'),(19270,'d005','1988-12-17','9999-01-01'),(19270,'d006','1988-06-27','1988-12-17'),(19271,'d004','1994-03-26','9999-01-01'),(19272,'d007','1995-09-19','2000-08-20'),(19273,'d006','1989-02-19','9999-01-01'),(19274,'d004','1992-09-28','9999-01-01'),(19275,'d007','1999-11-06','9999-01-01'),(19276,'d005','1999-05-01','2000-05-11'),(19277,'d004','1988-02-05','9999-01-01'),(19278,'d005','1989-03-25','9999-01-01'),(19279,'d007','1986-02-20','9999-01-01'),(19280,'d004','2000-08-10','9999-01-01'),(19280,'d006','1999-10-07','2000-08-10'),(19281,'d005','1998-07-26','9999-01-01'),(19282,'d007','1992-09-01','2002-07-26'),(19283,'d004','1999-07-05','9999-01-01'),(19284,'d007','1994-08-28','1999-04-06'),(19285,'d005','1986-08-28','9999-01-01'),(19286,'d005','1998-12-04','9999-01-01'),(19287,'d004','1997-06-23','9999-01-01'),(19288,'d008','1991-01-14','9999-01-01'),(19289,'d005','1998-11-12','9999-01-01'),(19290,'d004','2001-05-10','9999-01-01'),(19290,'d005','1998-01-13','2001-05-10'),(19291,'d005','1999-04-11','9999-01-01'),(19292,'d009','1993-06-29','9999-01-01'),(19293,'d004','1998-07-04','1999-12-08'),(19294,'d005','1994-03-08','9999-01-01'),(19295,'d006','1986-05-30','9999-01-01'),(19296,'d009','1997-02-03','9999-01-01'),(19297,'d004','1993-01-07','9999-01-01'),(19298,'d008','1991-10-12','9999-01-01'),(19299,'d004','1986-12-14','1991-08-12'),(19299,'d009','1991-08-12','9999-01-01'),(19300,'d005','1998-06-19','2000-07-25'),(19301,'d004','1985-08-31','9999-01-01'),(19302,'d004','1993-01-30','9999-01-01'),(19303,'d005','1994-06-09','1997-07-19'),(19304,'d008','1992-03-25','9999-01-01'),(19305,'d005','1999-03-18','9999-01-01'),(19306,'d005','1997-12-19','9999-01-01'),(19307,'d007','1996-12-07','9999-01-01'),(19308,'d004','1995-04-16','9999-01-01'),(19309,'d006','1998-05-24','9999-01-01'),(19310,'d005','1995-07-07','2001-10-29'),(19310,'d008','2001-10-29','9999-01-01'),(19311,'d007','1994-05-02','9999-01-01'),(19312,'d004','1993-01-26','1995-12-10'),(19313,'d004','1992-03-28','9999-01-01'),(19314,'d007','1990-02-19','9999-01-01'),(19315,'d003','1991-10-27','9999-01-01'),(19316,'d005','1989-12-08','9999-01-01'),(19317,'d004','1991-12-06','9999-01-01'),(19318,'d007','1986-09-24','1991-02-18'),(19318,'d009','1991-02-18','9999-01-01'),(19319,'d007','1990-05-21','9999-01-01'),(19320,'d008','1990-05-22','9999-01-01'),(19321,'d007','1994-06-24','1996-07-22'),(19322,'d004','1990-04-09','9999-01-01'),(19323,'d002','1995-06-09','9999-01-01'),(19324,'d004','1998-08-12','9999-01-01'),(19325,'d005','1987-05-09','9999-01-01'),(19326,'d005','1989-11-09','9999-01-01'),(19327,'d005','1987-08-29','9999-01-01'),(19328,'d004','1996-03-14','1998-11-13'),(19328,'d006','1998-11-13','9999-01-01'),(19329,'d004','1994-02-04','9999-01-01'),(19330,'d007','1985-12-02','1997-01-28'),(19331,'d005','1990-12-22','9999-01-01'),(19332,'d006','1986-06-17','9999-01-01'),(19333,'d005','1986-03-27','9999-01-01'),(19334,'d005','1991-09-17','9999-01-01'),(19335,'d008','1990-10-06','9999-01-01'),(19336,'d003','1994-01-05','9999-01-01'),(19337,'d009','1986-12-02','9999-01-01'),(19338,'d006','1986-09-28','1987-08-19'),(19339,'d005','1986-06-22','1989-07-06'),(19339,'d008','1989-07-06','9999-01-01'),(19340,'d009','1994-09-08','9999-01-01'),(19341,'d002','1997-04-17','9999-01-01'),(19342,'d005','1990-01-19','1996-12-10'),(19343,'d007','1986-06-02','1986-11-18'),(19344,'d008','1988-09-25','9999-01-01'),(19345,'d008','1992-02-23','9999-01-01'),(19346,'d004','1990-06-24','9999-01-01'),(19347,'d004','1997-04-10','9999-01-01'),(19347,'d008','1993-11-25','1997-04-10'),(19348,'d008','1994-08-26','9999-01-01'),(19349,'d003','1997-02-17','9999-01-01'),(19350,'d009','1994-03-27','9999-01-01'),(19351,'d005','1987-09-13','9999-01-01'),(19352,'d002','1996-08-30','1996-10-27'),(19353,'d005','1985-10-28','9999-01-01'),(19354,'d005','1992-02-21','9999-01-01'),(19355,'d005','1986-08-01','9999-01-01'),(19356,'d001','1985-12-29','2000-10-02'),(19356,'d009','2000-10-02','9999-01-01'),(19357,'d005','1995-11-13','9999-01-01'),(19358,'d003','1994-10-22','1995-05-05'),(19359,'d005','1996-10-30','9999-01-01'),(19360,'d007','1999-07-29','9999-01-01'),(19361,'d004','1999-10-05','9999-01-01'),(19362,'d003','1993-11-30','9999-01-01'),(19363,'d005','1993-08-26','9999-01-01'),(19364,'d006','1989-11-17','9999-01-01'),(19365,'d004','1992-03-08','1993-03-16'),(19366,'d002','1996-07-13','1997-06-21'),(19366,'d003','1997-06-21','9999-01-01'),(19367,'d007','1986-11-26','9999-01-01'),(19368,'d004','1995-10-02','9999-01-01'),(19369,'d005','1992-04-20','9999-01-01'),(19370,'d004','1992-01-23','2000-03-10'),(19371,'d004','1998-11-22','9999-01-01'),(19372,'d006','1997-01-01','9999-01-01'),(19373,'d007','1996-02-24','9999-01-01'),(19374,'d005','1987-12-11','9999-01-01'),(19375,'d005','2001-11-05','9999-01-01'),(19375,'d006','1991-10-26','2001-11-05'),(19376,'d009','1999-08-01','1999-11-13'),(19377,'d005','1986-03-01','9999-01-01'),(19378,'d001','1995-11-06','9999-01-01'),(19379,'d005','1990-01-09','9999-01-01'),(19380,'d005','1993-10-23','9999-01-01'),(19381,'d007','1986-10-07','9999-01-01'),(19382,'d005','1994-04-26','9999-01-01'),(19383,'d004','1996-05-02','9999-01-01'),(19383,'d005','1992-06-06','1996-05-02'),(19384,'d008','1994-12-26','1995-07-13'),(19385,'d002','1997-03-20','9999-01-01'),(19386,'d001','1987-04-01','1993-07-20'),(19387,'d009','1998-05-18','9999-01-01'),(19388,'d005','1999-03-09','9999-01-01'),(19389,'d004','1990-03-03','1998-04-27'),(19390,'d004','1989-09-26','9999-01-01'),(19391,'d008','1995-08-18','9999-01-01'),(19392,'d008','1986-10-20','9999-01-01'),(19393,'d008','1986-12-04','9999-01-01'),(19394,'d002','1988-12-10','2001-04-25'),(19394,'d003','2001-04-25','9999-01-01'),(19395,'d008','1987-07-01','9999-01-01'),(19396,'d005','1987-07-01','1987-08-15'),(19397,'d009','1987-12-01','9999-01-01'),(19398,'d005','1987-08-13','9999-01-01'),(19399,'d004','1986-10-27','9999-01-01'),(19400,'d004','1997-12-19','9999-01-01'),(19401,'d007','1999-11-04','9999-01-01'),(19402,'d009','1991-11-28','9999-01-01'),(19403,'d005','1993-02-01','1997-07-04'),(19403,'d008','1997-07-04','9999-01-01'),(19404,'d004','1997-10-12','9999-01-01'),(19405,'d009','1998-09-25','2002-03-05'),(19406,'d004','1987-11-03','9999-01-01'),(19407,'d001','1995-02-08','9999-01-01'),(19408,'d004','1999-01-17','9999-01-01'),(19409,'d005','1991-05-16','9999-01-01'),(19410,'d005','1992-08-05','9999-01-01'),(19411,'d005','1990-05-27','9999-01-01'),(19412,'d005','1997-06-18','9999-01-01'),(19413,'d004','1990-10-04','9999-01-01'),(19414,'d001','1988-05-14','1989-01-01'),(19414,'d007','1987-06-03','1988-05-14'),(19415,'d001','1989-02-01','9999-01-01'),(19416,'d007','1985-06-15','9999-01-01'),(19417,'d008','1994-09-04','9999-01-01'),(19418,'d005','1988-06-16','1989-07-12'),(19419,'d007','1988-11-25','9999-01-01'),(19420,'d007','1987-11-08','9999-01-01'),(19421,'d004','1990-01-19','1990-08-19'),(19422,'d004','1995-04-18','1999-06-18'),(19422,'d006','1999-06-18','9999-01-01'),(19423,'d004','2000-01-23','2000-10-08'),(19424,'d007','1986-06-15','9999-01-01'),(19425,'d005','1989-06-12','9999-01-01'),(19426,'d004','1994-05-19','9999-01-01'),(19427,'d002','1987-11-12','9999-01-01'),(19428,'d001','1987-05-11','9999-01-01'),(19429,'d005','1989-12-22','9999-01-01'),(19430,'d009','1995-09-09','1998-06-22'),(19431,'d004','1994-04-03','9999-01-01'),(19431,'d005','1988-02-12','1994-04-03'),(19432,'d007','1988-10-05','9999-01-01'),(19433,'d002','1993-12-09','1996-10-05'),(19434,'d003','1996-04-01','9999-01-01'),(19435,'d004','1985-04-01','1993-06-09'),(19436,'d007','1997-02-16','9999-01-01'),(19437,'d007','1989-09-07','9999-01-01'),(19438,'d001','1988-02-26','9999-01-01'),(19439,'d004','1990-04-16','9999-01-01'),(19440,'d005','1986-05-12','1991-04-01'),(19440,'d008','1991-04-01','9999-01-01'),(19441,'d005','1990-06-23','9999-01-01'),(19442,'d006','1986-09-12','1999-04-28'),(19443,'d005','1995-12-16','1999-01-20'),(19444,'d004','1997-08-07','9999-01-01'),(19445,'d005','1998-11-02','2000-10-15'),(19446,'d002','1996-03-12','9999-01-01'),(19447,'d004','1998-11-24','2000-10-01'),(19448,'d007','1996-10-22','1997-06-10'),(19448,'d009','1997-06-10','9999-01-01'),(19449,'d007','1988-04-12','9999-01-01'),(19450,'d009','1991-10-10','1997-04-09'),(19451,'d004','1994-05-08','1999-11-15'),(19452,'d005','1998-02-09','9999-01-01'),(19453,'d009','1999-04-16','9999-01-01'),(19454,'d003','1985-02-26','9999-01-01'),(19455,'d004','1996-08-28','9999-01-01'),(19456,'d005','1993-10-15','1993-11-02'),(19456,'d009','1993-03-01','1993-10-15'),(19457,'d002','1991-05-30','9999-01-01'),(19458,'d004','1986-02-11','9999-01-01'),(19459,'d008','1999-08-18','9999-01-01'),(19460,'d008','1985-07-30','9999-01-01'),(19461,'d009','1993-04-24','9999-01-01'),(19462,'d005','1993-09-09','9999-01-01'),(19463,'d009','1994-02-25','9999-01-01'),(19464,'d001','1991-07-24','9999-01-01'),(19464,'d007','1989-05-07','1991-07-24'),(19465,'d004','1988-02-17','1994-04-05'),(19466,'d005','1987-10-17','9999-01-01'),(19467,'d009','1986-06-11','9999-01-01'),(19468,'d004','1996-12-12','9999-01-01'),(19469,'d006','1986-09-09','9999-01-01'),(19470,'d005','1992-01-12','9999-01-01'),(19471,'d009','1993-11-17','1997-08-23'),(19472,'d009','1995-07-08','9999-01-01'),(19473,'d001','1991-12-15','1997-09-15'),(19473,'d007','1997-09-15','9999-01-01'),(19474,'d007','1997-12-15','9999-01-01'),(19475,'d009','1996-11-07','9999-01-01'),(19476,'d005','1988-11-05','9999-01-01'),(19477,'d008','1998-09-07','9999-01-01'),(19478,'d003','1988-12-05','1990-01-21'),(19479,'d004','1988-10-27','9999-01-01'),(19480,'d005','1998-10-19','9999-01-01'),(19481,'d004','1988-04-06','9999-01-01'),(19482,'d004','1993-12-20','1998-08-28'),(19483,'d008','1993-06-30','9999-01-01'),(19484,'d002','1997-10-05','9999-01-01'),(19484,'d003','1991-08-20','1997-10-05'),(19485,'d004','1999-09-20','9999-01-01'),(19486,'d004','1997-11-12','9999-01-01'),(19487,'d005','1987-05-11','9999-01-01'),(19488,'d005','1993-06-16','9999-01-01'),(19489,'d007','1989-03-02','9999-01-01'),(19490,'d007','1993-08-04','9999-01-01'),(19491,'d005','1987-07-23','1998-05-19'),(19492,'d001','1989-12-23','9999-01-01'),(19492,'d007','1988-11-19','1989-12-23'),(19493,'d004','1996-04-16','9999-01-01'),(19494,'d004','1987-01-10','9999-01-01'),(19495,'d005','1999-12-01','2000-08-04'),(19496,'d007','1998-04-19','9999-01-01'),(19497,'d004','1998-01-18','9999-01-01'),(19498,'d007','1986-06-18','9999-01-01'),(19499,'d005','1988-12-10','9999-01-01'),(19500,'d001','1986-11-30','1987-05-13'),(19500,'d007','1987-05-13','9999-01-01'),(19501,'d002','1991-06-07','9999-01-01'),(19502,'d004','1986-01-25','9999-01-01'),(19503,'d004','1986-09-05','9999-01-01'),(19504,'d005','1987-12-16','1992-07-21'),(19505,'d002','1988-12-22','9999-01-01'),(19506,'d005','1997-12-05','9999-01-01'),(19507,'d001','1989-10-02','9999-01-01'),(19508,'d005','1992-11-10','9999-01-01'),(19509,'d007','1987-10-13','1990-12-21'),(19509,'d009','1990-12-21','9999-01-01'),(19510,'d006','1986-08-31','9999-01-01'),(19511,'d001','1994-04-08','9999-01-01'),(19512,'d003','1998-05-02','1999-10-05'),(19513,'d009','1994-11-11','9999-01-01'),(19514,'d005','1998-12-13','9999-01-01'),(19515,'d005','1985-11-21','9999-01-01'),(19516,'d002','1998-07-11','2001-01-20'),(19517,'d003','1994-01-19','9999-01-01'),(19518,'d002','1997-06-06','1998-05-21'),(19518,'d003','1998-05-21','9999-01-01'),(19519,'d003','1993-03-18','1996-07-06'),(19520,'d005','1995-04-26','9999-01-01'),(19521,'d004','1997-02-14','9999-01-01'),(19522,'d005','1994-08-22','9999-01-01'),(19523,'d002','1985-06-18','9999-01-01'),(19524,'d007','1995-12-01','9999-01-01'),(19525,'d007','1999-06-10','9999-01-01'),(19526,'d001','1987-08-15','9999-01-01'),(19527,'d004','1996-08-12','9999-01-01'),(19528,'d007','1999-07-29','1999-08-07'),(19528,'d009','1999-08-07','1999-09-18'),(19529,'d005','1988-03-10','9999-01-01'),(19530,'d009','1997-09-02','9999-01-01'),(19531,'d009','1986-04-28','9999-01-01'),(19532,'d007','1994-03-13','9999-01-01'),(19533,'d007','1989-04-16','9999-01-01'),(19534,'d009','1997-10-06','9999-01-01'),(19535,'d003','1994-05-03','9999-01-01'),(19536,'d006','1989-01-12','9999-01-01'),(19537,'d006','1997-01-24','2000-01-03'),(19538,'d008','1986-08-08','9999-01-01'),(19539,'d005','2000-06-04','9999-01-01'),(19539,'d008','1998-11-05','2000-06-04'),(19540,'d005','1996-07-05','9999-01-01'),(19541,'d002','1989-01-26','1994-05-04'),(19542,'d009','1994-02-19','9999-01-01'),(19543,'d005','1990-08-05','9999-01-01'),(19544,'d005','1989-05-10','9999-01-01'),(19545,'d005','1991-12-02','9999-01-01'),(19546,'d004','1997-11-16','9999-01-01'),(19547,'d005','1998-10-28','2001-09-01'),(19547,'d008','2001-09-01','9999-01-01'),(19548,'d003','1988-11-27','9999-01-01'),(19549,'d005','1992-06-08','9999-01-01'),(19550,'d005','1992-08-27','2001-08-02'),(19551,'d002','1986-10-19','9999-01-01'),(19552,'d008','1986-07-06','9999-01-01'),(19553,'d008','1997-04-10','9999-01-01'),(19554,'d005','1994-01-09','9999-01-01'),(19555,'d005','2002-01-05','9999-01-01'),(19555,'d006','1999-02-07','2002-01-05'),(19556,'d005','1997-04-04','9999-01-01'),(19557,'d004','1992-12-12','9999-01-01'),(19558,'d002','1991-09-02','1994-06-06'),(19559,'d008','1995-01-25','1999-03-04'),(19560,'d005','1989-04-10','9999-01-01'),(19561,'d004','1987-04-30','9999-01-01'),(19562,'d005','1994-04-20','9999-01-01'),(19563,'d001','1997-04-11','9999-01-01'),(19564,'d004','1992-07-19','9999-01-01'),(19564,'d005','1986-12-16','1992-07-19'),(19565,'d004','1997-10-07','9999-01-01'),(19566,'d005','1991-10-04','9999-01-01'),(19567,'d001','1991-08-30','9999-01-01'),(19568,'d007','1988-03-16','1990-01-18'),(19569,'d005','1990-07-04','9999-01-01'),(19570,'d006','1997-11-02','2002-03-19'),(19571,'d005','1995-08-13','9999-01-01'),(19572,'d004','1998-10-20','2002-07-30'),(19573,'d001','1995-04-26','9999-01-01'),(19574,'d005','1994-05-28','1995-03-03'),(19574,'d008','1995-03-03','9999-01-01'),(19575,'d005','1993-05-07','9999-01-01'),(19576,'d004','1996-06-28','9999-01-01'),(19577,'d003','1989-03-22','9999-01-01'),(19578,'d002','1998-01-15','2000-09-10'),(19579,'d004','1993-01-17','9999-01-01'),(19580,'d007','1988-04-13','9999-01-01'),(19581,'d008','1987-10-12','9999-01-01'),(19582,'d005','1995-03-29','9999-01-01'),(19583,'d004','1996-01-01','9999-01-01'),(19583,'d008','1993-05-30','1996-01-01'),(19584,'d001','1986-09-03','1996-08-19'),(19585,'d001','1997-06-24','9999-01-01'),(19586,'d005','1985-10-02','9999-01-01'),(19587,'d004','1987-10-28','9999-01-01'),(19588,'d003','1994-03-28','9999-01-01'),(19589,'d004','1992-12-09','9999-01-01'),(19590,'d004','1991-03-12','9999-01-01'),(19591,'d004','1992-10-17','9999-01-01'),(19592,'d004','1991-02-23','1996-03-17'),(19593,'d004','2001-11-13','9999-01-01'),(19593,'d009','1997-10-14','2001-11-13'),(19594,'d002','1992-06-15','9999-01-01'),(19595,'d005','1988-03-17','2002-05-01'),(19596,'d005','1991-07-29','9999-01-01'),(19597,'d005','1998-09-10','9999-01-01'),(19598,'d007','1994-10-08','9999-01-01'),(19599,'d008','1990-08-27','9999-01-01'),(19600,'d001','1992-12-27','9999-01-01'),(19601,'d007','1992-07-03','9999-01-01'),(19602,'d004','1988-07-22','9999-01-01'),(19603,'d002','1987-05-13','1987-10-22'),(19603,'d003','1987-10-22','2001-09-06'),(19604,'d005','1986-07-12','1999-11-10'),(19605,'d001','1992-03-28','9999-01-01'),(19606,'d005','1992-04-05','9999-01-01'),(19607,'d004','1997-04-02','9999-01-01'),(19608,'d004','1987-06-09','9999-01-01'),(19609,'d009','1993-08-11','9999-01-01'),(19610,'d007','1995-06-25','9999-01-01'),(19611,'d003','1997-03-16','9999-01-01'),(19612,'d001','1986-08-25','1988-11-11'),(19612,'d009','1988-11-11','9999-01-01'),(19613,'d007','1994-10-24','1997-03-11'),(19614,'d004','1996-08-13','1996-09-17'),(19615,'d005','1985-12-19','9999-01-01'),(19616,'d005','1998-02-13','9999-01-01'),(19617,'d004','1988-07-09','9999-01-01'),(19618,'d002','1994-02-17','9999-01-01'),(19619,'d006','1999-12-11','9999-01-01'),(19620,'d004','1991-06-23','9999-01-01'),(19621,'d005','1991-06-16','9999-01-01'),(19622,'d002','1989-04-20','1995-10-06'),(19622,'d003','1995-10-06','1995-11-25'),(19623,'d004','1989-11-25','1990-03-23'),(19624,'d007','1985-11-11','9999-01-01'),(19625,'d005','1998-05-23','9999-01-01'),(19626,'d008','1995-12-15','9999-01-01'),(19627,'d005','1994-07-26','2000-03-04'),(19628,'d007','1988-08-15','9999-01-01'),(19629,'d007','1994-02-27','9999-01-01'),(19630,'d009','1999-05-03','9999-01-01'),(19631,'d004','1997-04-29','9999-01-01'),(19632,'d005','1996-08-25','2001-02-26'),(19632,'d008','2001-02-26','9999-01-01'),(19633,'d005','1989-02-07','9999-01-01'),(19634,'d007','1986-09-01','9999-01-01'),(19635,'d009','1989-06-23','9999-01-01'),(19636,'d004','1988-09-14','1999-05-20'),(19637,'d005','1985-05-26','9999-01-01'),(19638,'d004','1986-05-21','9999-01-01'),(19639,'d003','1993-12-10','9999-01-01'),(19640,'d004','1999-02-02','2000-12-03'),(19640,'d006','2000-12-03','9999-01-01'),(19641,'d005','1998-10-29','9999-01-01'),(19642,'d005','1996-05-13','9999-01-01'),(19643,'d007','1991-01-25','1992-08-09'),(19644,'d004','1986-05-06','9999-01-01'),(19645,'d009','1987-12-02','9999-01-01'),(19646,'d005','1993-07-17','9999-01-01'),(19647,'d009','1993-09-13','9999-01-01'),(19648,'d004','1993-06-29','9999-01-01'),(19648,'d009','1990-06-09','1993-06-29'),(19649,'d003','1994-11-13','9999-01-01'),(19650,'d004','1998-08-05','9999-01-01'),(19651,'d004','1996-12-03','9999-01-01'),(19652,'d005','1993-03-05','2001-10-28'),(19653,'d005','1985-03-26','9999-01-01'),(19654,'d005','1989-03-22','9999-01-01'),(19655,'d002','1993-09-05','9999-01-01'),(19656,'d004','1994-01-07','9999-01-01'),(19657,'d005','1996-03-12','1996-12-12'),(19658,'d004','1990-07-18','9999-01-01'),(19658,'d005','1989-08-04','1990-07-18'),(19659,'d003','1990-12-04','9999-01-01'),(19660,'d004','1992-08-10','9999-01-01'),(19661,'d008','1991-03-21','9999-01-01'),(19662,'d007','1991-04-10','9999-01-01'),(19663,'d007','1987-03-29','9999-01-01'),(19664,'d009','1994-08-31','9999-01-01'),(19665,'d005','1996-11-03','9999-01-01'),(19666,'d006','1987-10-03','1987-12-23'),(19667,'d001','1986-06-13','9999-01-01'),(19668,'d007','1999-09-25','2000-11-17'),(19668,'d009','2000-11-17','9999-01-01'),(19669,'d007','1985-10-29','9999-01-01'),(19670,'d009','1990-04-01','9999-01-01'),(19671,'d004','1993-06-16','1996-09-25'),(19672,'d001','1997-06-10','9999-01-01'),(19673,'d005','1994-02-08','9999-01-01'),(19674,'d009','1997-02-05','9999-01-01'),(19675,'d007','1987-06-21','9999-01-01'),(19676,'d003','1993-08-28','9999-01-01'),(19677,'d005','1996-03-04','9999-01-01'),(19677,'d006','1992-09-06','1996-03-04'),(19678,'d005','1987-06-10','9999-01-01'),(19679,'d005','1989-08-01','1999-05-18'),(19680,'d005','1993-10-17','9999-01-01'),(19681,'d003','1994-03-25','2001-05-25'),(19682,'d002','1997-03-29','9999-01-01'),(19683,'d007','1996-03-27','9999-01-01'),(19684,'d007','1988-03-01','9999-01-01'),(19685,'d004','1993-03-07','9999-01-01'),(19686,'d005','1987-01-30','1994-07-30'),(19686,'d008','1994-07-30','9999-01-01'),(19687,'d001','1996-12-23','9999-01-01'),(19688,'d004','1997-11-28','9999-01-01'),(19689,'d002','1991-12-15','1997-11-26'),(19690,'d006','1996-02-10','9999-01-01'),(19691,'d005','1989-10-25','9999-01-01'),(19692,'d009','1985-06-12','1994-02-24'),(19693,'d005','1990-04-28','9999-01-01'),(19694,'d004','1995-11-17','9999-01-01'),(19695,'d008','1989-10-24','9999-01-01'),(19696,'d002','1989-12-02','1997-09-01'),(19696,'d003','1997-09-01','9999-01-01'),(19697,'d004','1999-03-01','9999-01-01'),(19698,'d007','1990-07-06','9999-01-01'),(19699,'d003','1986-08-25','1998-05-28'),(19700,'d007','1996-04-25','9999-01-01'),(19701,'d004','1999-05-22','9999-01-01'),(19702,'d002','1996-10-06','9999-01-01'),(19703,'d007','1989-06-26','9999-01-01'),(19704,'d005','1996-03-19','9999-01-01'),(19705,'d007','1991-07-13','9999-01-01'),(19706,'d003','1998-03-19','2000-08-31'),(19707,'d004','2001-07-28','9999-01-01'),(19707,'d005','1998-01-11','2001-07-28'),(19708,'d007','1999-03-10','9999-01-01'),(19709,'d004','1986-03-22','9999-01-01'),(19710,'d005','1987-06-26','9999-01-01'),(19711,'d009','1991-07-02','9999-01-01'),(19712,'d009','1986-01-09','9999-01-01'),(19713,'d005','1990-10-30','2000-04-14'),(19714,'d005','1999-02-26','9999-01-01'),(19715,'d009','1993-01-12','1998-01-15'),(19716,'d007','1998-09-10','9999-01-01'),(19717,'d005','1987-09-01','1988-11-10'),(19718,'d005','1998-06-05','1999-11-04'),(19718,'d008','1999-11-04','9999-01-01'),(19719,'d009','1990-04-27','9999-01-01'),(19720,'d005','1987-01-13','9999-01-01'),(19721,'d008','1994-05-08','9999-01-01'),(19722,'d008','1986-12-22','1992-06-12'),(19723,'d007','1994-04-22','9999-01-01'),(19724,'d007','1988-09-09','9999-01-01'),(19725,'d007','1992-07-08','2000-06-24'),(19726,'d002','1992-11-30','9999-01-01'),(19727,'d004','1996-05-20','1998-01-27'),(19727,'d009','1998-01-27','9999-01-01'),(19728,'d007','1986-08-26','9999-01-01'),(19729,'d005','1991-08-01','9999-01-01'),(19730,'d003','1990-12-06','9999-01-01'),(19731,'d006','1990-11-07','9999-01-01'),(19732,'d005','1988-02-18','9999-01-01'),(19733,'d005','1989-12-10','9999-01-01'),(19734,'d004','1991-09-13','1998-05-28'),(19735,'d006','1988-05-05','1989-04-14'),(19736,'d004','1999-03-30','9999-01-01'),(19737,'d004','1997-02-14','1999-03-26'),(19737,'d006','1999-03-26','9999-01-01'),(19738,'d001','1991-12-22','9999-01-01'),(19739,'d005','1987-08-11','9999-01-01'),(19740,'d005','1991-12-13','1995-09-25'),(19741,'d005','1996-03-28','9999-01-01'),(19742,'d005','1987-06-11','9999-01-01'),(19743,'d002','1987-03-07','9999-01-01'),(19744,'d005','1993-06-13','9999-01-01'),(19745,'d004','1987-06-13','9999-01-01'),(19746,'d007','1990-06-20','1992-05-20'),(19747,'d007','1990-07-08','9999-01-01'),(19748,'d005','1999-04-15','9999-01-01'),(19748,'d006','1997-12-20','1999-04-15'),(19749,'d008','1994-07-02','9999-01-01'),(19750,'d004','1998-07-11','9999-01-01'),(19751,'d004','1992-10-01','9999-01-01'),(19752,'d007','1992-05-09','9999-01-01'),(19753,'d009','1992-12-17','1993-01-22'),(19754,'d006','1991-11-06','9999-01-01'),(19755,'d005','1999-05-06','9999-01-01'),(19756,'d005','1989-07-13','9999-01-01'),(19757,'d004','1995-05-22','9999-01-01'),(19758,'d005','1985-04-26','9999-01-01'),(19759,'d004','1991-12-28','1996-04-24'),(19759,'d006','1996-04-24','9999-01-01'),(19760,'d007','1988-02-27','9999-01-01'),(19761,'d008','1985-08-04','1987-01-06'),(19762,'d007','1995-03-25','9999-01-01'),(19763,'d004','1994-06-28','9999-01-01'),(19764,'d005','1997-04-03','9999-01-01'),(19765,'d003','1996-03-10','9999-01-01'),(19766,'d009','1985-10-22','9999-01-01'),(19767,'d004','1996-09-20','9999-01-01'),(19768,'d005','1991-08-17','9999-01-01'),(19769,'d005','1985-09-17','1987-04-25'),(19770,'d001','2002-06-12','9999-01-01'),(19770,'d007','1998-10-03','2002-06-12'),(19771,'d002','1997-07-06','9999-01-01'),(19772,'d004','1992-03-23','1995-11-27'),(19773,'d005','1993-11-14','1995-04-20'),(19774,'d004','1991-04-13','9999-01-01'),(19775,'d005','1997-11-10','9999-01-01'),(19776,'d004','1985-06-15','1986-10-13'),(19777,'d007','1991-03-15','9999-01-01'),(19778,'d007','1994-02-26','1995-02-18'),(19779,'d002','1989-02-10','1999-04-19'),(19779,'d007','1999-04-19','9999-01-01'),(19780,'d004','1996-06-21','9999-01-01'),(19781,'d007','1986-09-10','9999-01-01'),(19782,'d005','1986-05-14','9999-01-01'),(19783,'d004','1996-06-22','9999-01-01'),(19784,'d001','1989-04-26','9999-01-01'),(19785,'d007','1995-01-01','1998-08-22'),(19786,'d004','1986-11-06','9999-01-01'),(19787,'d004','1996-11-02','9999-01-01'),(19788,'d001','1990-07-01','9999-01-01'),(19789,'d005','1992-09-26','9999-01-01'),(19790,'d002','1998-08-15','1998-09-19'),(19790,'d003','1996-08-26','1998-08-15'),(19791,'d004','1990-12-08','9999-01-01'),(19792,'d007','1998-03-29','9999-01-01'),(19793,'d007','1986-04-28','1992-12-10'),(19794,'d009','1991-07-18','9999-01-01'),(19795,'d002','1993-09-10','9999-01-01'),(19796,'d004','1996-04-25','9999-01-01'),(19797,'d001','1997-05-01','9999-01-01'),(19798,'d005','1994-05-09','9999-01-01'),(19798,'d008','1990-10-05','1994-05-09'),(19799,'d004','1998-03-03','1998-06-25'),(19800,'d005','1994-08-07','9999-01-01'),(19801,'d009','1999-06-30','9999-01-01'),(19802,'d005','1987-03-04','9999-01-01'),(19803,'d005','1987-06-13','9999-01-01'),(19804,'d002','1998-03-06','9999-01-01'),(19805,'d005','1985-03-18','9999-01-01'),(19806,'d005','1997-06-27','9999-01-01'),(19807,'d004','1995-09-27','9999-01-01'),(19808,'d002','1997-10-23','1998-08-04'),(19808,'d003','1998-08-04','1998-12-22'),(19809,'d003','1993-02-03','9999-01-01'),(19810,'d008','1998-08-13','9999-01-01'),(19811,'d002','1994-05-06','9999-01-01'),(19812,'d005','1996-12-20','1998-11-25'),(19813,'d007','1991-12-19','9999-01-01'),(19814,'d008','1992-06-13','9999-01-01'),(19815,'d004','1990-03-15','9999-01-01'),(19816,'d006','1999-08-11','9999-01-01'),(19817,'d002','2001-09-15','9999-01-01'),(19817,'d003','1990-10-08','2001-09-15'),(19818,'d006','1996-07-19','1998-07-18'),(19819,'d005','1999-06-25','9999-01-01'),(19820,'d004','1987-12-20','9999-01-01'),(19821,'d004','1993-01-16','1994-11-10'),(19822,'d007','1997-05-08','9999-01-01'),(19823,'d005','1986-02-01','2000-04-26'),(19824,'d007','1996-06-01','9999-01-01'),(19825,'d005','1988-12-16','9999-01-01'),(19826,'d007','1985-05-08','9999-01-01'),(19827,'d005','2000-11-18','9999-01-01'),(19827,'d006','1995-01-18','2000-11-18'),(19828,'d006','1985-06-06','9999-01-01'),(19829,'d006','1992-06-03','9999-01-01'),(19830,'d005','1998-10-11','9999-01-01'),(19831,'d005','1993-05-06','1999-08-19'),(19832,'d005','1989-03-07','9999-01-01'),(19833,'d005','1995-06-06','9999-01-01'),(19834,'d005','1992-12-08','1997-01-22'),(19835,'d009','1996-03-29','9999-01-01'),(19836,'d007','1996-03-14','2002-02-06'),(19836,'d009','2002-02-06','9999-01-01'),(19837,'d005','1986-08-31','1996-12-23'),(19838,'d004','1987-03-02','9999-01-01'),(19839,'d005','1990-02-13','9999-01-01'),(19840,'d007','1989-10-04','9999-01-01'),(19841,'d007','1996-04-12','9999-01-01'),(19842,'d004','1994-12-18','1998-12-14'),(19843,'d001','1998-06-28','9999-01-01'),(19844,'d007','1998-05-02','9999-01-01'),(19845,'d005','1993-12-31','9999-01-01'),(19846,'d007','1985-04-27','1985-08-19'),(19846,'d009','1985-08-19','9999-01-01'),(19847,'d005','1986-04-11','9999-01-01'),(19848,'d008','1986-09-06','9999-01-01'),(19849,'d007','1997-11-19','9999-01-01'),(19850,'d002','1989-09-19','1999-09-20'),(19851,'d003','1993-05-03','1999-05-17'),(19852,'d004','1999-05-21','9999-01-01'),(19853,'d006','1996-08-25','9999-01-01'),(19854,'d005','1999-08-28','9999-01-01'),(19855,'d007','1991-12-07','9999-01-01'),(19856,'d005','1991-11-08','9999-01-01'),(19857,'d007','1993-11-25','1994-03-08'),(19857,'d009','1994-03-08','1994-09-29'),(19858,'d008','1993-09-01','9999-01-01'),(19859,'d007','1999-02-13','9999-01-01'),(19860,'d006','1997-11-08','9999-01-01'),(19861,'d002','1993-07-09','1994-11-01'),(19862,'d004','1996-01-16','9999-01-01'),(19863,'d009','1998-12-25','9999-01-01'),(19864,'d003','1993-07-22','9999-01-01'),(19865,'d004','1996-04-21','9999-01-01'),(19866,'d004','1986-06-30','1997-06-17'),(19867,'d009','1991-04-16','9999-01-01'),(19868,'d001','1990-01-11','1994-07-19'),(19868,'d007','1994-07-19','9999-01-01'),(19869,'d007','1988-12-30','9999-01-01'),(19870,'d005','1990-11-18','9999-01-01'),(19871,'d004','1997-05-13','9999-01-01'),(19872,'d008','1989-10-27','1995-12-26'),(19873,'d001','1988-02-16','9999-01-01'),(19874,'d007','1988-02-04','9999-01-01'),(19875,'d006','1995-12-22','9999-01-01'),(19876,'d004','1988-01-29','9999-01-01'),(19877,'d004','1987-09-22','9999-01-01'),(19877,'d005','1987-06-14','1987-09-22'),(19878,'d004','1991-11-02','1998-06-25'),(19879,'d001','1991-07-11','9999-01-01'),(19880,'d005','1994-12-28','9999-01-01'),(19881,'d004','1989-04-09','9999-01-01'),(19882,'d003','1988-10-25','9999-01-01'),(19883,'d004','1999-03-07','9999-01-01'),(19884,'d005','1989-03-28','9999-01-01'),(19885,'d004','1991-09-14','2001-06-29'),(19886,'d001','1992-03-08','9999-01-01'),(19886,'d003','1991-05-10','1992-03-08'),(19887,'d005','1986-05-17','9999-01-01'),(19888,'d007','1991-01-28','1997-10-05'),(19889,'d007','1995-09-01','9999-01-01'),(19890,'d007','1997-12-21','9999-01-01'),(19891,'d004','1987-09-23','9999-01-01'),(19892,'d007','1989-06-06','2002-05-02'),(19893,'d005','1992-07-24','9999-01-01'),(19894,'d009','1994-11-08','9999-01-01'),(19895,'d001','1990-08-30','9999-01-01'),(19896,'d006','1994-03-23','9999-01-01'),(19897,'d005','1990-08-08','1994-07-11'),(19897,'d008','1994-07-11','9999-01-01'),(19898,'d007','1999-05-23','9999-01-01'),(19899,'d005','1991-10-06','9999-01-01'),(19900,'d006','1988-08-04','1995-05-29'),(19901,'d003','1985-02-27','9999-01-01'),(19902,'d004','1994-04-03','9999-01-01'),(19903,'d005','1999-07-22','9999-01-01'),(19904,'d004','1990-05-24','9999-01-01'),(19905,'d001','1990-12-23','9999-01-01'),(19906,'d005','1996-06-30','9999-01-01'),(19907,'d002','1987-07-06','2001-01-04'),(19907,'d007','2001-01-04','9999-01-01'),(19908,'d005','1998-08-22','2000-07-28'),(19909,'d002','1991-09-08','9999-01-01'),(19910,'d004','1996-03-18','9999-01-01'),(19911,'d007','1996-11-17','9999-01-01'),(19912,'d002','1993-01-13','9999-01-01'),(19913,'d005','1989-11-11','9999-01-01'),(19914,'d006','1988-04-01','1989-09-27'),(19915,'d003','1987-07-30','9999-01-01'),(19916,'d007','1993-10-19','9999-01-01'),(19917,'d004','1998-11-03','2002-04-10'),(19918,'d005','1993-03-25','1994-02-11'),(19918,'d008','1994-02-11','9999-01-01'),(19919,'d003','1991-04-13','9999-01-01'),(19920,'d005','1999-06-03','2000-12-12'),(19921,'d004','1990-07-24','1994-07-10'),(19922,'d001','1990-11-27','9999-01-01'),(19923,'d005','1989-12-15','9999-01-01'),(19924,'d005','1986-09-20','9999-01-01'),(19925,'d002','1991-12-26','9999-01-01'),(19926,'d005','1994-07-10','9999-01-01'),(19927,'d009','1999-04-08','9999-01-01'),(19928,'d006','1985-11-14','1988-01-27'),(19929,'d004','1986-01-28','1995-02-11'),(19929,'d006','1995-02-11','1998-08-09'),(19930,'d001','1999-05-22','9999-01-01'),(19931,'d004','1985-07-28','1995-05-14'),(19932,'d004','1997-08-17','9999-01-01'),(19933,'d003','1986-11-03','9999-01-01'),(19934,'d007','1997-04-15','9999-01-01'),(19935,'d005','1996-12-06','9999-01-01'),(19936,'d004','1996-01-19','2001-07-18'),(19937,'d002','1996-09-29','9999-01-01'),(19937,'d003','1996-09-11','1996-09-29'),(19938,'d005','1995-10-22','9999-01-01'),(19939,'d002','1988-01-02','1988-10-21'),(19940,'d007','1987-06-14','9999-01-01'),(19941,'d005','1993-04-23','9999-01-01'),(19942,'d008','1992-10-09','1997-02-12'),(19943,'d004','1985-10-03','9999-01-01'),(19944,'d004','1990-02-09','1991-09-23'),(19945,'d005','1997-01-31','2000-06-15'),(19945,'d008','2000-06-15','9999-01-01'),(19946,'d002','1996-05-11','9999-01-01'),(19947,'d002','1992-09-16','9999-01-01'),(19948,'d005','1994-08-10','1996-09-28'),(19949,'d004','1999-08-26','9999-01-01'),(19950,'d005','1985-04-14','9999-01-01'),(19951,'d007','1991-10-19','9999-01-01'),(19952,'d004','1996-03-25','9999-01-01'),(19953,'d007','1988-02-01','1995-10-14'),(19954,'d005','1996-09-05','9999-01-01'),(19955,'d007','1986-12-08','1990-03-26'),(19955,'d009','1990-03-26','9999-01-01'),(19956,'d005','1998-12-12','9999-01-01'),(19957,'d007','1994-02-10','9999-01-01'),(19958,'d008','1991-01-13','9999-01-01'),(19959,'d005','1986-04-01','9999-01-01'),(19960,'d009','2000-01-05','9999-01-01'),(19961,'d004','1992-02-17','9999-01-01'),(19962,'d008','1994-05-07','1995-01-24'),(19963,'d004','2000-01-28','9999-01-01'),(19964,'d004','2000-01-10','2001-08-11'),(19964,'d009','2001-08-11','9999-01-01'),(19965,'d005','1999-10-24','9999-01-01'),(19966,'d004','1987-06-24','9999-01-01'),(19967,'d004','1989-01-20','9999-01-01'),(19968,'d004','1985-08-23','9999-01-01'),(19969,'d005','1994-12-17','9999-01-01'),(19970,'d005','1986-02-15','9999-01-01'),(19971,'d003','1993-03-09','1994-02-24'),(19972,'d004','1990-09-12','1996-07-26'),(19973,'d005','1997-05-28','9999-01-01'),(19974,'d009','1997-07-05','9999-01-01'),(19975,'d004','1996-06-28','9999-01-01'),(19975,'d005','1991-02-16','1996-06-28'),(19976,'d007','1991-10-20','9999-01-01'),(19977,'d002','1995-01-31','1999-02-21'),(19978,'d007','1991-03-07','9999-01-01'),(19979,'d007','1989-12-21','9999-01-01'),(19980,'d005','1990-09-09','9999-01-01'),(19981,'d004','1988-11-04','9999-01-01'),(19982,'d006','1986-09-15','9999-01-01'),(19983,'d005','1994-05-23','9999-01-01'),(19984,'d004','1988-10-22','2001-11-25'),(19984,'d009','2001-11-25','9999-01-01'),(19985,'d004','1996-02-07','9999-01-01'),(19986,'d005','1990-04-18','1996-02-24'),(19987,'d007','1985-05-12','1994-01-12'),(19988,'d004','1993-08-31','9999-01-01'),(19989,'d004','1994-04-16','9999-01-01'),(19990,'d004','1990-06-12','2001-05-21'),(19991,'d004','1992-08-07','9999-01-01'),(19992,'d004','1987-10-07','9999-01-01'),(19992,'d005','1987-05-23','1987-10-07'),(19993,'d001','1990-11-23','9999-01-01'),(19994,'d007','1989-11-03','1997-12-12'),(19995,'d001','1996-07-12','2000-05-24'),(19996,'d004','1999-12-14','9999-01-01'),(19997,'d008','1987-12-23','9999-01-01'),(19998,'d003','1991-08-19','9999-01-01'),(19999,'d005','1989-09-29','9999-01-01'),(20000,'d004','1998-02-04','1998-04-04'),(20000,'d009','1998-04-04','9999-01-01'),(20001,'d005','1990-04-18','9999-01-01'),(20002,'d002','1988-01-26','1992-07-22'),(20003,'d007','1995-01-10','1997-01-06'),(20004,'d007','1995-11-24','1999-07-16'),(20005,'d002','1992-07-17','9999-01-01'),(20006,'d005','1988-05-04','9999-01-01'),(20007,'d006','1991-06-11','9999-01-01'),(20008,'d005','1989-04-12','9999-01-01'),(20009,'d007','1987-09-10','2001-06-05'),(20009,'d009','2001-06-05','9999-01-01'),(20010,'d009','1999-12-02','9999-01-01'),(20011,'d006','1987-04-17','1996-08-18'),(20012,'d006','1999-07-20','9999-01-01'),(20013,'d005','1985-03-17','9999-01-01'),(20014,'d006','1989-07-31','9999-01-01'),(20015,'d005','1998-08-27','9999-01-01'),(20016,'d007','1995-02-11','1998-07-15'),(20017,'d004','1994-09-25','9999-01-01'),(20018,'d004','1985-07-20','1988-06-03'),(20018,'d009','1985-06-10','1985-07-20'),(20019,'d007','1989-10-01','9999-01-01'),(20020,'d004','1996-03-02','9999-01-01'),(20021,'d002','1992-10-02','9999-01-01'),(20022,'d005','1996-01-15','9999-01-01'),(20023,'d004','1991-08-10','2002-01-31'),(20024,'d004','1989-02-05','9999-01-01'),(20025,'d005','1987-01-31','9999-01-01'),(20026,'d005','1995-07-15','1995-10-31'),(20026,'d008','1995-10-31','9999-01-01'),(20027,'d007','1993-04-22','1995-02-17'),(20028,'d002','1995-09-08','1997-07-01'),(20029,'d005','1991-03-05','2002-06-26'),(20030,'d005','1996-06-22','9999-01-01'),(20031,'d003','1985-10-01','9999-01-01'),(20032,'d001','1997-01-06','9999-01-01'),(20033,'d005','1992-11-03','9999-01-01'),(20034,'d005','1997-08-03','9999-01-01'),(20035,'d009','1985-11-11','9999-01-01'),(20036,'d004','1998-03-01','2000-08-16'),(20036,'d009','2000-08-16','2000-09-11'),(20037,'d005','1994-07-14','9999-01-01'),(20038,'d005','1999-02-19','2000-04-18'),(20039,'d002','1990-03-12','9999-01-01'),(20040,'d004','1997-04-17','1999-11-25'),(20041,'d009','1990-02-23','9999-01-01'),(20042,'d007','1987-03-23','9999-01-01'),(20043,'d005','1985-03-21','9999-01-01'),(20044,'d001','1986-11-26','9999-01-01'),(20045,'d004','1986-04-20','9999-01-01'),(20046,'d004','1990-08-31','9999-01-01'),(20046,'d005','1986-05-11','1990-08-31'),(20047,'d004','1987-11-08','1991-07-24'),(20048,'d005','1985-03-21','1990-12-31'),(20049,'d002','1989-01-14','9999-01-01'),(20050,'d005','1991-03-18','9999-01-01'),(20051,'d005','1993-06-26','9999-01-01'),(20052,'d005','1997-08-30','9999-01-01'),(20053,'d007','1995-04-08','9999-01-01'),(20054,'d004','1999-03-25','2000-01-10'),(20054,'d006','2000-01-10','9999-01-01'),(20055,'d003','1985-04-26','9999-01-01'),(20056,'d005','1996-06-23','9999-01-01'),(20057,'d005','1986-08-03','1988-08-19'),(20058,'d004','1990-04-19','9999-01-01'),(20059,'d005','1997-11-05','9999-01-01'),(20060,'d005','1986-03-28','9999-01-01'),(20061,'d001','1991-10-14','9999-01-01'),(20062,'d007','1992-12-28','9999-01-01'),(20063,'d004','1994-04-02','9999-01-01'),(20063,'d008','1989-03-09','1994-04-02'),(20064,'d008','1993-12-28','9999-01-01'),(20065,'d002','1997-12-03','9999-01-01'),(20066,'d005','1989-07-09','1993-02-16'),(20067,'d004','1996-04-20','9999-01-01'),(20068,'d004','1985-04-11','9999-01-01'),(20069,'d003','1988-12-08','9999-01-01'),(20070,'d007','1992-07-08','1995-07-11'),(20071,'d004','1994-04-23','9999-01-01'),(20072,'d004','1994-01-02','9999-01-01'),(20072,'d005','1990-12-07','1994-01-02'),(20073,'d005','1994-08-02','9999-01-01'),(20074,'d005','1987-03-01','9999-01-01'),(20075,'d005','1985-10-05','9999-01-01'),(20076,'d009','1995-02-21','9999-01-01'),(20077,'d007','1986-11-20','2001-03-25'),(20078,'d007','1986-01-27','1989-03-25'),(20079,'d005','1998-03-26','9999-01-01'),(20080,'d004','1991-07-01','1998-12-08'),(20080,'d009','1998-12-08','9999-01-01'),(20081,'d005','1990-05-31','1993-05-10'),(20082,'d006','1987-07-07','9999-01-01'),(20083,'d003','1988-07-26','1994-04-09'),(20084,'d006','1987-03-11','9999-01-01'),(20085,'d005','1987-07-01','9999-01-01'),(20086,'d004','1989-03-21','9999-01-01'),(20087,'d004','1999-10-23','2001-04-22'),(20088,'d001','1996-01-10','9999-01-01'),(20088,'d007','1994-10-02','1996-01-10'),(20089,'d007','1993-10-31','9999-01-01'),(20090,'d003','1996-02-02','1998-08-15'),(20091,'d003','1987-05-13','9999-01-01'),(20092,'d007','1996-09-12','9999-01-01'),(20093,'d005','1995-01-04','9999-01-01'),(20094,'d009','1994-07-05','9999-01-01'),(20095,'d004','1988-09-11','9999-01-01'),(20096,'d005','1995-09-04','9999-01-01'),(20097,'d004','1999-04-20','9999-01-01'),(20098,'d001','2001-02-13','2001-12-18'),(20098,'d007','1999-11-23','2001-02-13'),(20099,'d004','1986-11-13','9999-01-01'),(20100,'d001','1986-06-15','9999-01-01'),(20101,'d004','1997-04-24','9999-01-01'),(20102,'d007','1991-05-14','9999-01-01'),(20103,'d005','1996-04-01','9999-01-01'),(20104,'d005','1996-02-25','1999-01-16'),(20105,'d004','1999-04-01','9999-01-01'),(20106,'d005','1998-12-23','9999-01-01'),(20107,'d006','1989-12-15','9999-01-01'),(20108,'d006','1990-08-05','9999-01-01'),(20109,'d007','1986-02-15','1991-10-18'),(20109,'d009','1991-10-18','1994-04-01'),(20110,'d005','1989-04-22','9999-01-01'),(20111,'d007','1997-01-27','9999-01-01'),(20112,'d009','1997-08-03','9999-01-01'),(20113,'d005','1986-10-03','9999-01-01'),(20114,'d006','1994-04-09','9999-01-01'),(20115,'d005','1994-02-19','9999-01-01'),(20116,'d007','1987-04-16','2001-03-16'),(20117,'d004','1988-02-24','1994-03-02'),(20117,'d009','1994-03-02','9999-01-01'),(20118,'d007','1996-05-22','9999-01-01'),(20119,'d004','1994-02-27','9999-01-01'),(20120,'d005','1995-06-02','9999-01-01'),(20121,'d003','1997-11-14','9999-01-01'),(20122,'d007','1990-07-24','9999-01-01'),(20123,'d009','1998-04-22','1999-08-24'),(20124,'d007','1987-05-15','9999-01-01'),(20125,'d009','1992-12-17','9999-01-01'),(20126,'d007','1998-07-15','2001-12-03'),(20126,'d009','2001-12-03','9999-01-01'),(20127,'d009','1994-05-22','9999-01-01'),(20128,'d009','1999-08-13','9999-01-01'),(20129,'d004','1991-03-28','9999-01-01'),(20130,'d007','1987-01-05','1990-08-13'),(20131,'d007','1998-05-24','9999-01-01'),(20132,'d007','1989-11-30','9999-01-01'),(20133,'d006','1997-03-24','9999-01-01'),(20134,'d004','1989-02-07','9999-01-01'),(20135,'d004','1989-11-21','1992-11-30'),(20135,'d009','1992-11-30','9999-01-01'),(20136,'d004','1989-01-08','9999-01-01'),(20137,'d004','1996-06-15','9999-01-01'),(20138,'d007','1991-08-03','2000-07-14'),(20139,'d005','1999-03-21','9999-01-01'),(20140,'d004','1999-06-23','9999-01-01'),(20141,'d002','1998-07-13','9999-01-01'),(20142,'d005','1996-11-23','9999-01-01'),(20143,'d007','1989-06-26','1991-09-29'),(20143,'d009','1991-09-29','1993-02-08'),(20144,'d005','1996-02-02','9999-01-01'),(20145,'d001','1991-05-18','9999-01-01'),(20146,'d005','1994-05-10','9999-01-01'),(20147,'d005','1998-10-03','9999-01-01'),(20148,'d007','1988-06-02','9999-01-01'),(20149,'d004','1985-11-04','9999-01-01'),(20150,'d005','1989-06-20','9999-01-01'),(20151,'d004','1998-03-08','1999-05-31'),(20152,'d004','2002-07-23','9999-01-01'),(20152,'d008','1997-05-16','2002-07-23'),(20153,'d005','1992-03-24','9999-01-01'),(20154,'d007','1988-06-15','9999-01-01'),(20155,'d004','1994-07-30','9999-01-01'),(20156,'d004','1991-07-30','9999-01-01'),(20157,'d005','1992-06-20','1994-04-04'),(20158,'d004','1997-05-12','9999-01-01'),(20159,'d004','1996-07-04','9999-01-01'),(20160,'d007','1993-10-26','1998-10-21'),(20160,'d009','1998-10-21','9999-01-01'),(20161,'d002','1989-04-06','9999-01-01'),(20162,'d005','1996-03-23','9999-01-01'),(20163,'d007','1991-03-04','9999-01-01'),(20164,'d006','1999-02-25','2000-12-15'),(20165,'d005','1996-01-07','9999-01-01'),(20166,'d005','1998-09-25','9999-01-01'),(20167,'d004','1990-02-12','9999-01-01'),(20168,'d004','1993-09-28','1996-05-27'),(20169,'d005','1994-05-05','9999-01-01'),(20170,'d001','1997-05-04','9999-01-01'),(20170,'d007','1986-10-29','1997-05-04'),(20171,'d004','1990-06-02','9999-01-01'),(20172,'d005','1992-08-21','9999-01-01'),(20173,'d007','1993-08-26','9999-01-01'),(20174,'d004','1992-06-02','9999-01-01'),(20175,'d001','1993-12-15','1998-01-12'),(20176,'d007','1990-01-03','9999-01-01'),(20177,'d004','1990-08-31','9999-01-01'),(20178,'d007','1995-04-05','9999-01-01'),(20179,'d005','1996-06-01','9999-01-01'),(20180,'d004','1992-02-19','9999-01-01'),(20181,'d001','1999-12-24','9999-01-01'),(20181,'d007','1999-09-29','1999-12-24'),(20182,'d002','1986-06-03','9999-01-01'),(20183,'d008','1998-12-06','1999-09-30'),(20184,'d001','1996-10-24','9999-01-01'),(20185,'d005','1998-07-04','9999-01-01'),(20186,'d004','1991-09-12','9999-01-01'),(20187,'d007','1994-06-20','9999-01-01'),(20188,'d005','1987-04-25','1993-07-02'),(20189,'d004','1986-08-28','1999-01-05'),(20189,'d009','1999-01-05','9999-01-01'),(20190,'d007','1992-05-25','9999-01-01'),(20191,'d005','1987-11-15','9999-01-01'),(20192,'d005','1990-02-03','1994-09-14'),(20193,'d008','1994-09-18','9999-01-01'),(20194,'d003','1998-07-13','9999-01-01'),(20195,'d005','1987-11-03','9999-01-01'),(20196,'d005','1988-01-02','9999-01-01'),(20197,'d009','1988-04-09','1990-09-07'),(20198,'d005','1985-08-11','1995-01-15'),(20198,'d008','1995-01-15','9999-01-01'),(20199,'d005','1996-03-16','9999-01-01'),(20200,'d002','1989-05-31','9999-01-01'),(20201,'d004','1997-04-25','9999-01-01'),(20202,'d004','1996-06-10','9999-01-01'),(20203,'d007','1999-09-14','2000-01-15'),(20204,'d009','1999-01-21','9999-01-01'),(20205,'d002','1989-07-05','9999-01-01'),(20206,'d005','1988-05-22','1997-08-19'),(20207,'d004','1991-08-31','9999-01-01'),(20208,'d006','1997-12-16','9999-01-01'),(20209,'d001','1993-02-10','9999-01-01'),(20209,'d007','1985-06-27','1993-02-10'),(20210,'d004','1989-07-15','9999-01-01'),(20211,'d007','1996-04-28','9999-01-01'),(20212,'d003','1997-12-27','9999-01-01'),(20213,'d005','1993-12-10','9999-01-01'),(20214,'d009','1989-02-11','1995-07-20'),(20215,'d009','1995-12-06','9999-01-01'),(20216,'d004','1985-11-15','9999-01-01'),(20217,'d003','1988-09-26','9999-01-01'),(20218,'d004','1988-04-19','1990-01-20'),(20218,'d006','1990-01-20','9999-01-01'),(20219,'d005','1991-05-20','2000-02-29'),(20220,'d005','1997-07-30','9999-01-01'),(20221,'d004','1990-04-01','1991-09-01'),(20222,'d001','1997-04-03','9999-01-01'),(20223,'d002','1990-01-12','9999-01-01'),(20224,'d005','1986-02-06','9999-01-01'),(20225,'d004','1993-01-13','9999-01-01'),(20226,'d005','1987-11-06','9999-01-01'),(20227,'d005','1995-01-14','9999-01-01'),(20228,'d002','1994-05-31','2002-01-13'),(20229,'d004','1992-02-08','1992-10-19'),(20229,'d009','1992-10-19','9999-01-01'),(20230,'d008','1998-12-16','9999-01-01'),(20231,'d008','1988-12-05','1994-08-18'),(20232,'d007','1985-07-19','9999-01-01'),(20233,'d005','1990-04-19','9999-01-01'),(20234,'d005','1992-11-06','9999-01-01'),(20235,'d005','1985-02-04','9999-01-01'),(20236,'d004','1998-01-13','9999-01-01'),(20237,'d001','1999-10-18','1999-11-01'),(20238,'d005','1986-03-26','9999-01-01'),(20239,'d007','1999-07-11','2000-05-13'),(20239,'d009','2000-05-13','9999-01-01'),(20240,'d003','1988-02-14','9999-01-01'),(20241,'d004','1991-05-12','9999-01-01'),(20242,'d009','1993-12-31','9999-01-01'),(20243,'d005','1991-05-26','1996-12-18'),(20244,'d004','1994-03-20','9999-01-01'),(20245,'d005','1990-07-31','9999-01-01'),(20246,'d008','1996-09-17','9999-01-01'),(20247,'d005','1985-03-01','2000-04-10'),(20248,'d009','1999-12-31','9999-01-01'),(20249,'d004','1991-06-18','1994-09-09'),(20249,'d009','1994-09-09','9999-01-01'),(20250,'d005','1999-12-13','9999-01-01'),(20251,'d005','1998-04-17','9999-01-01'),(20252,'d001','1999-07-01','9999-01-01'),(20253,'d005','1988-08-23','1995-10-16'),(20254,'d007','1999-08-08','9999-01-01'),(20255,'d004','1993-03-20','9999-01-01'),(20256,'d006','1991-03-15','9999-01-01'),(20257,'d005','1985-10-19','9999-01-01'),(20258,'d005','1992-02-06','1999-01-17'),(20258,'d008','1999-01-17','9999-01-01'),(20259,'d006','1988-10-18','9999-01-01'),(20260,'d005','1993-01-03','1997-02-03'),(20261,'d003','1999-03-02','9999-01-01'),(20262,'d004','1992-03-03','9999-01-01'),(20263,'d004','1991-05-31','9999-01-01'),(20264,'d007','1996-04-25','9999-01-01'),(20265,'d004','1986-09-04','9999-01-01'),(20266,'d007','1988-08-14','9999-01-01'),(20267,'d005','1992-10-27','1993-01-29'),(20268,'d002','1995-05-24','1995-10-12'),(20268,'d003','1995-03-22','1995-05-24'),(20269,'d004','1999-10-28','9999-01-01'),(20270,'d002','1999-12-30','9999-01-01'),(20271,'d005','1996-12-30','9999-01-01'),(20272,'d007','1995-12-05','9999-01-01'),(20273,'d007','1997-05-11','9999-01-01'),(20274,'d005','1987-08-21','9999-01-01'),(20275,'d004','1990-07-26','9999-01-01'),(20276,'d004','1999-04-22','9999-01-01'),(20276,'d005','1997-02-23','1999-04-22'),(20277,'d007','1991-09-28','2000-08-13'),(20278,'d007','1992-11-03','2002-08-01'),(20279,'d004','1991-10-24','9999-01-01'),(20280,'d009','1989-02-06','9999-01-01'),(20281,'d006','1991-08-09','1992-10-18'),(20282,'d002','1998-05-30','9999-01-01'),(20283,'d005','1990-12-13','9999-01-01'),(20284,'d005','1987-03-01','9999-01-01'),(20285,'d004','2002-01-25','9999-01-01'),(20285,'d008','1995-09-25','2002-01-25'),(20286,'d001','1986-09-29','9999-01-01'),(20287,'d009','1989-12-30','1997-05-14'),(20288,'d005','1996-01-10','9999-01-01'),(20289,'d009','1996-06-28','9999-01-01'),(20290,'d007','1998-01-04','9999-01-01'),(20291,'d004','1993-09-09','9999-01-01'),(20292,'d004','1996-05-13','9999-01-01'),(20293,'d004','1988-05-18','2000-05-20'),(20294,'d005','1991-10-27','9999-01-01'),(20295,'d004','1999-04-15','9999-01-01'),(20295,'d006','1998-10-09','1999-04-15'),(20296,'d005','1988-08-03','9999-01-01'),(20297,'d004','1990-01-18','1991-06-06'),(20298,'d008','1999-09-24','9999-01-01'),(20299,'d001','1997-05-23','9999-01-01'),(20300,'d007','1997-04-21','9999-01-01'),(20301,'d005','1986-03-18','9999-01-01'),(20302,'d009','1993-10-31','9999-01-01'),(20303,'d001','1991-08-15','9999-01-01'),(20304,'d009','1990-07-11','1998-03-30'),(20305,'d001','1994-09-08','9999-01-01'),(20305,'d007','1988-10-11','1994-09-08'),(20306,'d004','1988-04-18','9999-01-01'),(20307,'d005','1994-10-07','9999-01-01'),(20308,'d006','1989-05-20','9999-01-01'),(20309,'d004','1995-01-25','9999-01-01'),(20310,'d004','1996-06-20','9999-01-01'),(20311,'d009','1986-10-04','2001-11-01'),(20312,'d005','1992-06-09','9999-01-01'),(20313,'d004','1999-01-20','9999-01-01'),(20314,'d004','1990-08-19','9999-01-01'),(20315,'d001','1989-10-31','1992-02-23'),(20315,'d009','1992-02-23','9999-01-01'),(20316,'d009','1993-03-29','9999-01-01'),(20317,'d006','1995-06-19','9999-01-01'),(20318,'d005','1989-12-18','1997-04-02'),(20319,'d005','1997-09-16','9999-01-01'),(20320,'d007','1990-10-16','9999-01-01'),(20321,'d005','1990-01-24','9999-01-01'),(20322,'d003','1999-09-05','9999-01-01'),(20323,'d005','1985-09-19','9999-01-01'),(20324,'d004','1996-02-13','1996-12-19'),(20324,'d005','1995-01-29','1996-02-13'),(20325,'d007','1988-06-14','9999-01-01'),(20326,'d004','1985-06-13','9999-01-01'),(20327,'d005','1986-06-15','1990-07-20'),(20328,'d004','1998-09-02','9999-01-01'),(20329,'d004','1989-09-09','9999-01-01'),(20330,'d005','1997-07-26','9999-01-01'),(20331,'d004','1985-06-07','1995-01-15'),(20332,'d004','1990-07-14','9999-01-01'),(20333,'d004','1995-05-29','9999-01-01'),(20333,'d005','1995-04-23','1995-05-29'),(20334,'d005','1988-03-09','9999-01-01'),(20335,'d007','1998-05-01','9999-01-01'),(20336,'d004','1999-12-22','9999-01-01'),(20337,'d005','1988-07-14','9999-01-01'),(20338,'d007','1998-02-21','2000-02-27'),(20339,'d005','1991-09-23','9999-01-01'),(20340,'d005','1996-09-09','1997-11-23'),(20341,'d005','1998-02-24','9999-01-01'),(20342,'d001','2001-10-03','9999-01-01'),(20342,'d003','1996-08-02','2001-10-03'),(20343,'d005','1986-10-18','9999-01-01'),(20344,'d003','1987-04-03','9999-01-01'),(20345,'d001','1986-01-08','9999-01-01'),(20346,'d004','1987-08-13','9999-01-01'),(20347,'d005','1995-11-10','9999-01-01'),(20348,'d009','1994-05-08','2000-06-17'),(20349,'d008','1992-03-02','9999-01-01'),(20350,'d004','1997-08-16','2001-12-25'),(20351,'d007','1994-08-28','9999-01-01'),(20352,'d002','1987-05-19','1989-08-29'),(20352,'d007','1989-08-29','9999-01-01'),(20353,'d003','1991-03-16','9999-01-01'),(20354,'d005','1990-11-12','9999-01-01'),(20355,'d007','1993-12-15','1999-05-25'),(20356,'d008','1991-07-12','9999-01-01'),(20357,'d006','1994-02-18','1998-02-18'),(20358,'d004','1993-02-02','9999-01-01'),(20359,'d005','1997-05-12','9999-01-01'),(20360,'d004','1997-10-31','9999-01-01'),(20361,'d005','1999-06-15','9999-01-01'),(20361,'d009','1989-10-07','1999-06-15'),(20362,'d004','1999-08-29','9999-01-01'),(20363,'d003','1998-04-10','9999-01-01'),(20364,'d004','1997-11-27','9999-01-01'),(20365,'d004','1990-06-07','1999-10-02'),(20366,'d004','1989-10-15','1995-05-13'),(20367,'d005','1992-07-06','9999-01-01'),(20368,'d009','1985-03-11','9999-01-01'),(20369,'d004','1997-05-06','2001-05-30'),(20370,'d005','1997-10-24','1999-07-11'),(20370,'d008','1999-07-11','9999-01-01'),(20371,'d005','1999-06-25','9999-01-01'),(20372,'d007','1988-09-16','9999-01-01'),(20373,'d006','1991-08-27','9999-01-01'),(20374,'d004','1995-08-05','9999-01-01'),(20375,'d005','1993-08-26','2001-01-26'),(20376,'d009','1996-02-24','9999-01-01'),(20377,'d004','1993-02-15','9999-01-01'),(20378,'d001','2001-08-26','9999-01-01'),(20378,'d007','1992-01-18','2001-08-26'),(20379,'d005','1989-11-08','9999-01-01'),(20380,'d004','1985-02-21','9999-01-01'),(20381,'d006','1989-08-08','9999-01-01'),(20382,'d006','1991-12-29','9999-01-01'),(20383,'d006','1995-01-02','1997-08-26'),(20384,'d004','1985-03-02','9999-01-01'),(20385,'d007','1996-05-16','9999-01-01'),(20386,'d005','1994-04-16','9999-01-01'),(20386,'d009','1991-01-28','1994-04-16'),(20387,'d006','1995-12-21','1997-08-05'),(20388,'d005','1992-06-12','2001-10-19'),(20389,'d005','1991-03-24','9999-01-01'),(20390,'d005','1992-07-18','9999-01-01'),(20391,'d004','1992-09-20','9999-01-01'),(20392,'d005','1986-07-25','9999-01-01'),(20393,'d005','1997-04-26','9999-01-01'),(20394,'d002','1999-03-12','9999-01-01'),(20395,'d004','1998-04-12','9999-01-01'),(20396,'d007','1990-03-13','9999-01-01'),(20397,'d004','1998-06-02','2001-04-01'),(20397,'d005','1992-10-04','1998-06-02'),(20398,'d007','1985-05-08','9999-01-01'),(20399,'d007','1986-10-18','9999-01-01'),(20400,'d005','1987-08-29','9999-01-01'),(20401,'d003','1997-08-15','9999-01-01'),(20402,'d004','1989-05-18','9999-01-01'),(20403,'d006','1993-08-23','9999-01-01'),(20404,'d006','1993-05-04','9999-01-01'),(20405,'d005','1986-03-12','1995-04-19'),(20406,'d002','1996-06-14','2000-03-13'),(20406,'d007','2000-03-13','9999-01-01'),(20407,'d004','1996-09-13','9999-01-01'),(20408,'d005','1988-04-03','9999-01-01'),(20409,'d005','1999-04-07','9999-01-01'),(20410,'d005','1989-09-01','9999-01-01'),(20411,'d005','1995-09-29','1998-02-10'),(20412,'d001','1996-03-02','9999-01-01'),(20413,'d005','1988-10-20','9999-01-01'),(20414,'d002','1989-11-05','9999-01-01'),(20415,'d003','1992-06-23','9999-01-01'),(20416,'d005','1985-08-07','1985-11-24'),(20416,'d008','1985-11-24','1988-05-13'),(20417,'d005','1994-08-08','9999-01-01'),(20418,'d006','1985-05-10','9999-01-01'),(20419,'d006','1996-12-07','9999-01-01'),(20420,'d005','1990-03-15','9999-01-01'),(20421,'d003','1985-04-28','1994-12-28'),(20422,'d006','1998-06-04','9999-01-01'),(20423,'d005','1991-09-09','9999-01-01'),(20424,'d007','1987-08-03','2002-01-03'),(20424,'d009','2002-01-03','9999-01-01'),(20425,'d009','1998-12-27','9999-01-01'),(20426,'d005','1988-03-29','9999-01-01'),(20427,'d004','1993-12-06','1994-10-29'),(20428,'d007','1995-08-23','9999-01-01'),(20429,'d009','1991-01-20','9999-01-01'),(20430,'d005','1999-01-14','9999-01-01'),(20431,'d004','1991-08-07','1994-12-20'),(20432,'d006','1995-11-10','9999-01-01'),(20433,'d005','1991-04-22','9999-01-01'),(20433,'d009','1991-02-23','1991-04-22'),(20434,'d003','1998-01-01','9999-01-01'),(20435,'d007','1988-06-06','9999-01-01'),(20436,'d002','1989-12-03','9999-01-01'),(20437,'d008','1997-12-21','9999-01-01'),(20438,'d009','1993-08-08','9999-01-01'),(20439,'d005','1994-06-23','9999-01-01'),(20440,'d004','1994-02-01','2000-05-23'),(20441,'d004','1990-03-10','9999-01-01'),(20442,'d004','1989-05-23','1990-05-01'),(20442,'d009','1990-05-01','9999-01-01'),(20443,'d004','1997-07-10','2000-07-12'),(20444,'d002','1995-06-28','9999-01-01'),(20445,'d002','1989-08-15','9999-01-01'),(20446,'d009','1996-10-20','9999-01-01'),(20447,'d002','1997-10-10','9999-01-01'),(20448,'d006','1995-07-07','1995-09-06'),(20449,'d007','1992-01-08','9999-01-01'),(20450,'d005','1987-11-09','9999-01-01'),(20451,'d005','1992-07-16','1999-03-07'),(20452,'d004','1993-12-01','9999-01-01'),(20452,'d008','1992-11-03','1993-12-01'),(20453,'d001','1989-04-29','9999-01-01'),(20454,'d005','1994-11-26','9999-01-01'),(20455,'d007','1989-09-18','1993-04-03'),(20456,'d005','1997-08-16','9999-01-01'),(20457,'d007','1986-06-27','9999-01-01'),(20458,'d007','1999-10-10','9999-01-01'),(20459,'d001','1988-08-30','9999-01-01'),(20460,'d005','1988-06-17','9999-01-01'),(20461,'d005','1997-09-17','9999-01-01'),(20461,'d006','1990-02-04','1997-09-17'),(20462,'d007','1988-09-13','2001-09-11'),(20463,'d006','1994-06-14','1997-11-24'),(20464,'d005','1995-07-03','9999-01-01'),(20465,'d005','1995-06-19','9999-01-01'),(20466,'d003','1987-05-25','9999-01-01'),(20467,'d005','1986-06-04','9999-01-01'),(20468,'d005','1986-03-01','9999-01-01'),(20469,'d007','1993-02-28','9999-01-01'),(20470,'d007','1997-08-08','9999-01-01'),(20471,'d007','1989-11-18','1993-12-15'),(20472,'d004','2000-07-22','9999-01-01'),(20472,'d005','1999-03-14','2000-07-22'),(20473,'d005','1985-11-12','9999-01-01'),(20474,'d005','1992-03-05','9999-01-01'),(20475,'d004','1994-12-16','9999-01-01'),(20476,'d007','1989-01-11','9999-01-01'),(20477,'d005','1996-01-21','1999-11-07'),(20478,'d001','1995-06-02','9999-01-01'),(20479,'d002','1989-10-05','9999-01-01'),(20480,'d005','1989-03-19','9999-01-01'),(20481,'d004','2000-11-17','9999-01-01'),(20481,'d005','1995-02-22','2000-11-17'),(20482,'d007','1989-02-20','9999-01-01'),(20483,'d005','1995-08-23','1998-10-11'),(20484,'d004','1997-11-20','9999-01-01'),(20485,'d001','1999-09-14','9999-01-01'),(20486,'d007','1992-04-10','9999-01-01'),(20487,'d009','1985-09-01','9999-01-01'),(20488,'d002','1987-11-29','9999-01-01'),(20489,'d005','1985-10-22','9999-01-01'),(20490,'d005','1995-07-04','9999-01-01'),(20490,'d009','1988-05-26','1995-07-04'),(20491,'d005','1993-06-09','9999-01-01'),(20492,'d006','1991-01-20','1998-04-10'),(20493,'d003','1987-11-15','1993-03-30'),(20494,'d007','1985-10-23','9999-01-01'),(20495,'d007','1988-01-11','9999-01-01'),(20496,'d007','1993-06-13','9999-01-01'),(20497,'d005','1999-01-24','9999-01-01'),(20498,'d005','1988-12-26','9999-01-01'),(20499,'d008','1992-02-04','9999-01-01'),(20500,'d009','1993-10-15','9999-01-01'),(20501,'d005','1986-01-08','2002-07-08'),(20501,'d008','2002-07-08','9999-01-01'),(20502,'d002','1988-07-17','1992-03-23'),(20503,'d006','1989-03-16','9999-01-01'),(20504,'d009','1991-07-27','9999-01-01'),(20505,'d005','1996-07-29','9999-01-01'),(20506,'d007','1993-08-26','9999-01-01'),(20507,'d007','1988-01-17','1999-10-15'),(20508,'d004','1989-09-04','9999-01-01'),(20509,'d006','1995-04-29','9999-01-01'),(20510,'d005','1997-01-07','2002-04-11'),(20511,'d001','1998-01-12','9999-01-01'),(20511,'d003','1990-05-17','1998-01-12'),(20512,'d009','1994-04-19','9999-01-01'),(20513,'d005','1997-11-27','9999-01-01'),(20514,'d001','1997-03-29','9999-01-01'),(20515,'d007','1991-08-26','1993-12-07'),(20516,'d005','1999-11-20','9999-01-01'),(20517,'d007','1991-06-25','9999-01-01'),(20518,'d005','1997-03-17','9999-01-01'),(20519,'d001','2001-10-31','9999-01-01'),(20519,'d007','1997-09-08','2001-10-31'),(20520,'d007','1998-06-13','2002-06-02'),(20521,'d007','1985-03-23','9999-01-01'),(20522,'d006','1999-11-11','2000-12-14'),(20523,'d001','1998-02-02','9999-01-01'),(20524,'d007','2000-01-07','9999-01-01'),(20525,'d004','1986-07-12','9999-01-01'),(20526,'d005','1999-03-14','9999-01-01'),(20527,'d001','1986-12-16','1990-07-11'),(20527,'d007','1990-07-11','9999-01-01'),(20528,'d008','1985-06-04','9999-01-01'),(20529,'d004','1995-04-15','2002-06-14'),(20530,'d005','1994-11-15','9999-01-01'),(20531,'d004','1999-01-28','9999-01-01'),(20532,'d004','1992-12-24','9999-01-01'),(20533,'d006','1990-10-12','9999-01-01'),(20534,'d007','1993-03-09','9999-01-01'),(20535,'d006','1989-11-06','9999-01-01'),(20536,'d005','1998-05-05','2000-09-01'),(20536,'d009','1997-09-22','1998-05-05'),(20537,'d007','1997-10-03','9999-01-01'),(20538,'d007','1990-06-28','2000-11-26'),(20539,'d005','1995-03-23','9999-01-01'),(20540,'d004','1990-02-24','9999-01-01'),(20541,'d007','1985-09-01','9999-01-01'),(20542,'d005','1992-04-22','9999-01-01'),(20543,'d007','1993-04-27','9999-01-01'),(20544,'d004','1986-03-26','9999-01-01'),(20545,'d007','1987-06-17','9999-01-01'),(20546,'d005','1992-06-25','9999-01-01'),(20547,'d005','1987-09-13','1987-10-10'),(20547,'d008','1987-09-05','1987-09-13'),(20548,'d003','1986-09-10','9999-01-01'),(20549,'d007','1992-01-03','1994-03-10'),(20550,'d005','1986-10-17','9999-01-01'),(20551,'d005','1992-10-23','9999-01-01'),(20552,'d004','1996-01-11','9999-01-01'),(20553,'d005','1986-12-30','9999-01-01'),(20554,'d007','1999-04-15','1999-04-20'),(20555,'d006','1991-05-26','9999-01-01'),(20556,'d004','2002-07-10','9999-01-01'),(20556,'d005','1990-11-05','2002-07-10'),(20557,'d005','1992-01-17','9999-01-01'),(20558,'d003','1997-07-07','9999-01-01'),(20559,'d005','1988-05-17','9999-01-01'),(20560,'d004','1987-06-18','9999-01-01'),(20561,'d007','1989-12-18','9999-01-01'),(20562,'d005','1989-06-28','2002-07-09'),(20563,'d005','1996-03-09','1996-07-28'),(20564,'d005','1990-07-14','1991-07-21'),(20565,'d004','1992-04-13','9999-01-01'),(20566,'d001','1986-10-01','9999-01-01'),(20566,'d007','1985-11-19','1986-10-01'),(20567,'d005','1986-10-25','9999-01-01'),(20568,'d006','1987-08-30','9999-01-01'),(20569,'d005','1998-08-11','9999-01-01'),(20570,'d007','1990-07-10','1992-05-29'),(20571,'d005','1985-04-29','9999-01-01'),(20572,'d007','1999-08-06','9999-01-01'),(20573,'d001','1992-12-03','9999-01-01'),(20574,'d004','1995-09-07','9999-01-01'),(20575,'d004','1986-06-29','1990-12-30'),(20575,'d006','1990-12-30','1994-12-07'),(20576,'d004','1996-09-01','9999-01-01'),(20577,'d004','1998-09-07','9999-01-01'),(20578,'d006','1991-01-09','1999-07-27'),(20579,'d007','1990-06-07','1993-05-19'),(20580,'d004','1999-07-08','9999-01-01'),(20581,'d005','1993-06-15','2000-04-22'),(20582,'d005','1991-04-22','9999-01-01'),(20583,'d009','1985-04-27','9999-01-01'),(20584,'d005','1990-12-27','1999-12-06'),(20584,'d008','1999-12-06','9999-01-01'),(20585,'d005','1987-11-06','9999-01-01'),(20586,'d004','1988-03-07','9999-01-01'),(20587,'d004','1999-12-05','9999-01-01'),(20588,'d007','1986-06-05','9999-01-01'),(20589,'d005','1987-09-13','1995-05-15'),(20590,'d005','1985-06-11','9999-01-01'),(20591,'d005','1996-03-21','9999-01-01'),(20592,'d005','1996-02-12','9999-01-01'),(20593,'d003','1997-11-09','2000-02-29'),(20594,'d001','2000-01-18','2000-06-09'),(20594,'d009','2000-06-09','9999-01-01'),(20595,'d006','1992-03-12','9999-01-01'),(20596,'d006','1991-10-11','9999-01-01'),(20597,'d007','1995-05-09','9999-01-01'),(20598,'d004','1988-03-21','1995-08-06'),(20599,'d005','1997-12-14','9999-01-01'),(20600,'d007','1993-06-11','1998-11-04'),(20601,'d008','1994-06-09','1996-10-19'),(20602,'d004','1998-11-20','9999-01-01'),(20602,'d006','1996-08-14','1998-11-20'),(20603,'d007','1993-04-16','9999-01-01'),(20604,'d004','1993-12-14','9999-01-01'),(20605,'d005','1985-11-07','9999-01-01'),(20606,'d009','1988-05-09','9999-01-01'),(20607,'d001','1993-02-18','1995-05-06'),(20608,'d008','1985-07-18','9999-01-01'),(20609,'d005','1992-07-03','9999-01-01'),(20610,'d004','1997-07-23','9999-01-01'),(20610,'d005','1992-03-05','1997-07-23'),(20611,'d007','1987-11-14','9999-01-01'),(20612,'d007','1986-09-23','1994-08-02'),(20613,'d005','1989-01-30','9999-01-01'),(20614,'d004','1985-09-28','9999-01-01'),(20615,'d006','1988-11-14','9999-01-01'),(20616,'d005','1992-09-21','9999-01-01'),(20617,'d004','1993-03-10','9999-01-01'),(20618,'d004','1990-03-08','9999-01-01'),(20619,'d007','1995-08-11','9999-01-01'),(20620,'d005','1994-04-09','1995-09-13'),(20620,'d008','1995-09-13','1995-10-01'),(20621,'d007','1986-03-30','9999-01-01'),(20622,'d007','1993-08-30','2002-05-31'),(20623,'d005','1989-04-16','9999-01-01'),(20624,'d005','1997-05-24','9999-01-01'),(20625,'d004','1997-10-22','9999-01-01'),(20626,'d004','1985-09-22','9999-01-01'),(20627,'d004','1999-05-02','9999-01-01'),(20628,'d005','1991-03-30','9999-01-01'),(20629,'d002','1987-12-03','1992-10-09'),(20630,'d004','1992-06-04','1993-08-11'),(20630,'d006','1993-08-11','1997-04-15'),(20631,'d004','1987-12-11','9999-01-01'),(20632,'d002','1991-08-13','9999-01-01'),(20633,'d003','1997-10-02','9999-01-01'),(20634,'d004','1994-04-21','9999-01-01'),(20635,'d004','1999-08-16','9999-01-01'),(20636,'d002','1990-01-21','9999-01-01'),(20637,'d002','1990-03-09','1998-08-04'),(20638,'d004','1985-02-26','9999-01-01'),(20639,'d001','1998-02-01','9999-01-01'),(20639,'d003','1996-10-18','1998-02-01'),(20640,'d004','1986-11-16','1999-07-14'),(20641,'d005','1992-11-28','9999-01-01'),(20642,'d002','1989-06-19','9999-01-01'),(20643,'d005','1994-07-31','9999-01-01'),(20644,'d004','1991-05-18','9999-01-01'),(20645,'d002','1998-03-22','9999-01-01'),(20646,'d002','1995-02-05','9999-01-01'),(20647,'d004','1987-05-09','9999-01-01'),(20648,'d005','1998-12-17','1999-03-03'),(20648,'d008','1999-03-03','2000-09-20'),(20649,'d005','1990-02-03','9999-01-01'),(20650,'d004','1995-07-20','9999-01-01'),(20651,'d005','1987-01-26','9999-01-01'),(20652,'d005','1992-07-01','9999-01-01'),(20653,'d007','1995-11-06','2001-06-24'),(20654,'d008','1997-07-30','9999-01-01'),(20655,'d005','1998-01-16','9999-01-01'),(20656,'d004','1994-06-22','9999-01-01'),(20657,'d002','1996-08-24','9999-01-01'),(20658,'d007','1985-08-06','9999-01-01'),(20659,'d002','1990-08-03','1994-03-25'),(20659,'d007','1994-03-25','1997-02-11'),(20660,'d004','1997-02-01','9999-01-01'),(20661,'d001','1997-12-01','9999-01-01'),(20662,'d003','1993-07-09','2000-07-14'),(20663,'d005','1991-01-12','9999-01-01'),(20664,'d002','1999-04-30','9999-01-01'),(20665,'d005','1998-02-13','2002-01-30'),(20666,'d005','1988-02-19','9999-01-01'),(20667,'d007','1993-08-06','9999-01-01'),(20668,'d007','1988-06-25','1995-09-07'),(20668,'d009','1995-09-07','9999-01-01'),(20669,'d004','1996-06-16','1999-12-08'),(20670,'d004','1985-03-02','9999-01-01'),(20671,'d007','1989-12-29','9999-01-01'),(20672,'d006','1988-05-08','9999-01-01'),(20673,'d008','1987-09-26','9999-01-01'),(20674,'d001','1985-06-07','9999-01-01'),(20675,'d005','1995-12-10','9999-01-01'),(20676,'d005','1997-07-07','9999-01-01'),(20677,'d007','1990-01-21','1993-08-23'),(20677,'d009','1993-08-23','1995-06-02'),(20678,'d009','1993-05-24','9999-01-01'),(20679,'d004','1999-07-02','9999-01-01'),(20680,'d002','1988-10-04','9999-01-01'),(20681,'d005','1999-01-08','9999-01-01'),(20682,'d004','1999-05-31','9999-01-01'),(20683,'d009','1994-09-19','9999-01-01'),(20684,'d008','1994-07-23','9999-01-01'),(20685,'d005','1989-10-23','2000-01-30'),(20686,'d004','1989-10-07','2002-03-31'),(20686,'d009','2002-03-31','9999-01-01'),(20687,'d004','1990-02-26','9999-01-01'),(20688,'d006','1994-02-20','9999-01-01'),(20689,'d006','1991-11-09','9999-01-01'),(20690,'d005','1985-04-24','9999-01-01'),(20691,'d008','1995-09-13','1996-12-30'),(20692,'d007','1999-04-06','9999-01-01'),(20693,'d005','1988-11-25','9999-01-01'),(20694,'d001','1995-03-21','9999-01-01'),(20695,'d005','1999-10-04','9999-01-01'),(20695,'d009','1997-07-14','1999-10-04'),(20696,'d004','1994-03-28','9999-01-01'),(20697,'d004','1985-10-06','1997-07-15'),(20698,'d003','1996-10-24','9999-01-01'),(20699,'d004','1995-03-20','9999-01-01'),(20700,'d004','1995-03-06','9999-01-01'),(20701,'d007','1991-08-01','9999-01-01'),(20702,'d006','1986-01-11','9999-01-01'),(20703,'d008','1996-08-17','9999-01-01'),(20704,'d003','1994-08-27','9999-01-01'),(20705,'d004','2002-05-01','9999-01-01'),(20705,'d005','1998-03-17','2002-05-01'),(20706,'d002','1995-03-16','1998-01-26'),(20707,'d005','1986-01-04','9999-01-01'),(20708,'d007','1990-03-23','9999-01-01'),(20709,'d006','1991-02-08','9999-01-01'),(20710,'d005','1986-06-17','9999-01-01'),(20711,'d008','1997-04-05','1999-08-14'),(20712,'d004','1994-04-09','1998-05-02'),(20713,'d004','1994-04-15','1997-01-31'),(20713,'d009','1997-01-31','9999-01-01'),(20714,'d007','1998-10-09','9999-01-01'),(20715,'d005','1999-07-30','9999-01-01'),(20716,'d003','1997-09-20','9999-01-01'),(20717,'d004','1999-12-21','9999-01-01'),(20718,'d007','1996-03-16','9999-01-01'),(20719,'d007','1999-10-21','9999-01-01'),(20720,'d003','1996-12-27','1997-05-17'),(20721,'d001','2000-10-10','9999-01-01'),(20721,'d007','1997-12-23','2000-10-10'),(20722,'d003','1997-07-19','9999-01-01'),(20723,'d004','1990-12-15','9999-01-01'),(20724,'d002','1986-06-06','9999-01-01'),(20725,'d005','1999-06-04','9999-01-01'),(20726,'d007','1989-08-02','1998-11-30'),(20727,'d005','1994-01-23','9999-01-01'),(20728,'d007','1988-02-18','9999-01-01'),(20729,'d005','1993-11-23','9999-01-01'),(20730,'d004','1992-01-29','9999-01-01'),(20731,'d004','1991-05-08','9999-01-01'),(20731,'d005','1990-12-01','1991-05-08'),(20732,'d005','1986-10-18','9999-01-01'),(20733,'d004','1994-02-18','9999-01-01'),(20734,'d003','1987-01-17','9999-01-01'),(20735,'d003','1993-03-04','1993-10-12'),(20736,'d005','1989-07-16','9999-01-01'),(20737,'d007','1987-03-28','9999-01-01'),(20738,'d004','1993-10-17','9999-01-01'),(20739,'d002','1994-12-10','9999-01-01'),(20739,'d003','1994-03-02','1994-12-10'),(20740,'d006','1989-05-30','9999-01-01'),(20741,'d005','1986-06-30','1993-08-10'),(20742,'d005','1993-06-12','9999-01-01'),(20743,'d004','1992-11-28','9999-01-01'),(20744,'d001','1996-04-06','1996-04-27'),(20745,'d006','1993-04-18','9999-01-01'),(20746,'d005','1993-03-30','9999-01-01'),(20747,'d001','1985-11-15','1996-02-19'),(20747,'d009','1996-02-19','9999-01-01'),(20748,'d004','1995-04-22','9999-01-01'),(20749,'d009','1988-12-04','9999-01-01'),(20750,'d001','1991-03-30','9999-01-01'),(20751,'d001','1990-09-28','9999-01-01'),(20752,'d005','1991-05-23','1997-12-07'),(20753,'d008','1986-10-15','9999-01-01'),(20754,'d005','1996-03-04','9999-01-01'),(20755,'d004','1987-09-05','9999-01-01'),(20756,'d009','1996-08-14','1997-02-28'),(20757,'d004','1986-03-06','9999-01-01'),(20758,'d001','1999-02-01','9999-01-01'),(20758,'d007','1985-06-13','1999-02-01'),(20759,'d005','1992-07-08','1992-08-03'),(20760,'d001','1999-04-29','9999-01-01'),(20761,'d009','1994-11-05','9999-01-01'),(20762,'d008','1991-04-18','9999-01-01'),(20763,'d007','1993-01-14','9999-01-01'),(20764,'d004','1999-10-23','9999-01-01'),(20765,'d007','1988-06-17','9999-01-01'),(20766,'d006','1996-01-10','9999-01-01'),(20767,'d004','1998-08-08','9999-01-01'),(20768,'d002','1991-08-28','1995-04-18'),(20768,'d003','1995-04-18','1995-10-14'),(20769,'d002','1996-06-06','9999-01-01'),(20770,'d007','1987-03-03','9999-01-01'),(20771,'d001','1995-07-06','9999-01-01'),(20772,'d007','1997-05-07','1998-11-05'),(20773,'d003','1989-12-13','9999-01-01'),(20774,'d007','1987-02-16','9999-01-01'),(20775,'d002','1994-11-28','1995-01-18'),(20776,'d002','1988-05-21','1999-01-11'),(20776,'d007','1999-01-11','9999-01-01'),(20777,'d005','1999-07-01','9999-01-01'),(20778,'d004','1989-07-21','9999-01-01'),(20779,'d005','1987-05-10','9999-01-01'),(20780,'d008','1992-08-27','1998-08-12'),(20781,'d007','1995-12-18','9999-01-01'),(20782,'d001','1996-04-17','9999-01-01'),(20783,'d009','1993-01-31','9999-01-01'),(20784,'d008','1996-03-02','9999-01-01'),(20785,'d006','1996-03-08','9999-01-01'),(20786,'d004','1992-03-28','9999-01-01'),(20786,'d006','1989-03-15','1992-03-28'),(20787,'d007','1989-07-12','9999-01-01'),(20788,'d002','1991-09-07','1992-03-28'),(20789,'d005','1985-11-11','9999-01-01'),(20790,'d004','1995-07-11','9999-01-01'),(20791,'d007','1987-10-29','9999-01-01'),(20792,'d008','1998-10-17','9999-01-01'),(20793,'d005','1994-11-19','9999-01-01'),(20794,'d004','1991-12-07','9999-01-01'),(20794,'d005','1988-11-11','1991-12-07'),(20795,'d006','1998-01-07','9999-01-01'),(20796,'d007','1998-05-18','9999-01-01'),(20797,'d003','1997-06-18','2001-11-29'),(20798,'d003','1994-11-14','9999-01-01'),(20799,'d004','1988-01-25','9999-01-01'),(20800,'d004','1994-02-12','9999-01-01'),(20801,'d005','1986-11-27','1990-12-13'),(20802,'d004','1997-01-17','9999-01-01'),(20803,'d004','1990-01-06','9999-01-01'),(20804,'d007','1994-12-26','2000-10-09'),(20804,'d009','2000-10-09','9999-01-01'),(20805,'d005','1997-07-21','9999-01-01'),(20806,'d005','1987-11-30','1993-05-29'),(20807,'d007','1997-07-11','9999-01-01'),(20808,'d007','1985-03-01','9999-01-01'),(20809,'d004','1994-02-17','2002-01-31'),(20810,'d003','1994-10-17','9999-01-01'),(20811,'d005','1987-05-22','2001-01-24'),(20812,'d009','1996-11-19','9999-01-01'),(20813,'d007','1986-10-02','9999-01-01'),(20814,'d004','2002-06-21','9999-01-01'),(20814,'d008','1987-04-30','2002-06-21'),(20815,'d006','1988-11-13','9999-01-01'),(20816,'d007','1987-01-22','9999-01-01'),(20817,'d007','1987-11-16','9999-01-01'),(20818,'d005','1990-06-16','9999-01-01'),(20819,'d001','1998-07-06','2001-06-17'),(20820,'d004','1990-06-02','9999-01-01'),(20821,'d002','1995-10-27','9999-01-01'),(20822,'d004','1997-05-11','1998-09-05'),(20823,'d001','2000-07-19','9999-01-01'),(20823,'d003','1994-06-09','2000-07-19'),(20824,'d007','1995-01-22','9999-01-01'),(20825,'d004','1997-10-29','9999-01-01'),(20826,'d006','1996-04-23','9999-01-01'),(20827,'d007','1993-05-11','9999-01-01'),(20828,'d003','1985-12-06','9999-01-01'),(20829,'d007','1994-03-10','9999-01-01'),(20830,'d004','1998-11-30','9999-01-01'),(20831,'d004','1990-04-24','1998-10-21'),(20832,'d002','1998-07-30','9999-01-01'),(20832,'d003','1997-11-02','1998-07-30'),(20833,'d005','1998-10-20','9999-01-01'),(20834,'d005','1989-06-23','9999-01-01'),(20835,'d005','1995-05-29','9999-01-01'),(20836,'d007','1986-12-20','9999-01-01'),(20837,'d004','1990-04-04','9999-01-01'),(20838,'d009','1996-08-18','9999-01-01'),(20839,'d005','1989-03-13','9999-01-01'),(20840,'d009','1988-10-11','1997-04-24'),(20841,'d005','2001-04-10','9999-01-01'),(20841,'d006','1991-09-08','2001-04-10'),(20842,'d004','1998-05-28','9999-01-01'),(20843,'d007','1987-10-14','9999-01-01'),(20844,'d007','1995-05-05','9999-01-01'),(20845,'d004','1991-10-16','9999-01-01'),(20846,'d008','1986-01-26','9999-01-01'),(20847,'d004','1996-05-07','9999-01-01'),(20848,'d007','1991-12-01','1996-10-05'),(20849,'d008','1993-10-07','9999-01-01'),(20850,'d001','1995-01-08','9999-01-01'),(20851,'d004','1994-09-30','9999-01-01'),(20852,'d004','1995-07-10','1998-05-08'),(20852,'d009','1998-05-08','9999-01-01'),(20853,'d004','1993-06-05','9999-01-01'),(20854,'d004','1987-12-12','9999-01-01'),(20855,'d004','1996-07-20','9999-01-01'),(20856,'d006','1987-11-02','1990-07-21'),(20857,'d008','1987-05-24','9999-01-01'),(20858,'d009','1996-03-09','9999-01-01'),(20859,'d005','1998-05-01','9999-01-01'),(20860,'d006','1985-07-19','9999-01-01'),(20861,'d001','1997-06-11','9999-01-01'),(20861,'d007','1997-02-18','1997-06-11'),(20862,'d005','2000-01-07','2001-12-14'),(20863,'d005','1993-11-12','9999-01-01'),(20864,'d006','1988-08-07','9999-01-01'),(20865,'d002','1999-08-04','9999-01-01'),(20866,'d002','1987-02-14','1991-01-07'),(20867,'d002','1998-10-27','9999-01-01'),(20868,'d004','1990-06-14','9999-01-01'),(20869,'d006','1985-02-17','1985-03-01'),(20870,'d007','1991-01-19','1992-01-22'),(20871,'d007','1994-08-22','2002-06-12'),(20871,'d009','2002-06-12','9999-01-01'),(20872,'d005','1989-07-27','9999-01-01'),(20873,'d004','1994-02-16','9999-01-01'),(20874,'d005','1987-12-11','9999-01-01'),(20875,'d007','1991-05-22','1998-12-21'),(20876,'d009','1997-11-09','9999-01-01'),(20877,'d005','1993-08-04','9999-01-01'),(20878,'d007','1989-12-22','1991-04-05'),(20879,'d001','1993-01-20','1997-03-30'),(20879,'d009','1997-03-30','9999-01-01'),(20880,'d005','1994-08-29','9999-01-01'),(20881,'d004','1996-02-21','9999-01-01'),(20882,'d001','1988-06-01','9999-01-01'),(20883,'d001','1994-12-26','9999-01-01'),(20884,'d004','1999-03-29','2002-04-19'),(20885,'d004','1989-03-14','9999-01-01'),(20886,'d001','1997-02-24','9999-01-01'),(20887,'d006','1992-02-15','9999-01-01'),(20888,'d004','1985-05-29','9999-01-01'),(20889,'d001','1995-11-03','9999-01-01'),(20889,'d007','1988-04-15','1995-11-03'),(20890,'d005','1989-08-31','9999-01-01'),(20891,'d002','1988-06-05','9999-01-01'),(20892,'d001','1994-01-18','9999-01-01'),(20893,'d004','1989-04-28','1996-10-13'),(20894,'d005','1988-05-29','9999-01-01'),(20895,'d007','1991-12-16','9999-01-01'),(20896,'d005','1992-11-17','9999-01-01'),(20897,'d007','1991-02-01','9999-01-01'),(20898,'d004','1994-04-09','1998-07-15'),(20898,'d008','1990-05-05','1994-04-09'),(20899,'d005','1987-03-16','9999-01-01'),(20900,'d004','1997-08-19','9999-01-01'),(20901,'d004','1985-05-14','9999-01-01'),(20902,'d004','1986-03-05','9999-01-01'),(20903,'d005','1985-09-21','9999-01-01'),(20904,'d004','1985-04-20','1999-04-29'),(20905,'d005','1993-11-14','9999-01-01'),(20906,'d009','1998-07-20','9999-01-01'),(20907,'d002','1988-05-26','9999-01-01'),(20908,'d004','1992-09-16','9999-01-01'),(20909,'d007','1997-08-19','1998-11-03'),(20909,'d009','1998-11-03','9999-01-01'),(20910,'d007','1995-12-09','1996-01-07'),(20911,'d008','1992-08-02','9999-01-01'),(20912,'d008','1992-12-20','9999-01-01'),(20913,'d005','1991-07-22','1993-04-01'),(20914,'d005','1989-07-17','9999-01-01'),(20915,'d004','1994-11-20','9999-01-01'),(20916,'d005','1992-10-20','2001-05-09'),(20917,'d007','1993-09-09','9999-01-01'),(20918,'d001','1999-11-13','2002-03-10'),(20918,'d007','2002-03-10','9999-01-01'),(20919,'d004','1995-08-03','9999-01-01'),(20920,'d009','1995-10-11','9999-01-01'),(20921,'d007','1996-01-26','9999-01-01'),(20922,'d006','1987-12-07','2001-03-13'),(20923,'d007','1988-08-02','9999-01-01'),(20924,'d004','1999-11-12','9999-01-01'),(20925,'d004','1991-02-08','9999-01-01'),(20926,'d001','1994-08-15','9999-01-01'),(20926,'d007','1993-04-08','1994-08-15'),(20927,'d003','1986-03-15','9999-01-01'),(20928,'d005','1987-06-05','1996-04-23'),(20929,'d004','1985-04-02','9999-01-01'),(20930,'d004','1991-12-29','9999-01-01'),(20931,'d003','1996-06-08','9999-01-01'),(20932,'d007','1987-01-21','9999-01-01'),(20933,'d004','1994-01-14','9999-01-01'),(20934,'d004','1993-04-01','9999-01-01'),(20935,'d004','1997-03-13','9999-01-01'),(20935,'d005','1991-01-27','1997-03-13'),(20936,'d005','1989-03-07','9999-01-01'),(20937,'d005','1995-07-06','1997-07-12'),(20938,'d001','1986-03-25','1996-10-01'),(20939,'d004','1991-06-23','9999-01-01'),(20940,'d003','1996-05-16','9999-01-01'),(20941,'d009','1987-01-17','1988-02-20'),(20942,'d005','1997-10-06','9999-01-01'),(20943,'d005','1990-03-06','9999-01-01'),(20944,'d004','1999-09-29','9999-01-01'),(20945,'d004','1998-10-24','9999-01-01'),(20945,'d005','1998-07-03','1998-10-24'),(20946,'d008','1992-05-06','9999-01-01'),(20947,'d008','1990-01-18','9999-01-01'),(20948,'d002','1994-07-28','9999-01-01'),(20949,'d006','1988-02-13','1996-12-13'),(20950,'d004','1996-11-23','9999-01-01'),(20951,'d005','1999-05-10','9999-01-01'),(20952,'d008','1991-07-18','9999-01-01'),(20953,'d005','1985-09-25','9999-01-01'),(20954,'d007','1992-04-19','9999-01-01'),(20955,'d007','1990-02-16','1995-06-15'),(20955,'d009','1995-06-15','9999-01-01'),(20956,'d005','1989-08-16','9999-01-01'),(20957,'d008','1986-09-30','1993-02-19'),(20958,'d005','1992-01-29','9999-01-01'),(20959,'d005','1994-01-06','9999-01-01'),(20960,'d005','1992-07-31','9999-01-01'),(20961,'d004','1998-09-23','2001-10-25'),(20962,'d003','1995-12-26','9999-01-01'),(20963,'d005','1999-04-04','2000-08-09'),(20964,'d007','1998-08-23','9999-01-01'),(20965,'d004','1986-08-06','1990-11-10'),(20965,'d006','1990-11-10','9999-01-01'),(20966,'d002','1997-07-23','9999-01-01'),(20967,'d007','1999-06-11','9999-01-01'),(20968,'d005','1996-08-12','9999-01-01'),(20969,'d007','1996-04-14','9999-01-01'),(20970,'d004','1989-10-27','1998-01-30'),(20971,'d007','1999-07-15','9999-01-01'),(20972,'d004','1986-12-26','1998-12-23'),(20973,'d006','1986-01-20','9999-01-01'),(20974,'d001','1994-11-23','9999-01-01'),(20974,'d007','1987-05-21','1994-11-23'),(20975,'d008','1986-12-23','9999-01-01'),(20976,'d005','1988-04-15','9999-01-01'),(20977,'d001','1993-11-05','9999-01-01'),(20978,'d005','1986-04-13','9999-01-01'),(20979,'d007','1985-09-30','9999-01-01'),(20980,'d004','1991-12-24','1998-12-18'),(20981,'d008','1988-09-26','9999-01-01'),(20982,'d008','1994-08-18','1996-03-10'),(20983,'d005','2002-05-25','9999-01-01'),(20983,'d006','1999-01-18','2002-05-25'),(20984,'d001','1998-07-17','9999-01-01'),(20985,'d008','1999-01-24','9999-01-01'),(20986,'d009','1993-01-29','9999-01-01'),(20987,'d003','1991-06-25','9999-01-01'),(20988,'d005','1988-07-13','9999-01-01'),(20989,'d008','1989-09-26','2001-12-14'),(20990,'d004','1988-09-14','1989-07-10'),(20991,'d002','1999-10-22','2001-12-09'),(20992,'d005','1989-05-12','9999-01-01'),(20993,'d005','1991-02-14','2000-09-17'),(20993,'d008','2000-09-17','9999-01-01'),(20994,'d008','1994-08-06','9999-01-01'),(20995,'d003','1991-11-19','2001-03-30'),(20996,'d009','1987-07-02','9999-01-01'),(20997,'d007','1992-02-20','9999-01-01'),(20998,'d005','1999-12-12','9999-01-01'),(20999,'d004','1986-10-29','1997-08-17'),(21000,'d004','1985-09-19','9999-01-01'),(21001,'d006','1985-04-21','9999-01-01'),(21002,'d005','1996-10-06','9999-01-01'),(21003,'d005','1995-05-19','1999-09-01'),(21003,'d008','1999-09-01','9999-01-01'),(21004,'d009','1991-07-31','1996-12-20'),(21005,'d004','1992-03-03','2000-04-24'),(21006,'d005','1989-10-24','9999-01-01'),(21007,'d007','1988-02-15','9999-01-01'),(21008,'d005','1991-04-13','9999-01-01'),(21009,'d003','1987-12-12','1996-05-18'),(21010,'d008','1995-06-20','9999-01-01'),(21011,'d004','1995-06-30','9999-01-01'),(21012,'d004','1992-03-08','2001-11-08'),(21012,'d009','2001-11-08','9999-01-01'),(21013,'d005','1994-12-25','9999-01-01'),(21014,'d004','1988-06-07','9999-01-01'),(21015,'d004','1992-06-30','9999-01-01'),(21016,'d005','1993-03-28','9999-01-01'),(21017,'d007','1995-09-29','1999-04-05'),(21018,'d006','1987-03-17','9999-01-01'),(21019,'d003','1997-08-19','9999-01-01'),(21020,'d007','1999-06-17','9999-01-01'),(21021,'d007','1991-11-05','9999-01-01'),(21022,'d004','1990-03-30','1990-07-03'),(21022,'d006','1990-07-03','1993-03-13'),(21023,'d006','1999-11-21','9999-01-01'),(21024,'d007','1990-04-11','9999-01-01'),(21025,'d006','1987-01-14','9999-01-01'),(21026,'d004','1994-07-14','9999-01-01'),(21027,'d003','1994-06-03','9999-01-01'),(21028,'d007','1996-06-11','9999-01-01'),(21029,'d004','1998-05-25','9999-01-01'),(21030,'d005','1988-01-08','1999-02-04'),(21030,'d009','1987-02-01','1988-01-08'),(21031,'d007','1992-04-26','1993-11-09'),(21032,'d005','1996-07-30','9999-01-01'),(21033,'d001','1991-07-09','9999-01-01'),(21034,'d005','1992-08-01','1999-08-24'),(21035,'d004','1991-12-26','9999-01-01'),(21036,'d004','1997-01-30','9999-01-01'),(21037,'d003','1987-02-22','9999-01-01'),(21038,'d005','1996-11-16','9999-01-01'),(21039,'d005','1989-07-14','9999-01-01'),(21040,'d007','1993-06-17','1999-10-20'),(21040,'d009','1999-10-20','9999-01-01'),(21041,'d004','1998-08-03','9999-01-01'),(21042,'d004','1986-08-24','9999-01-01'),(21043,'d006','1998-04-13','1999-10-13'),(21044,'d004','1986-07-03','9999-01-01'),(21045,'d005','1986-05-01','1991-12-04'),(21046,'d004','1994-10-19','9999-01-01'),(21047,'d008','1997-06-19','9999-01-01'),(21048,'d002','1998-11-09','9999-01-01'),(21049,'d007','1993-03-09','1996-06-07'),(21049,'d009','1996-06-07','9999-01-01'),(21050,'d005','1999-08-09','9999-01-01'),(21051,'d006','1993-05-04','9999-01-01'),(21052,'d006','1990-10-22','9999-01-01'),(21053,'d001','1990-12-18','1993-01-13'),(21054,'d004','1987-08-15','9999-01-01'),(21055,'d004','1991-03-04','9999-01-01'),(21056,'d002','1993-11-26','9999-01-01'),(21057,'d006','1991-11-10','9999-01-01'),(21058,'d002','1986-09-25','1988-09-13'),(21058,'d003','1988-09-13','9999-01-01'),(21059,'d004','1995-01-03','1999-07-22'),(21060,'d001','1987-04-29','9999-01-01'),(21061,'d007','1995-07-06','9999-01-01'),(21062,'d001','1995-07-11','9999-01-01'),(21063,'d004','1987-09-28','9999-01-01'),(21064,'d009','1989-04-16','9999-01-01'),(21065,'d004','1985-06-18','9999-01-01'),(21066,'d004','1999-02-19','9999-01-01'),(21067,'d004','1999-08-17','9999-01-01'),(21067,'d005','1992-08-13','1999-08-17'),(21068,'d005','2000-01-11','2001-10-12'),(21069,'d007','1996-08-20','9999-01-01'),(21070,'d005','1994-09-03','9999-01-01'),(21071,'d006','1998-06-16','9999-01-01'),(21072,'d004','1993-01-29','9999-01-01'),(21073,'d002','1998-08-27','9999-01-01'),(21074,'d002','1990-11-05','9999-01-01'),(21075,'d005','1989-08-12','9999-01-01'),(21076,'d004','1993-07-25','1993-08-04'),(21076,'d005','1993-07-25','1993-07-25'),(21077,'d004','1997-12-13','2001-05-17'),(21078,'d004','1997-04-09','9999-01-01'),(21079,'d009','1998-03-02','9999-01-01'),(21080,'d007','1990-04-12','1992-09-07'),(21081,'d007','1985-02-21','9999-01-01'),(21082,'d005','1988-04-27','9999-01-01'),(21083,'d001','1995-01-28','9999-01-01'),(21084,'d004','1993-02-09','9999-01-01'),(21085,'d003','1992-08-25','9999-01-01'),(21086,'d004','1999-11-26','1999-11-26'),(21087,'d001','1999-07-18','9999-01-01'),(21087,'d007','1993-07-26','1999-07-18'),(21088,'d006','1988-03-24','9999-01-01'),(21089,'d004','1986-04-22','9999-01-01'),(21090,'d004','1994-12-07','9999-01-01'),(21091,'d004','1987-09-16','9999-01-01'),(21092,'d006','1991-01-14','9999-01-01'),(21093,'d007','1993-07-09','9999-01-01'),(21094,'d005','1999-06-15','2001-10-23'),(21095,'d005','1990-12-25','9999-01-01'),(21096,'d005','1990-09-04','9999-01-01'),(21097,'d005','1994-09-11','1995-10-16'),(21097,'d008','1995-10-16','9999-01-01'),(21098,'d001','1996-08-16','9999-01-01'),(21099,'d005','1999-08-24','9999-01-01'),(21100,'d005','2000-01-16','9999-01-01'),(21101,'d005','1988-09-06','1990-11-13'),(21102,'d005','1994-10-13','9999-01-01'),(21103,'d006','1997-10-11','9999-01-01'),(21104,'d005','1992-02-10','9999-01-01'),(21105,'d003','1987-07-08','9999-01-01'),(21106,'d001','1988-10-31','9999-01-01'),(21107,'d005','1991-04-08','1996-05-12'),(21108,'d007','1986-03-28','1989-08-03'),(21108,'d009','1989-08-03','9999-01-01'),(21109,'d005','1990-01-25','9999-01-01'),(21110,'d007','1986-01-26','9999-01-01'),(21111,'d004','1985-06-20','9999-01-01'),(21112,'d005','1997-08-31','9999-01-01'),(21113,'d004','1999-01-18','9999-01-01'),(21114,'d004','1993-05-22','9999-01-01'),(21115,'d003','1986-10-04','9999-01-01'),(21116,'d002','1989-05-26','1994-03-23'),(21116,'d007','1994-03-23','1996-05-04'),(21117,'d001','1985-06-16','9999-01-01'),(21118,'d003','1987-06-07','9999-01-01'),(21119,'d005','1986-03-12','9999-01-01'),(21120,'d007','1987-09-11','1988-02-17'),(21121,'d008','1999-09-11','9999-01-01'),(21122,'d007','1992-12-20','9999-01-01'),(21123,'d002','1999-02-23','2000-02-04'),(21124,'d005','1991-05-05','9999-01-01'),(21125,'d001','2002-07-12','9999-01-01'),(21125,'d003','1998-08-13','2002-07-12'),(21126,'d004','1997-03-26','9999-01-01'),(21127,'d004','1988-02-24','9999-01-01'),(21128,'d002','1989-11-01','9999-01-01'),(21129,'d009','1998-01-19','1998-04-08'),(21130,'d004','1999-04-27','9999-01-01'),(21131,'d004','1997-02-21','9999-01-01'),(21132,'d007','1997-01-28','9999-01-01'),(21133,'d001','1997-08-26','9999-01-01'),(21133,'d007','1985-11-16','1997-08-26'),(21134,'d006','1994-03-31','9999-01-01'),(21135,'d007','1989-01-25','1999-01-19'),(21136,'d005','1990-03-11','9999-01-01'),(21137,'d007','1991-03-14','9999-01-01'),(21138,'d007','1995-04-15','9999-01-01'),(21139,'d004','1989-10-31','1993-07-25'),(21140,'d005','1987-04-19','1998-09-14'),(21141,'d004','1991-02-06','1993-12-17'),(21141,'d009','1993-12-17','9999-01-01'),(21142,'d005','1986-07-08','9999-01-01'),(21143,'d007','1985-11-25','9999-01-01'),(21144,'d007','1988-11-12','9999-01-01'),(21145,'d004','1992-02-17','9999-01-01'),(21146,'d008','1989-06-14','9999-01-01'),(21147,'d005','1994-03-09','2002-04-21'),(21148,'d005','1989-04-20','9999-01-01'),(21149,'d005','1994-12-30','9999-01-01'),(21150,'d004','1994-11-30','1997-11-22'),(21150,'d005','1993-08-15','1994-11-30'),(21151,'d005','1997-04-11','9999-01-01'),(21152,'d001','1999-01-18','9999-01-01'),(21153,'d004','1991-12-31','1992-10-06'),(21154,'d007','1990-11-08','9999-01-01'),(21155,'d004','1998-12-08','2000-07-17'),(21156,'d002','1992-05-21','9999-01-01'),(21157,'d006','1993-03-01','9999-01-01'),(21158,'d005','1996-09-03','1998-07-20'),(21158,'d008','1998-07-20','9999-01-01'),(21159,'d004','1994-05-22','9999-01-01'),(21160,'d004','1987-05-25','9999-01-01'),(21161,'d003','1988-08-10','9999-01-01'),(21162,'d005','2000-01-28','2000-02-05'),(21163,'d001','1997-03-14','9999-01-01'),(21164,'d007','1992-05-26','9999-01-01'),(21165,'d005','1986-04-20','9999-01-01'),(21166,'d005','1999-04-07','9999-01-01'),(21167,'d004','1994-05-21','1996-12-01'),(21167,'d006','1996-12-01','9999-01-01'),(21168,'d008','1997-04-25','9999-01-01'),(21169,'d003','1991-04-22','1996-10-27'),(21170,'d009','1996-09-26','9999-01-01'),(21171,'d009','1998-12-16','9999-01-01'),(21172,'d004','1988-11-07','9999-01-01'),(21173,'d006','1989-07-15','9999-01-01'),(21174,'d005','1986-03-05','1992-03-24'),(21175,'d007','1989-05-26','1991-10-04'),(21175,'d009','1991-10-04','9999-01-01'),(21176,'d005','1995-07-13','9999-01-01'),(21177,'d004','1991-03-29','9999-01-01'),(21178,'d004','1997-02-17','1998-01-19'),(21179,'d005','1998-04-07','9999-01-01'),(21180,'d005','1986-11-22','9999-01-01'),(21181,'d004','1991-10-06','9999-01-01'),(21182,'d004','1990-08-01','9999-01-01'),(21183,'d009','1987-11-05','9999-01-01'),(21184,'d004','1990-11-30','1993-10-20'),(21184,'d006','1993-10-20','9999-01-01'),(21185,'d009','1994-08-11','9999-01-01'),(21186,'d005','1989-07-22','9999-01-01'),(21187,'d005','1993-10-12','1998-10-07'),(21188,'d005','2000-01-08','9999-01-01'),(21189,'d007','1994-06-09','9999-01-01'),(21190,'d005','1989-01-28','9999-01-01'),(21191,'d007','1998-07-14','2000-07-17'),(21192,'d004','1993-07-06','9999-01-01'),(21192,'d005','1988-07-06','1993-07-06'),(21193,'d005','1995-05-25','9999-01-01'),(21194,'d005','1993-07-27','9999-01-01'),(21195,'d007','2000-01-07','9999-01-01'),(21196,'d004','1993-04-22','9999-01-01'),(21197,'d006','1993-03-30','9999-01-01'),(21198,'d004','1992-09-05','2001-11-25'),(21199,'d005','1986-10-29','9999-01-01'),(21200,'d005','1991-07-10','9999-01-01'),(21200,'d009','1990-04-23','1991-07-10'),(21201,'d003','1992-08-31','9999-01-01'),(21202,'d005','1998-04-01','9999-01-01'),(21203,'d004','1990-05-24','1993-03-05'),(21204,'d004','1995-06-30','9999-01-01'),(21205,'d005','1994-07-27','9999-01-01'),(21206,'d004','1985-10-04','9999-01-01'),(21207,'d004','1985-10-14','9999-01-01'),(21208,'d002','1988-01-09','9999-01-01'),(21209,'d001','2001-01-03','9999-01-01'),(21209,'d007','1996-06-17','2001-01-03'),(21210,'d004','1988-02-29','9999-01-01'),(21211,'d005','1986-12-16','1995-12-10'),(21212,'d004','1997-04-24','9999-01-01'),(21213,'d004','1997-09-08','9999-01-01'),(21214,'d005','1998-06-10','9999-01-01'),(21215,'d005','1994-02-21','9999-01-01'),(21216,'d005','1987-02-06','1998-07-06'),(21217,'d003','1999-11-23','9999-01-01'),(21218,'d004','1999-08-03','9999-01-01'),(21219,'d005','1990-05-27','1994-12-14'),(21219,'d008','1994-12-14','9999-01-01'),(21220,'d004','1991-10-29','9999-01-01'),(21221,'d009','1997-02-19','9999-01-01'),(21222,'d003','1986-12-25','9999-01-01'),(21223,'d005','1986-06-19','9999-01-01'),(21224,'d003','1999-08-28','9999-01-01'),(21225,'d002','1988-11-22','2000-06-09'),(21226,'d006','1988-04-20','9999-01-01'),(21227,'d005','1987-09-29','9999-01-01'),(21228,'d005','1995-09-04','9999-01-01'),(21228,'d008','1991-08-14','1995-09-04'),(21229,'d005','1988-08-15','9999-01-01'),(21230,'d005','1995-03-09','9999-01-01'),(21231,'d006','1989-10-31','9999-01-01'),(21232,'d007','1992-12-30','9999-01-01'),(21233,'d005','1989-10-01','9999-01-01'),(21234,'d004','1998-11-10','2001-07-28'),(21235,'d004','1993-09-29','9999-01-01'),(21236,'d007','1996-03-29','9999-01-01'),(21237,'d001','2000-07-09','2000-09-18'),(21237,'d007','1995-06-20','2000-07-09'),(21238,'d002','1993-10-14','9999-01-01'),(21239,'d008','1990-01-05','9999-01-01'),(21240,'d007','1994-01-14','1996-02-20'),(21241,'d005','1993-06-19','1993-09-07'),(21242,'d004','1989-03-31','9999-01-01'),(21243,'d005','1995-12-27','9999-01-01'),(21244,'d002','1992-02-16','9999-01-01'),(21245,'d009','1986-06-22','9999-01-01'),(21246,'d004','1998-06-11','9999-01-01'),(21247,'d005','1994-06-11','9999-01-01'),(21247,'d006','1988-10-26','1994-06-11'),(21248,'d005','1998-09-12','9999-01-01'),(21249,'d007','1989-06-22','1994-11-12'),(21250,'d005','1988-04-23','1994-03-02'),(21251,'d005','1992-03-05','9999-01-01'),(21252,'d005','1995-11-28','9999-01-01'),(21253,'d001','1994-08-23','1995-07-18'),(21254,'d002','1990-09-25','9999-01-01'),(21255,'d008','1998-03-12','9999-01-01'),(21256,'d007','1999-02-07','1999-03-08'),(21256,'d009','1999-03-08','9999-01-01'),(21257,'d004','1985-03-24','9999-01-01'),(21258,'d005','1992-05-04','9999-01-01'),(21259,'d004','1997-01-17','9999-01-01'),(21260,'d007','1990-11-28','1998-08-02'),(21261,'d008','1985-03-07','9999-01-01'),(21262,'d004','1995-04-16','9999-01-01'),(21263,'d009','1985-03-28','1994-09-26'),(21264,'d003','1995-03-08','9999-01-01'),(21265,'d002','1996-10-30','9999-01-01'),(21266,'d001','1991-06-02','9999-01-01'),(21266,'d007','1985-10-04','1991-06-02'),(21267,'d004','1989-12-31','9999-01-01'),(21268,'d004','1985-03-10','9999-01-01'),(21269,'d004','1999-09-20','2000-10-28'),(21270,'d005','1994-12-25','9999-01-01'),(21271,'d006','1996-02-22','9999-01-01'),(21272,'d008','1996-01-03','1998-01-01'),(21273,'d007','1999-08-06','9999-01-01'),(21274,'d007','1994-09-10','9999-01-01'),(21275,'d001','1997-06-07','9999-01-01'),(21275,'d003','1988-04-22','1997-06-07'),(21276,'d005','1988-05-31','9999-01-01'),(21277,'d005','1997-08-22','9999-01-01'),(21278,'d007','1999-10-15','2000-03-02'),(21279,'d005','1985-11-05','9999-01-01'),(21280,'d001','1989-11-23','9999-01-01'),(21281,'d005','1996-03-31','9999-01-01'),(21282,'d006','1995-12-22','9999-01-01'),(21283,'d002','1999-07-11','2002-02-06'),(21283,'d003','2002-02-06','9999-01-01'),(21284,'d005','1993-06-16','9999-01-01'),(21285,'d002','1989-01-04','9999-01-01'),(21286,'d004','1988-09-22','9999-01-01'),(21287,'d006','1993-10-11','1996-12-09'),(21288,'d005','1986-03-18','9999-01-01'),(21289,'d003','1989-03-04','9999-01-01'),(21290,'d007','1987-10-28','9999-01-01'),(21291,'d005','1985-06-18','9999-01-01'),(21292,'d001','1992-06-25','1999-05-26'),(21293,'d007','1992-06-07','9999-01-01'),(21294,'d004','1988-01-11','1994-06-29'),(21294,'d006','1994-06-29','9999-01-01'),(21295,'d005','1990-01-27','1999-12-22'),(21296,'d004','1995-05-02','9999-01-01'),(21297,'d001','1991-11-23','9999-01-01'),(21298,'d004','1992-03-21','1993-05-15'),(21299,'d007','1988-10-20','1998-11-21'),(21300,'d006','1985-12-06','9999-01-01'),(21301,'d005','1999-11-24','9999-01-01'),(21302,'d002','1997-06-07','9999-01-01'),(21303,'d005','1995-02-08','1995-04-21'),(21303,'d008','1995-04-21','9999-01-01'),(21304,'d007','1997-03-19','1997-03-22'),(21305,'d002','1993-09-21','9999-01-01'),(21306,'d004','1987-10-10','1999-04-11'),(21307,'d007','1992-04-17','9999-01-01'),(21308,'d004','1991-08-20','9999-01-01'),(21309,'d009','1999-05-16','9999-01-01'),(21310,'d002','1990-03-24','1997-07-14'),(21311,'d001','2001-12-12','9999-01-01'),(21311,'d007','1999-03-12','2001-12-12'),(21312,'d005','1997-07-18','9999-01-01'),(21313,'d005','1990-03-15','9999-01-01'),(21314,'d007','1985-07-20','9999-01-01'),(21315,'d005','1999-01-24','9999-01-01'),(21316,'d005','1990-01-09','1996-01-17'),(21317,'d007','1989-09-27','1991-09-18'),(21318,'d009','1991-06-16','9999-01-01'),(21319,'d007','1992-11-19','9999-01-01'),(21320,'d007','1989-06-04','1999-03-03'),(21321,'d004','1989-09-03','9999-01-01'),(21321,'d005','1985-11-06','1989-09-03'),(21322,'d002','1999-03-11','9999-01-01'),(21323,'d006','1986-06-16','9999-01-01'),(21324,'d004','1985-02-10','2000-05-23'),(21325,'d004','1986-05-11','9999-01-01'),(21326,'d002','1987-06-12','9999-01-01'),(21327,'d005','1987-02-10','9999-01-01'),(21328,'d005','1987-01-11','9999-01-01'),(21329,'d004','2001-11-28','9999-01-01'),(21329,'d008','1999-04-21','2001-11-28'),(21330,'d001','1994-04-18','9999-01-01'),(21331,'d005','1989-06-19','9999-01-01'),(21332,'d003','1989-09-26','2002-05-21'),(21333,'d005','1989-04-19','9999-01-01'),(21334,'d004','1993-06-24','2001-08-13'),(21335,'d005','1996-03-01','9999-01-01'),(21336,'d004','1986-09-15','9999-01-01'),(21337,'d006','1999-11-04','9999-01-01'),(21338,'d005','1995-11-10','9999-01-01'),(21339,'d001','1988-09-20','1997-10-28'),(21339,'d007','1997-10-28','9999-01-01'),(21340,'d004','1987-03-29','9999-01-01'),(21341,'d005','1995-01-19','1997-04-11'),(21342,'d003','1995-05-21','9999-01-01'),(21343,'d005','1990-04-08','9999-01-01'),(21344,'d007','1999-07-06','1999-09-22'),(21345,'d008','1992-12-05','9999-01-01'),(21346,'d007','1996-04-12','9999-01-01'),(21347,'d009','1986-07-04','9999-01-01'),(21348,'d005','1985-07-28','1986-05-05'),(21348,'d008','1986-05-05','9999-01-01'),(21349,'d004','1986-04-08','9999-01-01'),(21350,'d004','1994-04-16','1997-10-12'),(21351,'d005','1993-03-10','9999-01-01'),(21352,'d004','1988-01-18','9999-01-01'),(21353,'d006','1996-03-20','9999-01-01'),(21354,'d002','1985-03-17','1987-12-05'),(21355,'d004','1998-04-10','9999-01-01'),(21356,'d004','1998-07-08','1998-11-30'),(21356,'d006','1998-07-06','1998-07-08'),(21357,'d005','1987-11-02','9999-01-01'),(21358,'d003','1997-10-14','9999-01-01'),(21359,'d004','1994-03-06','9999-01-01'),(21360,'d003','1994-03-02','2000-06-28'),(21361,'d007','1996-03-16','9999-01-01'),(21362,'d007','1991-03-30','9999-01-01'),(21363,'d006','1990-10-02','9999-01-01'),(21364,'d005','1995-12-16','9999-01-01'),(21364,'d009','1987-06-20','1995-12-16'),(21365,'d005','1996-04-26','9999-01-01'),(21366,'d008','1999-05-23','2001-10-27'),(21367,'d001','1992-03-06','1993-08-16'),(21368,'d003','1997-11-29','9999-01-01'),(21369,'d007','1994-06-07','9999-01-01'),(21370,'d004','1999-04-13','9999-01-01'),(21371,'d005','1996-06-15','2002-03-16'),(21372,'d001','1996-01-07','2001-11-07'),(21372,'d009','2001-11-07','9999-01-01'),(21373,'d004','1998-08-08','9999-01-01'),(21374,'d005','1991-11-19','9999-01-01'),(21375,'d005','1999-01-29','9999-01-01'),(21376,'d005','1996-09-18','2000-06-02'),(21377,'d005','1985-12-03','9999-01-01'),(21378,'d005','1985-12-26','9999-01-01'),(21379,'d005','1993-04-14','9999-01-01'),(21380,'d004','1993-04-08','9999-01-01'),(21381,'d004','1999-03-27','2000-06-15'),(21382,'d005','1988-12-26','2000-04-19'),(21382,'d008','2000-04-19','9999-01-01'),(21383,'d003','1997-06-23','9999-01-01'),(21384,'d004','1987-09-27','2000-05-08'),(21385,'d007','1986-04-17','9999-01-01'),(21386,'d002','1989-09-07','9999-01-01'),(21387,'d005','1996-07-10','9999-01-01'),(21388,'d007','1995-07-31','2001-04-07'),(21389,'d003','1994-11-04','9999-01-01'),(21390,'d004','1988-06-28','9999-01-01'),(21391,'d004','1987-03-15','1994-01-29'),(21391,'d006','1994-01-29','9999-01-01'),(21392,'d003','1989-12-01','9999-01-01'),(21393,'d004','1987-09-12','9999-01-01'),(21394,'d003','1999-09-18','9999-01-01'),(21395,'d001','1989-05-21','9999-01-01'),(21396,'d005','1990-03-27','9999-01-01'),(21397,'d005','1987-08-03','1996-10-10'),(21398,'d006','1993-09-30','9999-01-01'),(21399,'d005','1988-07-29','9999-01-01'),(21400,'d007','1991-01-19','9999-01-01'),(21401,'d004','1997-07-15','2001-08-30'),(21401,'d009','2001-08-30','9999-01-01'),(21402,'d005','1993-12-18','9999-01-01'),(21403,'d008','1996-12-02','9999-01-01'),(21404,'d007','1998-03-20','9999-01-01'),(21405,'d007','1998-07-17','9999-01-01'),(21406,'d005','1989-02-23','1991-01-17'),(21407,'d005','1994-03-03','9999-01-01'),(21408,'d004','1993-12-27','9999-01-01'),(21409,'d007','1987-08-10','9999-01-01'),(21410,'d008','1992-02-17','9999-01-01'),(21411,'d004','1996-12-23','2000-02-03'),(21411,'d009','2000-02-03','9999-01-01'),(21412,'d008','1987-01-15','1988-08-04'),(21413,'d007','1985-06-24','9999-01-01'),(21414,'d005','1993-12-26','9999-01-01'),(21415,'d005','1999-07-04','2001-10-12'),(21416,'d004','1994-10-16','9999-01-01'),(21417,'d009','1990-02-10','9999-01-01'),(21418,'d007','1995-12-28','9999-01-01'),(21419,'d005','1995-07-02','1999-02-22'),(21420,'d005','1993-05-13','9999-01-01'),(21421,'d002','1993-05-25','1994-08-11'),(21421,'d007','1994-08-11','9999-01-01'),(21422,'d005','1992-11-17','9999-01-01'),(21423,'d004','1992-01-03','9999-01-01'),(21424,'d005','1999-05-30','2002-01-19'),(21425,'d008','1995-09-23','1999-04-11'),(21426,'d005','1991-09-09','9999-01-01'),(21427,'d005','1997-04-27','9999-01-01'),(21428,'d008','1993-11-02','9999-01-01'),(21429,'d004','1999-11-03','9999-01-01'),(21430,'d004','1994-08-10','1996-06-07'),(21430,'d009','1996-06-07','1996-10-06'),(21431,'d008','1991-02-06','9999-01-01'),(21432,'d007','1994-03-30','9999-01-01'),(21433,'d007','1987-08-16','9999-01-01'),(21434,'d004','1997-10-12','9999-01-01'),(21435,'d005','1997-04-20','9999-01-01'),(21436,'d005','1996-05-17','9999-01-01'),(21437,'d007','1985-10-24','1998-07-14'),(21438,'d004','1995-01-08','9999-01-01'),(21439,'d002','1996-04-14','1999-05-11'),(21439,'d007','1999-05-11','9999-01-01'),(21440,'d008','1999-08-20','9999-01-01'),(21441,'d003','1999-02-15','2002-01-09'),(21442,'d008','1996-08-15','9999-01-01'),(21443,'d002','1985-06-08','9999-01-01'),(21444,'d006','1987-11-04','9999-01-01'),(21445,'d007','1986-10-18','9999-01-01'),(21446,'d004','1998-06-10','9999-01-01'),(21447,'d004','1988-08-16','9999-01-01'),(21448,'d005','1994-02-21','9999-01-01'),(21449,'d007','1996-06-20','1996-11-05'),(21450,'d007','1995-04-19','1998-02-27'),(21450,'d009','1998-02-27','9999-01-01'),(21451,'d005','1993-04-09','9999-01-01'),(21452,'d007','1992-10-22','9999-01-01'),(21453,'d002','1987-03-31','9999-01-01'),(21454,'d009','1985-08-25','9999-01-01'),(21455,'d007','1999-11-16','9999-01-01'),(21456,'d008','1996-03-13','9999-01-01'),(21457,'d004','1991-10-08','9999-01-01'),(21458,'d006','1986-02-25','1993-12-19'),(21459,'d008','1987-10-12','9999-01-01'),(21460,'d004','1991-12-02','1996-01-09'),(21460,'d006','1996-01-09','9999-01-01'),(21461,'d005','1990-07-24','9999-01-01'),(21462,'d007','1990-05-27','9999-01-01'),(21463,'d006','1997-04-17','9999-01-01'),(21464,'d005','1993-06-04','2001-05-28'),(21465,'d007','1985-03-05','9999-01-01'),(21466,'d008','1985-09-12','9999-01-01'),(21467,'d003','1992-07-05','9999-01-01'),(21468,'d009','1991-12-19','9999-01-01'),(21469,'d005','1985-04-30','9999-01-01'),(21470,'d002','1986-05-14','9999-01-01'),(21470,'d003','1985-02-04','1986-05-14'),(21471,'d005','1995-10-27','1999-11-11'),(21472,'d004','1998-10-01','9999-01-01'),(21473,'d007','1998-11-17','9999-01-01'),(21474,'d004','1989-05-24','2001-07-05'),(21475,'d004','1994-09-04','9999-01-01'),(21476,'d007','1988-09-23','9999-01-01'),(21477,'d007','1997-06-09','9999-01-01'),(21478,'d004','1999-12-24','1999-12-29'),(21479,'d004','1988-02-19','1997-01-27'),(21479,'d006','1997-01-27','9999-01-01'),(21480,'d003','1991-02-17','9999-01-01'),(21481,'d007','1989-05-21','9999-01-01'),(21482,'d002','1998-07-28','2000-03-02'),(21483,'d004','1995-07-05','9999-01-01'),(21484,'d008','1987-03-27','9999-01-01'),(21485,'d005','1986-04-25','9999-01-01'),(21486,'d007','1989-01-22','9999-01-01'),(21487,'d005','1991-11-05','9999-01-01'),(21488,'d005','1998-12-18','9999-01-01'),(21488,'d008','1997-06-13','1998-12-18'),(21489,'d008','1998-03-22','1999-02-06'),(21490,'d004','1994-07-16','9999-01-01'),(21491,'d004','1994-12-29','9999-01-01'),(21492,'d005','1992-11-18','9999-01-01'),(21493,'d004','1992-05-05','9999-01-01'),(21494,'d004','1994-08-04','9999-01-01'),(21495,'d004','1991-09-30','9999-01-01'),(21496,'d007','1990-12-18','9999-01-01'),(21497,'d005','1990-01-21','9999-01-01'),(21498,'d004','1993-08-16','1994-01-06'),(21498,'d009','1994-01-06','1995-03-12'),(21499,'d004','1990-11-18','9999-01-01'),(21500,'d004','1995-09-14','9999-01-01'),(21501,'d007','1986-04-26','9999-01-01'),(21502,'d004','1995-10-20','9999-01-01'),(21503,'d007','1993-12-20','9999-01-01'),(21504,'d003','1990-04-24','2000-11-07'),(21505,'d006','1985-10-25','9999-01-01'),(21506,'d003','1990-09-07','9999-01-01'),(21507,'d002','1985-07-18','9999-01-01'),(21508,'d001','2000-10-09','9999-01-01'),(21508,'d007','1988-08-18','2000-10-09'),(21509,'d007','1985-05-21','1995-07-31'),(21510,'d009','1986-03-31','9999-01-01'),(21511,'d005','1992-05-29','9999-01-01'),(21512,'d004','1997-01-01','9999-01-01'),(21513,'d004','1992-04-30','9999-01-01'),(21514,'d005','1992-04-30','9999-01-01'),(21515,'d001','1998-01-29','9999-01-01'),(21516,'d005','1989-07-21','1991-06-09'),(21517,'d001','2000-06-17','2001-10-21'),(21517,'d003','1998-11-19','2000-06-17'),(21518,'d009','1987-12-05','9999-01-01'),(21519,'d007','1996-10-04','9999-01-01'),(21520,'d004','1997-11-25','9999-01-01'),(21521,'d005','1998-08-02','9999-01-01'),(21522,'d005','1999-12-02','2001-10-11'),(21523,'d005','1992-10-02','9999-01-01'),(21524,'d007','1995-07-29','9999-01-01'),(21525,'d004','1986-01-14','9999-01-01'),(21526,'d005','1999-01-27','1999-11-12'),(21526,'d008','1999-11-12','9999-01-01'),(21527,'d004','1990-01-29','9999-01-01'),(21528,'d002','1993-01-22','9999-01-01'),(21529,'d005','1997-08-02','2000-06-29'),(21530,'d004','1986-01-19','9999-01-01'),(21531,'d004','1998-08-21','9999-01-01'),(21532,'d007','1996-09-13','9999-01-01'),(21533,'d007','1996-05-12','2002-07-05'),(21534,'d002','1996-04-03','1997-12-14'),(21535,'d007','1987-09-05','9999-01-01'),(21536,'d004','1997-12-27','1999-09-25'),(21537,'d007','1996-06-14','1996-10-05'),(21537,'d009','1996-10-05','1998-06-03'),(21538,'d007','1987-02-11','9999-01-01'),(21539,'d004','1994-01-31','9999-01-01'),(21540,'d002','1999-11-27','9999-01-01'),(21541,'d009','1992-05-01','9999-01-01'),(21542,'d007','1995-03-05','9999-01-01'),(21543,'d005','1997-10-01','2001-04-11'),(21544,'d005','1988-03-12','9999-01-01'),(21545,'d003','1996-03-11','9999-01-01'),(21546,'d001','2002-03-19','9999-01-01'),(21546,'d007','1988-02-16','2002-03-19'),(21547,'d005','1988-05-16','9999-01-01'),(21548,'d005','1988-04-09','9999-01-01'),(21549,'d005','1997-07-24','2000-08-04'),(21550,'d007','1998-04-24','9999-01-01'),(21551,'d001','1988-01-28','2001-08-26'),(21552,'d007','1997-07-22','9999-01-01'),(21553,'d004','1986-05-09','9999-01-01'),(21554,'d004','1999-12-02','9999-01-01'),(21555,'d004','2000-02-04','9999-01-01'),(21555,'d005','1986-08-31','2000-02-04'),(21556,'d004','1998-09-07','9999-01-01'),(21557,'d002','1987-08-18','9999-01-01'),(21558,'d001','1991-04-30','9999-01-01'),(21559,'d001','1996-09-05','9999-01-01'),(21560,'d001','1985-11-19','2000-05-14'),(21561,'d008','1988-05-31','9999-01-01'),(21562,'d004','1997-05-31','9999-01-01'),(21563,'d007','1993-02-08','9999-01-01'),(21564,'d005','2001-05-28','9999-01-01'),(21564,'d009','1995-04-17','2001-05-28'),(21565,'d007','1994-04-01','9999-01-01'),(21566,'d007','1988-11-06','9999-01-01'),(21567,'d005','1988-04-18','1990-05-18'),(21568,'d007','1994-09-25','2002-06-29'),(21569,'d005','1990-09-05','9999-01-01'),(21570,'d002','1991-06-30','9999-01-01'),(21571,'d008','1985-09-17','9999-01-01'),(21572,'d005','1999-08-18','2001-06-17'),(21573,'d002','1997-06-12','1997-10-21'),(21573,'d003','1997-10-21','1999-06-03'),(21574,'d003','1999-01-08','2002-06-14'),(21575,'d004','1992-01-02','9999-01-01'),(21576,'d005','1989-05-01','9999-01-01'),(21577,'d009','1996-01-08','9999-01-01'),(21578,'d004','1985-10-22','9999-01-01'),(21579,'d005','1995-05-19','9999-01-01'),(21580,'d005','1997-03-17','9999-01-01'),(21581,'d004','1995-10-31','1996-04-06'),(21581,'d005','1993-12-10','1995-10-31'),(21582,'d001','1990-01-05','9999-01-01'),(21583,'d009','1994-05-27','9999-01-01'),(21584,'d004','1988-02-20','9999-01-01'),(21585,'d004','1987-09-07','9999-01-01'),(21586,'d006','1993-06-04','9999-01-01'),(21587,'d007','1990-03-02','9999-01-01'),(21588,'d007','1998-12-08','9999-01-01'),(21589,'d009','1988-11-07','9999-01-01'),(21590,'d005','1990-07-31','1991-09-30'),(21590,'d009','1990-04-30','1990-07-31'),(21591,'d007','1996-03-13','9999-01-01'),(21592,'d003','1990-06-15','9999-01-01'),(21593,'d005','1997-02-01','9999-01-01'),(21594,'d007','1992-03-19','1992-05-11'),(21595,'d002','1989-08-28','9999-01-01'),(21596,'d003','1994-08-25','9999-01-01'),(21597,'d005','1991-07-03','2000-01-16'),(21598,'d001','1994-12-22','9999-01-01'),(21598,'d007','1993-07-30','1994-12-22'),(21599,'d009','1999-01-09','9999-01-01'),(21600,'d005','1996-02-04','9999-01-01'),(21601,'d007','1996-04-12','2002-05-11'),(21602,'d003','1986-05-21','9999-01-01'),(21603,'d004','1998-02-01','9999-01-01'),(21604,'d004','1989-08-23','9999-01-01'),(21605,'d008','1994-11-20','1998-09-12'),(21606,'d007','1987-02-18','9999-01-01'),(21607,'d004','1992-12-07','9999-01-01'),(21608,'d004','1994-12-27','9999-01-01'),(21609,'d007','1986-06-19','1998-11-04'),(21609,'d009','1998-11-04','9999-01-01'),(21610,'d001','1985-07-03','1985-10-10'),(21611,'d007','1993-07-14','1993-10-20'),(21612,'d007','1988-12-25','9999-01-01'),(21613,'d005','1997-01-23','9999-01-01'),(21614,'d005','1992-10-05','9999-01-01'),(21615,'d004','1988-10-28','9999-01-01'),(21616,'d001','1988-04-14','9999-01-01'),(21617,'d007','1997-10-23','1999-03-23'),(21618,'d003','1985-12-30','9999-01-01'),(21619,'d001','1995-11-08','9999-01-01'),(21619,'d003','1989-04-21','1995-11-08'),(21620,'d008','1992-12-27','9999-01-01'),(21621,'d005','1991-08-03','9999-01-01'),(21622,'d009','1996-03-08','9999-01-01'),(21623,'d004','1993-10-14','9999-01-01'),(21624,'d001','1986-04-14','9999-01-01'),(21625,'d004','1989-06-06','9999-01-01'),(21626,'d005','1998-11-26','2001-05-19'),(21627,'d001','1993-05-01','9999-01-01'),(21627,'d007','1992-06-05','1993-05-01'),(21628,'d005','1996-02-21','9999-01-01'),(21629,'d004','1992-09-22','9999-01-01'),(21630,'d004','1991-02-26','9999-01-01'),(21631,'d005','1996-02-01','1999-03-22'),(21632,'d004','1992-04-15','9999-01-01'),(21633,'d001','1987-03-25','1996-06-24'),(21634,'d001','1991-05-28','9999-01-01'),(21635,'d002','1987-10-13','1991-09-17'),(21635,'d003','1991-09-17','9999-01-01'),(21636,'d009','1985-05-05','9999-01-01'),(21637,'d001','2000-01-14','9999-01-01'),(21638,'d007','1992-06-28','9999-01-01'),(21639,'d005','1985-04-29','9999-01-01'),(21640,'d003','1985-03-19','9999-01-01'),(21641,'d005','1991-01-13','1997-12-02'),(21642,'d005','1988-05-20','9999-01-01'),(21643,'d005','1990-04-15','9999-01-01'),(21644,'d005','1997-03-28','9999-01-01'),(21645,'d004','1996-05-15','9999-01-01'),(21645,'d005','1990-08-10','1996-05-15'),(21646,'d006','1996-03-14','9999-01-01'),(21647,'d002','1991-12-07','9999-01-01'),(21648,'d007','1992-07-05','9999-01-01'),(21649,'d007','1996-03-17','2002-07-22'),(21650,'d004','1999-01-26','9999-01-01'),(21651,'d003','1986-04-05','9999-01-01'),(21652,'d009','1998-02-09','9999-01-01'),(21653,'d004','1985-12-27','9999-01-01'),(21654,'d004','1988-07-24','1994-01-23'),(21654,'d006','1994-01-23','9999-01-01'),(21655,'d003','1999-01-28','9999-01-01'),(21656,'d005','1988-10-06','1992-11-24'),(21657,'d002','1998-08-17','9999-01-01'),(21658,'d005','1992-06-28','9999-01-01'),(21659,'d005','1993-10-09','9999-01-01'),(21660,'d004','1998-06-10','9999-01-01'),(21661,'d008','1989-08-29','9999-01-01'),(21662,'d005','1989-10-29','1994-08-20'),(21662,'d008','1994-08-20','9999-01-01'),(21663,'d005','1988-08-24','9999-01-01'),(21664,'d002','1989-01-14','9999-01-01'),(21665,'d005','1990-09-21','1994-06-01'),(21666,'d006','1999-04-14','9999-01-01'),(21667,'d004','1995-08-23','9999-01-01'),(21668,'d003','1993-03-22','9999-01-01'),(21669,'d007','1999-07-14','9999-01-01'),(21670,'d004','1986-12-23','9999-01-01'),(21671,'d001','1996-11-06','9999-01-01'),(21672,'d004','1995-04-15','1995-05-05'),(21672,'d005','1989-10-11','1995-04-15'),(21673,'d007','1990-01-20','9999-01-01'),(21674,'d005','1986-02-23','9999-01-01'),(21675,'d004','1997-06-12','9999-01-01'),(21676,'d002','1997-08-20','2001-09-10'),(21677,'d009','1988-10-30','9999-01-01'),(21678,'d002','1988-08-04','9999-01-01'),(21679,'d003','1998-08-20','9999-01-01'),(21680,'d005','1998-11-20','9999-01-01'),(21681,'d007','1995-07-01','9999-01-01'),(21682,'d007','1992-11-18','9999-01-01'),(21683,'d007','1986-08-10','1988-10-13'),(21683,'d009','1988-10-13','9999-01-01'),(21684,'d001','1986-08-08','1996-02-19'),(21685,'d004','1992-05-09','9999-01-01'),(21686,'d004','1988-10-25','9999-01-01'),(21687,'d005','1998-12-08','9999-01-01'),(21688,'d001','1995-04-24','9999-01-01'),(21689,'d005','1995-01-24','9999-01-01'),(21690,'d003','1990-12-02','2001-02-25'),(21691,'d005','1992-06-21','9999-01-01'),(21692,'d004','1985-05-16','9999-01-01'),(21693,'d001','1992-07-28','9999-01-01'),(21693,'d007','1988-12-30','1992-07-28'),(21694,'d005','1990-12-27','9999-01-01'),(21695,'d005','1992-06-29','9999-01-01'),(21696,'d003','1992-02-22','2001-03-18'),(21697,'d007','1987-12-20','9999-01-01'),(21698,'d002','1990-09-09','9999-01-01'),(21699,'d004','1985-12-23','9999-01-01'),(21700,'d004','1992-03-07','9999-01-01'),(21701,'d002','1994-12-31','9999-01-01'),(21702,'d007','1990-05-27','1992-03-21'),(21703,'d004','2002-01-14','9999-01-01'),(21703,'d009','1997-09-08','2002-01-14'),(21704,'d004','1991-03-14','9999-01-01'),(21705,'d007','1987-05-20','9999-01-01'),(21706,'d004','1999-04-05','2002-06-28'),(21707,'d004','1991-04-07','9999-01-01'),(21708,'d004','1987-07-29','9999-01-01'),(21709,'d005','1991-04-03','9999-01-01'),(21710,'d001','1999-04-14','9999-01-01'),(21711,'d007','1998-09-15','2001-08-25'),(21711,'d009','2001-08-25','9999-01-01'),(21712,'d005','1995-07-09','1996-11-27'),(21713,'d002','1989-02-06','9999-01-01'),(21714,'d005','1988-02-29','9999-01-01'),(21715,'d005','1990-05-06','2000-08-16'),(21716,'d007','1988-12-15','9999-01-01'),(21717,'d002','1986-10-05','9999-01-01'),(21718,'d006','1990-11-29','9999-01-01'),(21719,'d009','1993-12-13','9999-01-01'),(21720,'d004','1998-10-02','9999-01-01'),(21720,'d005','1995-03-26','1998-10-02'),(21721,'d008','1999-12-14','9999-01-01'),(21722,'d001','1990-03-12','1993-06-13'),(21723,'d005','1985-09-12','9999-01-01'),(21724,'d005','1992-07-12','9999-01-01'),(21725,'d005','1998-12-16','2000-12-28'),(21726,'d005','1988-07-01','9999-01-01'),(21727,'d004','1992-06-18','9999-01-01'),(21728,'d005','1995-10-20','9999-01-01'),(21729,'d002','1998-09-17','1998-09-23'),(21729,'d003','1998-09-23','1999-03-26'),(21730,'d005','1997-10-06','9999-01-01'),(21731,'d007','1989-06-02','9999-01-01'),(21732,'d005','1993-07-19','9999-01-01'),(21733,'d005','1990-07-24','9999-01-01'),(21734,'d009','1988-04-17','2002-02-22'),(21735,'d007','1998-11-19','2001-08-16'),(21736,'d005','1996-07-01','9999-01-01'),(21737,'d004','1990-11-25','9999-01-01'),(21738,'d004','1998-12-24','1999-03-31'),(21738,'d009','1999-03-31','9999-01-01'),(21739,'d006','1996-04-02','9999-01-01'),(21740,'d008','1994-09-02','9999-01-01'),(21741,'d004','1986-02-14','9999-01-01'),(21742,'d007','1994-12-06','9999-01-01'),(21743,'d003','1986-02-05','1989-06-24'),(21744,'d005','1995-09-19','2002-06-17'),(21745,'d004','1992-08-30','9999-01-01'),(21746,'d007','1996-07-20','9999-01-01'),(21747,'d003','1986-08-27','9999-01-01'),(21748,'d005','1990-10-17','1997-12-23'),(21748,'d008','1997-12-23','9999-01-01'),(21749,'d004','1995-06-12','9999-01-01'),(21750,'d005','1986-01-24','1994-04-04'),(21751,'d005','1993-08-26','9999-01-01'),(21752,'d007','1998-05-22','9999-01-01'),(21753,'d003','1992-08-24','1995-11-01'),(21754,'d005','1993-03-31','9999-01-01'),(21755,'d005','1994-09-16','9999-01-01'),(21756,'d004','1997-08-14','9999-01-01'),(21757,'d001','1989-08-07','9999-01-01'),(21758,'d007','1986-10-19','2002-07-31'),(21758,'d009','2002-07-31','9999-01-01'),(21759,'d005','1998-08-18','9999-01-01'),(21760,'d002','1989-09-07','9999-01-01'),(21761,'d007','1989-07-16','1989-12-31'),(21762,'d002','1991-06-16','1992-02-07'),(21763,'d007','1994-08-01','9999-01-01'),(21764,'d004','1999-11-20','9999-01-01'),(21765,'d001','1999-02-06','9999-01-01'),(21766,'d004','1999-02-09','9999-01-01'),(21766,'d005','1988-05-31','1999-02-09'),(21767,'d009','1989-06-20','9999-01-01'),(21768,'d005','1992-09-21','9999-01-01'),(21769,'d007','1996-09-22','9999-01-01'),(21770,'d009','1998-01-28','9999-01-01'),(21771,'d004','1992-10-14','1993-04-13'),(21772,'d007','1999-01-03','9999-01-01'),(21773,'d005','1987-07-31','9999-01-01'),(21774,'d004','1990-10-17','1994-07-06'),(21774,'d005','1989-06-17','1990-10-17'),(21775,'d008','1986-12-21','9999-01-01'),(21776,'d005','1986-12-21','2001-10-27'),(21777,'d007','1999-03-20','9999-01-01'),(21778,'d009','1999-10-22','9999-01-01'),(21779,'d002','1997-06-06','9999-01-01'),(21780,'d009','1998-07-07','9999-01-01'),(21781,'d004','1997-12-10','2002-05-25'),(21782,'d004','1991-02-27','9999-01-01'),(21783,'d004','1985-07-12','1989-05-09'),(21783,'d009','1989-05-09','9999-01-01'),(21784,'d004','1992-07-26','9999-01-01'),(21785,'d004','1986-10-08','9999-01-01'),(21786,'d002','1997-07-25','9999-01-01'),(21787,'d001','1989-04-27','9999-01-01'),(21788,'d005','1994-08-01','1996-10-31'),(21789,'d007','1991-11-21','9999-01-01'),(21790,'d005','1992-09-22','9999-01-01'),(21791,'d004','1993-06-05','9999-01-01'),(21791,'d008','1986-03-17','1993-06-05'),(21792,'d009','1999-10-06','9999-01-01'),(21793,'d001','1995-11-25','9999-01-01'),(21794,'d001','1997-07-24','9999-01-01'),(21795,'d002','1993-06-18','9999-01-01'),(21796,'d003','1997-07-17','9999-01-01'),(21797,'d004','1992-04-07','1995-04-13'),(21798,'d009','1991-01-17','9999-01-01'),(21799,'d004','1997-04-23','9999-01-01'),(21800,'d001','1996-03-08','9999-01-01'),(21801,'d005','1992-03-10','1994-01-11'),(21801,'d008','1994-01-11','9999-01-01'),(21802,'d003','1995-05-04','9999-01-01'),(21803,'d005','1993-06-01','9999-01-01'),(21804,'d007','1994-02-04','9999-01-01'),(21805,'d006','1986-08-13','9999-01-01'),(21806,'d004','1992-10-10','1996-04-18'),(21807,'d004','1986-07-11','9999-01-01'),(21808,'d003','1988-08-18','9999-01-01'),(21809,'d005','1998-01-27','9999-01-01'),(21810,'d006','1992-09-23','9999-01-01'),(21811,'d005','1989-07-23','1992-10-14'),(21811,'d008','1992-10-14','9999-01-01'),(21812,'d005','1988-09-21','9999-01-01'),(21813,'d004','1998-12-12','9999-01-01'),(21814,'d005','1990-11-18','2000-03-11'),(21815,'d007','1997-09-29','9999-01-01'),(21816,'d009','1994-08-17','9999-01-01'),(21817,'d007','1990-01-14','9999-01-01'),(21818,'d002','1986-07-21','9999-01-01'),(21819,'d009','1996-02-08','9999-01-01'),(21820,'d007','1996-06-11','9999-01-01'),(21821,'d004','1990-07-09','1994-10-01'),(21822,'d007','1996-02-16','1997-10-09'),(21822,'d009','1997-10-09','9999-01-01'),(21823,'d005','1989-04-01','9999-01-01'),(21824,'d006','1997-11-21','9999-01-01'),(21825,'d003','1992-11-22','1998-04-20'),(21826,'d005','1991-07-20','1996-01-27'),(21827,'d001','1985-07-29','9999-01-01'),(21828,'d008','1997-12-04','9999-01-01'),(21829,'d005','1989-03-18','9999-01-01'),(21830,'d005','1993-01-04','9999-01-01'),(21831,'d007','1988-10-01','9999-01-01'),(21832,'d002','1985-07-02','9999-01-01'),(21833,'d004','1994-01-17','9999-01-01'),(21833,'d005','1992-07-21','1994-01-17'),(21834,'d002','1998-10-28','2002-05-08'),(21835,'d005','1987-12-24','9999-01-01'),(21836,'d005','1991-08-15','9999-01-01'),(21837,'d004','1995-10-07','2000-01-20'),(21838,'d007','1993-03-29','9999-01-01'),(21839,'d005','1994-07-10','9999-01-01'),(21840,'d004','1993-05-17','9999-01-01'),(21841,'d009','1997-07-04','9999-01-01'),(21842,'d004','2000-09-01','9999-01-01'),(21842,'d008','1999-11-03','2000-09-01'),(21843,'d005','1985-11-29','9999-01-01'),(21844,'d008','1996-05-26','9999-01-01'),(21845,'d007','1998-12-14','9999-01-01'),(21846,'d004','1988-08-22','1999-08-18'),(21847,'d005','1985-08-25','1989-08-02'),(21848,'d006','1985-05-17','9999-01-01'),(21849,'d007','1997-11-19','9999-01-01'),(21850,'d005','1999-09-01','9999-01-01'),(21851,'d001','1985-05-09','9999-01-01'),(21852,'d004','1999-11-12','9999-01-01'),(21852,'d005','1996-11-29','1999-11-12'),(21853,'d003','1985-06-22','9999-01-01'),(21854,'d004','1999-03-07','9999-01-01'),(21855,'d007','1988-01-25','1996-06-12'),(21856,'d004','1995-02-12','9999-01-01'),(21857,'d005','1994-10-25','9999-01-01'),(21858,'d004','1992-02-08','9999-01-01'),(21859,'d005','1985-11-07','9999-01-01'),(21860,'d001','1992-07-25','9999-01-01'),(21861,'d005','1999-02-12','2002-02-26'),(21861,'d008','2002-02-26','9999-01-01'),(21862,'d004','1995-06-21','9999-01-01'),(21863,'d007','1996-12-10','9999-01-01'),(21864,'d004','1988-05-04','1997-05-12'),(21865,'d007','1991-07-02','9999-01-01'),(21866,'d007','1992-11-08','1993-09-08'),(21867,'d004','1997-05-25','9999-01-01'),(21868,'d003','1999-11-28','2001-10-12'),(21869,'d001','1992-07-18','9999-01-01'),(21870,'d004','1997-03-18','9999-01-01'),(21870,'d006','1988-11-18','1997-03-18'),(21871,'d006','1994-08-09','1995-06-13'),(21872,'d005','1987-05-27','1995-06-30'),(21873,'d006','1991-02-26','9999-01-01'),(21874,'d008','1990-10-27','9999-01-01'),(21875,'d007','1985-02-20','9999-01-01'),(21876,'d004','1996-10-26','9999-01-01'),(21877,'d005','1998-08-22','9999-01-01'),(21878,'d001','1986-11-01','9999-01-01'),(21878,'d007','1986-03-20','1986-11-01'),(21879,'d007','1991-12-28','1995-09-15'),(21880,'d007','1998-03-21','9999-01-01'),(21881,'d005','1990-10-14','9999-01-01'),(21882,'d003','1996-04-12','9999-01-01'),(21883,'d001','1986-10-12','1993-02-12'),(21884,'d005','1995-09-30','9999-01-01'),(21885,'d006','1997-05-05','9999-01-01'),(21886,'d005','1989-07-03','9999-01-01'),(21887,'d004','1998-04-15','9999-01-01'),(21887,'d005','1995-05-24','1998-04-15'),(21888,'d007','1988-10-07','9999-01-01'),(21889,'d005','1993-06-06','9999-01-01'),(21890,'d005','1993-06-16','9999-01-01'),(21891,'d004','1991-04-17','9999-01-01'),(21892,'d004','1986-11-24','2000-07-26'),(21893,'d008','1997-06-10','9999-01-01'),(21894,'d008','1985-06-03','9999-01-01'),(21895,'d005','1998-12-29','9999-01-01'),(21896,'d009','1991-12-09','9999-01-01'),(21897,'d001','1997-02-07','9999-01-01'),(21897,'d007','1990-05-01','1997-02-07'),(21898,'d007','1998-10-04','9999-01-01'),(21899,'d007','1996-04-16','9999-01-01'),(21900,'d004','1991-03-04','9999-01-01'),(21901,'d005','1986-08-23','1988-08-19'),(21902,'d006','1992-05-12','1999-05-16'),(21903,'d006','1987-05-09','9999-01-01'),(21904,'d008','1989-05-15','9999-01-01'),(21905,'d005','1988-03-04','9999-01-01'),(21906,'d004','1994-09-14','9999-01-01'),(21907,'d007','1990-03-09','1992-02-02'),(21907,'d009','1992-02-02','1997-06-23'),(21908,'d005','1986-03-21','9999-01-01'),(21909,'d007','1991-12-28','9999-01-01'),(21910,'d007','1997-02-24','9999-01-01'),(21911,'d005','1995-12-06','2002-07-12'),(21912,'d001','1986-07-18','9999-01-01'),(21913,'d003','1995-05-17','9999-01-01'),(21914,'d003','1993-04-21','9999-01-01'),(21915,'d005','1998-12-25','1999-11-28'),(21916,'d005','1997-11-08','9999-01-01'),(21917,'d004','1986-05-28','1996-07-14'),(21917,'d009','1996-07-14','9999-01-01'),(21918,'d005','1991-12-24','9999-01-01'),(21919,'d004','1996-05-03','1998-02-15'),(21920,'d005','1988-04-09','9999-01-01'),(21921,'d008','1990-01-09','9999-01-01'),(21922,'d005','1991-06-04','9999-01-01'),(21923,'d004','1996-05-08','1999-10-27'),(21924,'d005','1992-10-22','9999-01-01'),(21925,'d006','1995-11-30','9999-01-01'),(21926,'d004','1995-12-31','9999-01-01'),(21927,'d005','1993-10-28','9999-01-01'),(21927,'d006','1991-10-19','1993-10-28'),(21928,'d004','1992-05-14','9999-01-01'),(21929,'d004','1985-12-19','9999-01-01'),(21930,'d001','1989-05-16','9999-01-01'),(21931,'d007','1989-04-17','9999-01-01'),(21932,'d006','1992-06-26','2002-02-28'),(21933,'d009','1985-11-12','9999-01-01'),(21934,'d007','1994-09-09','9999-01-01'),(21935,'d008','1992-01-21','9999-01-01'),(21936,'d002','1988-02-13','9999-01-01'),(21937,'d001','1992-09-29','9999-01-01'),(21937,'d007','1987-03-01','1992-09-29'),(21938,'d009','1992-10-18','1999-07-11'),(21939,'d004','1995-07-23','9999-01-01'),(21940,'d004','1991-03-18','9999-01-01'),(21941,'d004','1993-03-05','9999-01-01'),(21942,'d005','1988-12-06','9999-01-01'),(21943,'d004','1990-10-08','1995-10-10'),(21944,'d003','1994-11-09','1995-02-15'),(21945,'d005','1999-04-13','1999-08-05'),(21945,'d008','1999-08-05','9999-01-01'),(21946,'d005','1996-07-24','9999-01-01'),(21947,'d005','1992-08-28','9999-01-01'),(21948,'d005','1986-02-27','1995-11-09'),(21949,'d004','1985-06-03','9999-01-01'),(21950,'d008','1989-05-12','9999-01-01'),(21951,'d007','1997-01-15','9999-01-01'),(21952,'d004','1999-09-25','9999-01-01'),(21953,'d007','1986-03-03','1990-11-20'),(21953,'d009','1990-11-20','1991-02-13'),(21954,'d003','1998-03-22','9999-01-01'),(21955,'d005','1997-02-03','9999-01-01'),(21956,'d007','1994-12-09','9999-01-01'),(21957,'d005','1996-04-21','9999-01-01'),(21958,'d007','1990-07-01','9999-01-01'),(21959,'d005','1996-09-05','9999-01-01'),(21960,'d001','1987-07-17','2001-08-18'),(21961,'d005','1992-08-25','1993-09-09'),(21961,'d008','1993-09-09','1994-09-01'),(21962,'d001','1987-04-17','9999-01-01'),(21963,'d007','1986-02-21','9999-01-01'),(21964,'d004','1985-07-08','1999-08-02'),(21965,'d004','1995-10-31','9999-01-01'),(21966,'d008','1992-09-08','1993-05-14'),(21967,'d005','1992-04-23','1995-07-27'),(21968,'d005','1989-02-07','9999-01-01'),(21969,'d007','1998-10-24','9999-01-01'),(21970,'d001','2002-03-19','9999-01-01'),(21970,'d007','1995-05-18','2002-03-19'),(21971,'d009','1993-05-06','1996-03-25'),(21972,'d005','1991-12-18','1997-11-20'),(21973,'d005','1992-03-11','9999-01-01'),(21974,'d005','1993-11-08','1999-07-06'),(21975,'d005','1990-06-08','9999-01-01'),(21976,'d007','1988-08-31','1996-08-03'),(21977,'d005','1989-09-26','9999-01-01'),(21978,'d004','1998-10-03','9999-01-01'),(21978,'d005','1995-12-01','1998-10-03'),(21979,'d005','1992-07-17','1996-10-21'),(21980,'d007','1988-03-11','9999-01-01'),(21981,'d004','1996-03-22','9999-01-01'),(21982,'d007','1996-08-06','9999-01-01'),(21983,'d001','1987-02-09','9999-01-01'),(21984,'d008','1999-04-06','9999-01-01'),(21985,'d008','1993-04-12','9999-01-01'),(21986,'d005','1986-01-16','1997-11-29'),(21987,'d002','1999-01-28','1999-06-24'),(21987,'d007','1999-06-24','9999-01-01'),(21988,'d005','1995-09-17','9999-01-01'),(21989,'d006','1992-12-04','9999-01-01'),(21990,'d009','1990-02-22','9999-01-01'),(21991,'d005','1992-09-27','1995-03-22'),(21992,'d002','1988-12-21','9999-01-01'),(21993,'d005','1992-06-07','9999-01-01'),(21994,'d007','1986-11-09','9999-01-01'),(21995,'d005','1995-07-05','2001-07-07'),(21996,'d001','1993-09-16','9999-01-01'),(21996,'d007','1990-01-03','1993-09-16'),(21997,'d005','1993-05-29','9999-01-01'),(21998,'d004','1990-03-19','2001-06-28'),(21999,'d009','1990-04-12','9999-01-01'),(22000,'d004','1989-08-07','9999-01-01'),(22001,'d004','1997-04-30','9999-01-01'),(22002,'d007','1987-02-12','9999-01-01'),(22003,'d005','1997-12-27','9999-01-01'),(22004,'d001','1999-02-09','9999-01-01'),(22005,'d005','1989-03-24','9999-01-01'),(22006,'d005','1998-09-17','1999-09-01'),(22006,'d008','1999-09-01','9999-01-01'),(22007,'d005','1994-09-24','2001-02-25'),(22008,'d008','1988-02-17','9999-01-01'),(22009,'d001','1995-12-01','9999-01-01'),(22010,'d007','1994-02-16','9999-01-01'),(22011,'d005','1998-02-19','9999-01-01'),(22012,'d005','1996-06-18','9999-01-01'),(22013,'d007','1995-01-06','1999-04-23'),(22014,'d004','2000-12-24','9999-01-01'),(22014,'d009','1988-12-08','2000-12-24'),(22015,'d004','1995-10-11','1996-08-27'),(22016,'d007','2000-01-15','2001-04-28'),(22017,'d004','1985-11-22','9999-01-01'),(22018,'d008','1999-05-05','1999-06-16'),(22019,'d004','1999-01-03','2001-03-11'),(22020,'d004','1989-02-19','2001-05-15'),(22021,'d005','1993-11-18','9999-01-01'),(22022,'d001','1995-08-23','9999-01-01'),(22023,'d007','1988-12-22','1998-10-12'),(22023,'d009','1998-10-12','9999-01-01'),(22024,'d005','1992-04-22','9999-01-01'),(22025,'d007','1994-05-24','9999-01-01'),(22026,'d009','1999-11-28','9999-01-01'),(22027,'d002','1992-07-31','1998-03-14'),(22028,'d003','1986-01-02','9999-01-01'),(22029,'d005','1993-11-29','9999-01-01'),(22030,'d001','1988-02-11','9999-01-01'),(22031,'d008','1989-10-08','9999-01-01'),(22032,'d001','1989-09-03','1990-05-26'),(22032,'d003','1987-08-29','1989-09-03'),(22033,'d005','1995-08-02','9999-01-01'),(22034,'d008','1996-04-08','9999-01-01'),(22035,'d002','1999-10-24','9999-01-01'),(22036,'d004','1999-06-03','9999-01-01'),(22037,'d004','1987-10-20','9999-01-01'),(22038,'d007','1988-03-05','9999-01-01'),(22039,'d005','1988-04-27','1989-01-12'),(22040,'d003','1995-06-08','2000-12-09'),(22041,'d004','2001-05-03','9999-01-01'),(22041,'d005','2000-01-16','2001-05-03'),(22042,'d005','1994-06-29','9999-01-01'),(22043,'d007','1998-02-24','9999-01-01'),(22044,'d008','1997-07-22','1997-08-13'),(22045,'d005','1986-06-16','9999-01-01'),(22046,'d007','1998-10-06','9999-01-01'),(22047,'d005','1986-11-14','9999-01-01'),(22048,'d006','1988-02-27','9999-01-01'),(22049,'d007','1993-09-09','2000-02-16'),(22049,'d009','2000-02-16','9999-01-01'),(22050,'d005','1985-11-28','9999-01-01'),(22051,'d007','1985-02-18','9999-01-01'),(22052,'d007','1998-05-10','9999-01-01'),(22053,'d003','1986-01-28','1992-04-16'),(22054,'d003','1987-06-06','9999-01-01'),(22055,'d005','1995-02-22','9999-01-01'),(22056,'d003','1996-07-25','1999-10-02'),(22057,'d004','1992-08-12','9999-01-01'),(22058,'d005','1985-04-15','9999-01-01'),(22059,'d007','1995-05-28','9999-01-01'),(22060,'d002','1990-01-10','1990-05-02'),(22060,'d003','1989-11-05','1990-01-10'),(22061,'d005','1987-01-15','9999-01-01'),(22062,'d006','1992-12-13','9999-01-01'),(22063,'d004','1998-01-07','9999-01-01'),(22064,'d005','1994-10-17','9999-01-01'),(22065,'d003','1989-01-11','9999-01-01'),(22066,'d004','1987-08-13','9999-01-01'),(22067,'d007','1997-04-11','9999-01-01'),(22068,'d005','1995-03-26','9999-01-01'),(22069,'d007','1991-08-22','1992-09-25'),(22069,'d009','1992-09-25','1994-07-25'),(22070,'d004','1991-12-18','9999-01-01'),(22071,'d004','1988-06-16','2001-01-19'),(22072,'d005','1985-12-09','9999-01-01'),(22073,'d004','1987-03-28','9999-01-01'),(22074,'d006','1992-03-15','1993-08-18'),(22075,'d009','1988-09-23','9999-01-01'),(22076,'d007','1989-12-29','9999-01-01'),(22077,'d001','1986-06-18','9999-01-01'),(22078,'d004','1991-03-10','9999-01-01'),(22079,'d005','1997-06-10','9999-01-01'),(22080,'d005','2002-03-27','9999-01-01'),(22080,'d008','1997-03-03','2002-03-27'),(22081,'d004','1987-04-23','9999-01-01'),(22082,'d004','1991-09-04','1998-12-14'),(22083,'d007','1986-05-23','9999-01-01'),(22084,'d005','1996-12-05','9999-01-01'),(22085,'d004','1993-12-18','9999-01-01'),(22086,'d001','1989-09-18','9999-01-01'),(22087,'d009','1996-05-19','9999-01-01'),(22088,'d006','1997-02-28','9999-01-01'),(22089,'d005','1987-11-24','9999-01-01'),(22090,'d005','1992-01-27','9999-01-01'),(22091,'d004','1994-12-12','1994-12-26'),(22091,'d009','1994-12-26','1995-01-20'),(22092,'d006','1998-11-20','9999-01-01'),(22093,'d005','1996-07-28','9999-01-01'),(22094,'d001','1999-06-20','9999-01-01'),(22095,'d007','1986-04-06','9999-01-01'),(22096,'d007','1992-06-13','9999-01-01'),(22097,'d004','1993-05-11','9999-01-01'),(22098,'d005','1999-02-16','9999-01-01'),(22099,'d005','1988-01-04','1999-08-10'),(22100,'d001','1987-08-06','1995-11-18'),(22100,'d009','1995-11-18','9999-01-01'),(22101,'d006','1990-04-24','1993-09-29'),(22102,'d003','1985-09-24','9999-01-01'),(22103,'d005','1991-06-30','1999-07-15'),(22104,'d004','1993-01-21','9999-01-01'),(22105,'d004','1999-02-07','9999-01-01'),(22106,'d006','1999-06-23','9999-01-01'),(22107,'d004','1995-05-20','2000-05-24'),(22108,'d004','1990-11-01','9999-01-01'),(22109,'d005','1993-10-13','9999-01-01'),(22110,'d005','1998-05-19','1999-12-12'),(22110,'d008','1999-12-12','9999-01-01'),(22111,'d007','1995-03-21','9999-01-01'),(22112,'d009','1991-06-15','9999-01-01'),(22113,'d004','1992-11-08','9999-01-01'),(22114,'d007','1999-04-11','1999-05-23'),(22115,'d007','1990-04-18','9999-01-01'),(22116,'d005','1998-11-19','9999-01-01'),(22117,'d007','1992-01-25','9999-01-01'),(22118,'d004','1988-04-07','9999-01-01'),(22119,'d002','1991-07-23','1998-02-13'),(22120,'d001','1999-02-10','9999-01-01'),(22120,'d007','1997-08-31','1999-02-10'),(22121,'d008','1998-03-30','9999-01-01'),(22122,'d004','1991-08-01','9999-01-01'),(22123,'d005','1993-12-13','9999-01-01'),(22124,'d005','1999-12-25','9999-01-01'),(22125,'d004','1993-10-24','9999-01-01'),(22126,'d007','1991-10-19','9999-01-01'),(22127,'d007','1989-01-06','9999-01-01'),(22128,'d005','1997-03-08','1998-04-06'),(22129,'d005','1995-12-03','9999-01-01'),(22130,'d001','1997-06-05','1999-10-16'),(22130,'d007','1999-10-16','9999-01-01'),(22131,'d004','1993-07-28','9999-01-01'),(22132,'d009','1993-03-17','9999-01-01'),(22133,'d003','1993-08-07','9999-01-01'),(22134,'d004','1990-09-22','9999-01-01'),(22135,'d001','1998-02-06','9999-01-01'),(22136,'d007','1986-11-25','9999-01-01'),(22137,'d004','1996-02-06','2000-06-10'),(22138,'d004','2001-12-14','9999-01-01'),(22138,'d005','1999-06-02','2001-12-14'),(22139,'d005','1993-09-22','9999-01-01'),(22140,'d007','1986-01-14','9999-01-01'),(22141,'d009','1995-04-27','9999-01-01'),(22142,'d008','1987-09-06','9999-01-01'),(22143,'d002','1994-10-13','1997-11-18'),(22144,'d004','1993-03-30','9999-01-01'),(22145,'d002','1985-03-17','9999-01-01'),(22146,'d004','1995-05-09','2001-10-26'),(22146,'d006','2001-10-26','9999-01-01'),(22147,'d007','1999-08-02','9999-01-01'),(22148,'d005','1987-07-07','1998-01-14'),(22149,'d004','1986-03-20','1995-12-26'),(22150,'d007','1986-12-04','9999-01-01'),(22151,'d006','1990-05-25','9999-01-01'),(22152,'d005','1995-04-30','9999-01-01'),(22153,'d001','1998-01-30','1999-11-20'),(22154,'d004','1998-02-15','9999-01-01'),(22155,'d005','1989-07-06','1992-11-17'),(22156,'d005','1996-09-22','1998-10-17'),(22156,'d008','1998-10-17','9999-01-01'),(22157,'d003','1994-10-10','1996-07-09'),(22158,'d005','1993-06-08','9999-01-01'),(22159,'d007','1997-02-24','9999-01-01'),(22160,'d005','1994-08-20','9999-01-01'),(22161,'d007','1985-11-17','9999-01-01'),(22162,'d004','1991-12-13','9999-01-01'),(22163,'d005','1997-12-29','9999-01-01'),(22164,'d005','1990-02-01','1993-09-02'),(22165,'d002','1994-08-20','9999-01-01'),(22166,'d004','1997-03-16','1998-11-05'),(22166,'d006','1998-11-05','9999-01-01'),(22167,'d005','1997-04-09','9999-01-01'),(22168,'d009','1996-08-27','9999-01-01'),(22169,'d004','1993-08-13','1996-01-09'),(22170,'d004','1993-08-30','9999-01-01'),(22171,'d009','1998-11-29','9999-01-01'),(22172,'d007','1989-07-27','9999-01-01'),(22173,'d002','1990-03-11','9999-01-01'),(22174,'d006','1988-06-01','9999-01-01'),(22175,'d004','1997-06-25','9999-01-01'),(22176,'d004','1996-01-16','9999-01-01'),(22176,'d005','1988-06-29','1996-01-16'),(22177,'d005','1995-01-16','9999-01-01'),(22178,'d004','1996-08-15','1999-07-15'),(22179,'d007','1987-08-21','9999-01-01'),(22180,'d005','1997-11-26','9999-01-01'),(22181,'d009','1993-07-23','9999-01-01'),(22182,'d007','1992-11-21','9999-01-01'),(22183,'d001','1999-05-05','2002-06-13'),(22184,'d007','1985-04-26','9999-01-01'),(22185,'d004','2002-06-12','9999-01-01'),(22185,'d005','1996-03-26','2002-06-12'),(22186,'d001','1998-06-29','9999-01-01'),(22187,'d006','1989-05-25','9999-01-01'),(22188,'d005','1995-06-01','9999-01-01'),(22189,'d002','1996-02-17','1998-09-23'),(22190,'d004','1985-12-13','9999-01-01'),(22191,'d007','1989-09-03','9999-01-01'),(22192,'d002','1997-03-16','9999-01-01'),(22193,'d004','1988-02-13','9999-01-01'),(22194,'d004','1993-12-31','1996-02-19'),(22194,'d005','1987-11-21','1993-12-31'),(22195,'d004','1995-01-07','9999-01-01'),(22196,'d006','1986-12-23','1996-05-05'),(22197,'d006','1996-10-10','9999-01-01'),(22198,'d002','1996-07-27','9999-01-01'),(22199,'d005','1999-01-20','9999-01-01'),(22200,'d001','1996-09-27','9999-01-01'),(22201,'d009','1991-11-02','9999-01-01'),(22202,'d005','1993-09-20','9999-01-01'),(22203,'d005','2001-09-29','9999-01-01'),(22203,'d009','1993-11-08','2001-09-29'),(22204,'d004','1986-04-03','9999-01-01'),(22205,'d008','1987-07-18','1989-11-10'),(22206,'d005','1997-07-05','9999-01-01'),(22207,'d004','1995-02-14','9999-01-01'),(22208,'d005','1986-06-06','9999-01-01'),(22209,'d005','1994-08-16','9999-01-01'),(22210,'d002','1989-09-06','9999-01-01'),(22211,'d005','1992-07-29','9999-01-01'),(22212,'d005','1993-04-01','9999-01-01'),(22213,'d005','1996-04-29','1996-05-03'),(22213,'d008','1996-05-03','1996-05-19'),(22214,'d005','1990-09-30','9999-01-01'),(22215,'d003','1996-03-02','9999-01-01'),(22216,'d006','1998-10-04','9999-01-01'),(22217,'d001','1997-08-22','9999-01-01'),(22218,'d005','1990-03-16','1996-09-20'),(22219,'d001','1987-02-25','9999-01-01'),(22220,'d007','1994-10-20','9999-01-01'),(22221,'d004','1989-11-23','9999-01-01'),(22222,'d005','1996-06-12','9999-01-01'),(22223,'d007','1999-04-15','2002-07-21'),(22223,'d009','2002-07-21','9999-01-01'),(22224,'d002','1985-07-10','9999-01-01'),(22225,'d004','1995-11-30','9999-01-01'),(22226,'d002','1987-11-19','9999-01-01'),(22227,'d009','1994-02-22','2000-02-17'),(22228,'d004','1991-07-10','9999-01-01'),(22229,'d007','1999-03-29','9999-01-01'),(22230,'d009','1987-04-16','9999-01-01'),(22231,'d005','1996-01-15','9999-01-01'),(22232,'d005','1991-09-04','9999-01-01'),(22233,'d002','2002-06-17','9999-01-01'),(22233,'d003','1999-04-29','2002-06-17'),(22234,'d005','1986-02-14','9999-01-01'),(22235,'d001','1996-03-06','1999-07-07'),(22236,'d009','1998-05-19','9999-01-01'),(22237,'d001','1993-02-15','9999-01-01'),(22238,'d004','1993-10-25','9999-01-01'),(22239,'d006','1992-05-20','9999-01-01'),(22240,'d007','1992-11-16','9999-01-01'),(22241,'d009','1997-05-03','9999-01-01'),(22242,'d009','1994-07-24','9999-01-01'),(22243,'d001','1990-03-17','2000-03-12'),(22243,'d007','2000-03-12','9999-01-01'),(22244,'d004','1999-11-18','2002-01-11'),(22245,'d005','1989-04-28','1995-07-05'),(22246,'d002','1995-03-31','9999-01-01'),(22247,'d002','1998-05-06','9999-01-01'),(22248,'d005','1994-06-25','9999-01-01'),(22249,'d004','1998-11-02','9999-01-01'),(22250,'d005','1993-07-05','9999-01-01'),(22251,'d005','1985-11-29','9999-01-01'),(22252,'d004','2000-06-03','9999-01-01'),(22252,'d008','1994-07-22','2000-06-03'),(22253,'d007','1996-11-19','1998-06-03'),(22254,'d005','1993-10-19','9999-01-01'),(22255,'d005','1986-09-12','9999-01-01'),(22256,'d008','1988-08-20','9999-01-01'),(22257,'d004','1997-05-03','9999-01-01'),(22258,'d008','1997-06-08','9999-01-01'),(22259,'d007','1985-05-20','9999-01-01'),(22260,'d001','1997-03-10','9999-01-01'),(22261,'d006','1986-06-27','2001-07-03'),(22262,'d005','1999-07-09','2001-03-17'),(22262,'d008','2001-03-17','9999-01-01'),(22263,'d008','1988-08-09','9999-01-01'),(22264,'d007','1999-09-23','9999-01-01'),(22265,'d004','1985-05-24','9999-01-01'),(22266,'d007','1991-04-10','2001-04-30'),(22267,'d004','1993-12-07','9999-01-01'),(22268,'d004','1991-01-24','9999-01-01'),(22269,'d002','1999-08-12','9999-01-01'),(22270,'d005','1986-03-18','1996-10-13'),(22270,'d008','1996-10-13','1999-12-09'),(22271,'d004','1988-01-03','9999-01-01'),(22272,'d009','1987-05-06','9999-01-01'),(22273,'d007','1995-12-23','9999-01-01'),(22274,'d008','1997-01-17','9999-01-01'),(22275,'d005','1995-08-22','9999-01-01'),(22276,'d005','1991-01-27','9999-01-01'),(22277,'d007','1986-03-08','9999-01-01'),(22278,'d001','1987-10-31','1988-05-30'),(22278,'d007','1988-05-30','1988-09-14'),(22279,'d007','1985-02-25','1988-04-18'),(22280,'d005','1994-07-15','9999-01-01'),(22281,'d005','1987-03-05','9999-01-01'),(22282,'d008','1992-02-19','9999-01-01'),(22283,'d005','1995-12-31','9999-01-01'),(22284,'d004','1992-07-05','9999-01-01'),(22285,'d004','1998-11-22','2000-05-16'),(22286,'d007','1998-08-04','9999-01-01'),(22287,'d004','1988-08-26','9999-01-01'),(22288,'d005','1987-12-20','9999-01-01'),(22289,'d004','1990-06-01','2000-03-02'),(22289,'d006','2000-03-02','9999-01-01'),(22290,'d005','1989-02-16','9999-01-01'),(22291,'d007','1997-10-15','9999-01-01'),(22292,'d008','1988-12-10','9999-01-01'),(22293,'d004','1996-05-02','9999-01-01'),(22294,'d001','1988-07-22','1997-07-24'),(22295,'d005','1998-11-25','9999-01-01'),(22296,'d007','1995-04-18','9999-01-01'),(22297,'d005','1986-03-07','9999-01-01'),(22298,'d002','1991-02-02','1994-12-31'),(22299,'d002','1990-01-17','1999-01-29'),(22299,'d007','1999-01-29','9999-01-01'),(22300,'d004','1991-05-09','9999-01-01'),(22301,'d001','1995-08-28','9999-01-01'),(22302,'d005','1990-06-03','9999-01-01'),(22303,'d004','1989-09-14','9999-01-01'),(22304,'d006','1993-11-04','9999-01-01'),(22305,'d005','1994-10-15','9999-01-01'),(22306,'d002','1989-09-24','1991-04-21'),(22307,'d006','1988-09-08','9999-01-01'),(22308,'d005','1999-07-26','2002-05-22'),(22308,'d008','2002-05-22','9999-01-01'),(22309,'d004','1999-05-20','9999-01-01'),(22310,'d002','1991-11-28','2000-05-30'),(22311,'d004','1988-07-18','1989-12-29'),(22312,'d001','1998-06-16','2001-02-26'),(22313,'d004','1988-10-16','9999-01-01'),(22314,'d004','1997-10-11','9999-01-01'),(22315,'d007','1991-03-31','9999-01-01'),(22316,'d002','1985-08-22','9999-01-01'),(22317,'d001','1995-11-24','9999-01-01'),(22317,'d007','1994-08-22','1995-11-24'),(22318,'d005','1986-11-09','9999-01-01'),(22319,'d008','1999-10-05','2000-10-19'),(22320,'d004','1990-01-06','9999-01-01'),(22321,'d005','1987-01-20','1988-05-27'),(22322,'d005','1990-07-10','9999-01-01'),(22323,'d007','1996-09-21','9999-01-01'),(22324,'d004','1997-08-21','9999-01-01'),(22325,'d003','1996-11-07','9999-01-01'),(22326,'d007','1986-12-09','9999-01-01'),(22327,'d005','1999-08-17','2001-12-27'),(22327,'d008','1998-08-03','1999-08-17'),(22328,'d004','1990-01-18','9999-01-01'),(22329,'d005','1989-07-04','9999-01-01'),(22330,'d007','1995-05-13','9999-01-01'),(22331,'d004','1990-07-11','9999-01-01'),(22332,'d009','1986-01-27','9999-01-01'),(22333,'d004','1993-09-18','2002-06-13'),(22334,'d001','1994-08-22','9999-01-01'),(22335,'d004','1987-11-10','9999-01-01'),(22336,'d004','1990-06-21','1992-07-27'),(22336,'d009','1992-07-27','9999-01-01'),(22337,'d009','1985-03-30','9999-01-01'),(22338,'d007','1986-10-29','9999-01-01'),(22339,'d007','1993-01-05','1994-11-21'),(22340,'d004','1993-11-21','9999-01-01'),(22341,'d007','1993-12-30','9999-01-01'),(22342,'d004','1986-11-22','9999-01-01'),(22343,'d004','1992-10-07','9999-01-01'),(22344,'d003','1991-04-11','9999-01-01'),(22345,'d005','1985-05-07','1998-11-03'),(22346,'d005','2000-09-01','9999-01-01'),(22346,'d008','1998-05-08','2000-09-01'),(22347,'d007','1989-02-01','1995-01-25'),(22348,'d005','1989-10-14','9999-01-01'),(22349,'d006','1999-06-19','9999-01-01'),(22350,'d005','1992-07-11','9999-01-01'),(22351,'d004','1993-01-10','9999-01-01'),(22352,'d005','1997-10-16','9999-01-01'),(22353,'d005','1990-09-04','9999-01-01'),(22354,'d004','1995-11-12','9999-01-01'),(22355,'d001','1994-11-17','1995-01-11'),(22355,'d007','1995-01-11','9999-01-01'),(22356,'d004','1993-03-23','1998-07-05'),(22357,'d005','1991-12-28','2001-02-02'),(22358,'d007','1990-05-23','9999-01-01'),(22359,'d004','1990-05-03','9999-01-01'),(22360,'d004','1997-10-26','9999-01-01'),(22361,'d009','1988-06-24','9999-01-01'),(22362,'d005','1991-11-19','9999-01-01'),(22363,'d005','1996-06-08','9999-01-01'),(22364,'d007','1988-06-13','9999-01-01'),(22365,'d002','1986-08-15','1999-05-24'),(22365,'d007','1999-05-24','9999-01-01'),(22366,'d005','1988-11-06','1990-12-04'),(22367,'d004','1992-12-06','9999-01-01'),(22368,'d009','1987-09-17','1988-06-22'),(22369,'d007','1985-07-31','9999-01-01'),(22370,'d007','1997-09-19','9999-01-01'),(22371,'d005','1994-01-12','9999-01-01'),(22372,'d005','1998-05-20','9999-01-01'),(22373,'d003','1995-03-11','9999-01-01'),(22374,'d007','1990-12-21','9999-01-01'),(22375,'d005','1987-09-19','9999-01-01'),(22376,'d001','1987-10-02','1996-10-09'),(22376,'d007','1985-04-11','1987-10-02'),(22377,'d007','1999-06-26','9999-01-01'),(22378,'d008','1999-12-28','9999-01-01'),(22379,'d007','1999-05-23','9999-01-01'),(22380,'d005','1988-02-21','1999-02-26'),(22381,'d007','1988-10-07','9999-01-01'),(22382,'d004','1988-08-25','1993-06-15'),(22383,'d005','1989-03-02','9999-01-01'),(22384,'d004','1986-01-16','1995-06-11'),(22384,'d009','1995-06-11','9999-01-01'),(22385,'d008','1992-08-29','2000-03-25'),(22386,'d008','1986-07-07','9999-01-01'),(22387,'d005','1987-01-17','9999-01-01'),(22388,'d004','1991-08-21','9999-01-01'),(22389,'d004','1995-12-14','9999-01-01'),(22390,'d005','1997-06-14','2001-09-16'),(22391,'d008','1988-01-17','1993-01-26'),(22392,'d004','1988-03-26','9999-01-01'),(22393,'d002','1993-11-02','9999-01-01'),(22394,'d005','1990-04-24','1995-03-17'),(22394,'d008','1995-03-17','9999-01-01'),(22395,'d005','1999-08-05','9999-01-01'),(22396,'d005','1988-06-17','9999-01-01'),(22397,'d001','1997-11-20','9999-01-01'),(22398,'d007','1997-11-29','1999-02-17'),(22399,'d004','1986-08-25','9999-01-01'),(22400,'d007','1990-07-18','9999-01-01'),(22401,'d009','1994-02-04','1997-01-18'),(22402,'d005','1989-04-16','9999-01-01'),(22403,'d004','1995-07-17','1999-04-15'),(22404,'d004','1991-12-31','1995-06-29'),(22404,'d006','1995-06-29','9999-01-01'),(22405,'d007','1989-06-28','9999-01-01'),(22406,'d007','1997-08-21','9999-01-01'),(22407,'d007','1996-01-20','1998-03-22'),(22408,'d007','1990-07-11','9999-01-01'),(22409,'d007','1989-01-22','9999-01-01'),(22410,'d006','1997-10-15','9999-01-01'),(22411,'d007','1992-01-12','9999-01-01'),(22412,'d004','1988-06-26','9999-01-01'),(22413,'d005','1999-08-21','9999-01-01'),(22413,'d006','1995-03-14','1999-08-21'),(22414,'d005','1997-05-15','2000-12-20'),(22415,'d007','1994-08-24','9999-01-01'),(22416,'d003','1985-03-06','9999-01-01'),(22417,'d004','1987-06-25','9999-01-01'),(22418,'d007','1985-02-16','9999-01-01'),(22419,'d005','1993-08-20','1998-06-17'),(22420,'d005','1985-06-24','9999-01-01'),(22421,'d005','1996-04-29','9999-01-01'),(22422,'d004','1992-11-19','9999-01-01'),(22423,'d004','1987-11-03','9999-01-01'),(22423,'d005','1985-11-09','1987-11-03'),(22424,'d004','1994-02-07','9999-01-01'),(22425,'d005','1990-01-19','9999-01-01'),(22426,'d005','1994-10-21','9999-01-01'),(22427,'d004','1997-01-08','9999-01-01'),(22428,'d007','1996-12-06','1997-02-20'),(22429,'d005','1985-10-17','9999-01-01'),(22430,'d005','1998-06-03','9999-01-01'),(22431,'d004','1996-12-01','2001-07-24'),(22431,'d009','2001-07-24','9999-01-01'),(22432,'d007','1994-04-02','9999-01-01'),(22433,'d004','1991-03-06','9999-01-01'),(22434,'d004','1986-12-16','9999-01-01'),(22435,'d005','1990-02-18','1996-05-20'),(22436,'d005','1990-11-05','9999-01-01'),(22437,'d005','1994-10-10','9999-01-01'),(22438,'d002','1990-12-22','9999-01-01'),(22439,'d004','1999-01-28','9999-01-01'),(22440,'d003','1989-02-11','9999-01-01'),(22441,'d004','1985-02-11','1996-08-20'),(22441,'d006','1996-08-20','1998-02-12'),(22442,'d002','1995-04-22','9999-01-01'),(22443,'d004','1988-03-27','9999-01-01'),(22444,'d007','1994-02-28','9999-01-01'),(22445,'d005','1999-08-10','9999-01-01'),(22446,'d005','1993-08-17','9999-01-01'),(22447,'d006','1988-06-29','1997-11-12'),(22448,'d004','1988-12-27','9999-01-01'),(22449,'d005','1991-08-18','9999-01-01'),(22450,'d009','1993-08-07','9999-01-01'),(22451,'d005','1994-01-19','9999-01-01'),(22451,'d008','1987-12-16','1994-01-19'),(22452,'d006','1998-06-08','2001-11-10'),(22453,'d008','1995-12-23','2000-07-14'),(22454,'d005','1994-11-04','9999-01-01'),(22455,'d001','1990-11-16','9999-01-01'),(22456,'d004','1997-07-24','9999-01-01'),(22457,'d002','1985-02-27','9999-01-01'),(22458,'d005','1995-05-18','9999-01-01'),(22459,'d007','1994-03-02','9999-01-01'),(22460,'d004','1988-05-29','9999-01-01'),(22461,'d005','1991-06-21','1992-05-23'),(22461,'d008','1991-03-07','1991-06-21'),(22462,'d004','1989-04-15','9999-01-01'),(22463,'d005','1996-07-11','9999-01-01'),(22464,'d001','1998-12-26','9999-01-01'),(22465,'d002','1990-01-31','9999-01-01'),(22466,'d004','1999-07-04','2000-11-17'),(22467,'d005','1993-04-30','9999-01-01'),(22468,'d005','1999-06-25','9999-01-01'),(22469,'d005','1999-01-13','2001-08-08'),(22469,'d008','2001-08-08','9999-01-01'),(22470,'d005','1994-08-31','9999-01-01'),(22471,'d005','1986-04-29','9999-01-01'),(22472,'d001','1988-03-10','9999-01-01'),(22473,'d006','1993-08-04','9999-01-01'),(22474,'d006','1997-10-19','9999-01-01'),(22475,'d001','1990-08-28','1991-06-26'),(22476,'d004','1993-10-24','9999-01-01'),(22477,'d004','1990-09-24','9999-01-01'),(22478,'d004','1993-11-10','9999-01-01'),(22478,'d005','1992-08-18','1993-11-10'),(22479,'d003','1987-11-06','9999-01-01'),(22480,'d001','1986-01-31','9999-01-01'),(22481,'d004','1991-04-09','9999-01-01'),(22482,'d004','1994-09-27','9999-01-01'),(22483,'d005','1992-03-20','9999-01-01'),(22484,'d004','1993-06-15','1994-12-09'),(22485,'d005','1998-08-27','9999-01-01'),(22486,'d005','1985-09-30','9999-01-01'),(22487,'d004','1999-09-01','2001-06-28'),(22487,'d009','2001-06-28','9999-01-01'),(22488,'d004','1999-12-14','9999-01-01'),(22489,'d007','1989-05-20','9999-01-01'),(22490,'d005','1993-01-15','9999-01-01'),(22491,'d009','1996-11-06','9999-01-01'),(22492,'d008','1997-09-29','9999-01-01'),(22493,'d006','1989-01-13','1997-02-22'),(22494,'d005','1991-01-26','9999-01-01'),(22495,'d008','1985-07-18','9999-01-01'),(22496,'d004','1998-02-11','9999-01-01'),(22497,'d004','1989-04-09','1994-06-30'),(22497,'d005','1986-06-28','1989-04-09'),(22498,'d002','1992-08-19','9999-01-01'),(22499,'d007','1991-06-26','9999-01-01'),(22500,'d005','1995-12-17','9999-01-01'),(22501,'d003','1992-11-19','9999-01-01'),(22502,'d004','1989-10-16','2001-11-02'),(22503,'d007','1993-12-13','9999-01-01'),(22504,'d008','1986-09-13','9999-01-01'),(22505,'d005','1990-10-29','2000-10-30'),(22505,'d008','2000-10-30','9999-01-01'),(22506,'d002','1994-03-30','9999-01-01'),(22507,'d004','1992-03-19','9999-01-01'),(22508,'d001','1999-11-10','2001-07-07'),(22509,'d004','1998-08-18','9999-01-01'),(22510,'d004','1991-01-26','9999-01-01'),(22511,'d006','1997-04-03','9999-01-01'),(22512,'d007','1995-02-05','9999-01-01'),(22513,'d002','1998-08-28','9999-01-01'),(22514,'d004','1987-09-15','1993-09-30'),(22515,'d005','1997-04-26','9999-01-01'),(22516,'d001','1994-08-22','1995-01-12'),(22516,'d009','1995-01-12','9999-01-01'),(22517,'d005','1998-05-23','9999-01-01'),(22518,'d003','1996-12-18','1999-12-27'),(22519,'d003','1993-07-02','9999-01-01'),(22520,'d005','1990-06-18','9999-01-01'),(22521,'d006','1997-06-22','2002-06-14'),(22522,'d004','1998-08-29','9999-01-01'),(22523,'d005','1991-12-26','9999-01-01'),(22524,'d003','1995-06-24','9999-01-01'),(22525,'d005','1998-10-19','9999-01-01'),(22526,'d009','1989-01-30','9999-01-01'),(22527,'d005','1987-07-06','1992-03-20'),(22527,'d008','1992-03-20','9999-01-01'),(22528,'d006','1985-04-14','9999-01-01'),(22529,'d008','1986-10-07','1998-05-26'),(22530,'d001','1986-04-05','1996-08-07'),(22531,'d005','1998-05-31','9999-01-01'),(22532,'d005','1995-08-14','9999-01-01'),(22533,'d004','1990-10-23','9999-01-01'),(22534,'d001','1986-05-09','9999-01-01'),(22535,'d007','1996-10-28','2000-01-14'),(22536,'d005','1996-11-12','9999-01-01'),(22536,'d006','1990-12-03','1996-11-12'),(22537,'d009','1997-10-03','9999-01-01'),(22538,'d006','1988-01-22','9999-01-01'),(22539,'d005','1988-09-02','9999-01-01'),(22540,'d005','1985-09-22','9999-01-01'),(22541,'d009','1996-11-23','9999-01-01'),(22542,'d004','1987-02-02','9999-01-01'),(22543,'d007','1991-09-25','9999-01-01'),(22544,'d005','1998-08-23','2000-07-04'),(22545,'d005','1992-04-16','9999-01-01'),(22546,'d004','1997-03-14','9999-01-01'),(22547,'d005','1991-05-12','1997-09-19'),(22547,'d008','1997-09-19','9999-01-01'),(22548,'d001','1987-12-14','9999-01-01'),(22549,'d009','1987-08-19','9999-01-01'),(22550,'d007','1987-03-16','9999-01-01'),(22551,'d007','1997-04-28','9999-01-01'),(22552,'d007','1993-07-08','9999-01-01'),(22553,'d004','1989-10-19','1995-10-09'),(22554,'d003','1990-08-02','1995-08-22'),(22555,'d005','1992-01-07','1993-01-27'),(22556,'d005','1991-12-06','1995-01-25'),(22556,'d008','1995-01-25','9999-01-01'),(22557,'d007','1988-06-12','9999-01-01'),(22558,'d004','1985-03-23','9999-01-01'),(22559,'d007','1989-05-12','9999-01-01'),(22560,'d003','1995-03-28','2001-09-19'),(22561,'d001','1995-01-08','9999-01-01'),(22562,'d001','1990-08-04','9999-01-01'),(22563,'d004','1995-10-26','9999-01-01'),(22564,'d007','1998-08-18','9999-01-01'),(22565,'d005','1996-03-03','1997-08-20'),(22565,'d008','1997-08-20','9999-01-01'),(22566,'d005','1993-07-19','9999-01-01'),(22567,'d004','1999-06-02','2001-02-05'),(22568,'d006','1988-09-18','9999-01-01'),(22569,'d008','1992-11-23','9999-01-01'),(22570,'d002','1986-08-11','9999-01-01'),(22571,'d007','1994-12-21','9999-01-01'),(22572,'d007','1991-10-31','9999-01-01'),(22573,'d004','1988-08-01','9999-01-01'),(22574,'d006','1988-12-29','9999-01-01'),(22575,'d004','2001-06-22','9999-01-01'),(22575,'d005','1993-07-24','2001-06-22'),(22576,'d005','1986-01-01','1999-01-08'),(22577,'d007','1995-10-30','9999-01-01'),(22578,'d005','1996-05-22','9999-01-01'),(22579,'d004','1991-11-30','2000-12-15'),(22580,'d005','1990-08-07','1995-10-02'),(22581,'d007','1999-02-02','9999-01-01'),(22582,'d004','1994-08-26','9999-01-01'),(22583,'d004','1992-07-08','9999-01-01'),(22584,'d004','1999-11-30','2001-09-28'),(22584,'d006','2001-09-28','2002-06-23'),(22585,'d001','1997-03-15','9999-01-01'),(22586,'d007','1996-01-05','9999-01-01'),(22587,'d004','1993-02-26','9999-01-01'),(22588,'d002','1995-01-18','9999-01-01'),(22589,'d004','1992-04-13','9999-01-01'),(22590,'d007','1993-07-29','2001-10-21'),(22591,'d008','1990-02-08','9999-01-01'),(22592,'d003','1998-05-30','9999-01-01'),(22593,'d007','1988-11-17','9999-01-01'),(22594,'d005','1990-12-07','1998-05-16'),(22595,'d002','1999-04-13','9999-01-01'),(22595,'d003','1997-05-27','1999-04-13'),(22596,'d005','1986-04-18','9999-01-01'),(22597,'d005','1999-12-17','9999-01-01'),(22598,'d004','1993-10-17','9999-01-01'),(22599,'d007','1995-05-23','9999-01-01'),(22600,'d003','1987-07-15','9999-01-01'),(22601,'d003','1994-01-25','9999-01-01'),(22602,'d005','1994-06-17','1998-07-23'),(22603,'d004','1990-04-28','9999-01-01'),(22604,'d004','1995-04-27','2001-06-01'),(22604,'d009','2001-06-01','9999-01-01'),(22605,'d004','1990-11-25','9999-01-01'),(22606,'d004','1997-09-20','9999-01-01'),(22607,'d007','1987-11-01','9999-01-01'),(22608,'d006','1999-07-30','9999-01-01'),(22609,'d007','1995-10-02','9999-01-01'),(22610,'d006','1998-08-09','1999-07-15'),(22611,'d001','1992-01-18','9999-01-01'),(22612,'d001','1989-03-23','9999-01-01'),(22613,'d002','1986-06-01','9999-01-01'),(22614,'d005','1992-11-26','1994-07-29'),(22614,'d008','1994-07-29','9999-01-01'),(22615,'d004','1998-05-17','9999-01-01'),(22616,'d001','1991-09-19','9999-01-01'),(22617,'d004','1989-08-07','9999-01-01'),(22618,'d001','1996-02-14','9999-01-01'),(22619,'d004','1997-04-24','2000-05-01'),(22620,'d008','1987-01-14','9999-01-01'),(22621,'d005','1992-07-13','9999-01-01'),(22622,'d004','1994-09-26','9999-01-01'),(22623,'d004','1993-04-03','1999-02-16'),(22623,'d009','1999-02-16','9999-01-01'),(22624,'d007','1994-03-27','9999-01-01'),(22625,'d004','1989-01-10','9999-01-01'),(22626,'d009','1996-03-30','9999-01-01'),(22627,'d009','1996-10-13','9999-01-01'),(22628,'d007','1996-01-27','2001-04-21'),(22629,'d005','1998-04-26','9999-01-01'),(22630,'d006','1995-07-10','1999-08-14'),(22631,'d007','1990-12-25','9999-01-01'),(22632,'d004','1996-03-14','9999-01-01'),(22633,'d005','2001-04-16','9999-01-01'),(22633,'d009','1993-11-12','2001-04-16'),(22634,'d005','1995-05-16','9999-01-01'),(22635,'d005','1987-01-08','9999-01-01'),(22636,'d003','1993-07-15','9999-01-01'),(22637,'d005','1993-08-29','9999-01-01'),(22638,'d005','1993-01-21','1994-03-07'),(22639,'d008','1991-10-07','9999-01-01'),(22640,'d005','1990-02-10','9999-01-01'),(22641,'d004','1997-10-09','1999-06-14'),(22642,'d005','1987-10-04','2000-02-29'),(22642,'d008','2000-02-29','9999-01-01'),(22643,'d008','1985-02-03','9999-01-01'),(22644,'d004','1986-10-26','1993-09-19'),(22645,'d004','1993-07-17','9999-01-01'),(22646,'d005','1990-08-10','9999-01-01'),(22647,'d002','1992-05-08','9999-01-01'),(22648,'d004','1985-11-15','9999-01-01'),(22649,'d005','1993-04-28','9999-01-01'),(22650,'d007','1999-12-09','9999-01-01'),(22651,'d004','1992-10-27','9999-01-01'),(22652,'d004','1994-10-14','1996-11-01'),(22652,'d009','1994-09-10','1994-10-14'),(22653,'d007','1999-08-21','9999-01-01'),(22654,'d003','1998-12-01','9999-01-01'),(22655,'d003','1987-12-29','1998-04-15'),(22656,'d007','1988-03-25','9999-01-01'),(22657,'d005','1997-06-28','9999-01-01'),(22658,'d008','1986-06-12','9999-01-01'),(22659,'d005','1994-02-21','9999-01-01'),(22660,'d005','1990-05-25','9999-01-01'),(22661,'d007','1998-10-05','2000-04-03'),(22662,'d005','1999-09-08','9999-01-01'),(22663,'d004','1987-02-07','1996-06-21'),(22663,'d009','1996-06-21','9999-01-01'),(22664,'d004','1995-05-29','9999-01-01'),(22665,'d005','1988-11-21','9999-01-01'),(22666,'d003','1998-01-14','2001-09-14'),(22667,'d003','1998-01-16','9999-01-01'),(22668,'d005','1986-04-07','9999-01-01'),(22669,'d003','1996-06-17','9999-01-01'),(22670,'d004','1998-08-07','9999-01-01'),(22671,'d005','1992-09-29','9999-01-01'),(22672,'d005','1990-08-08','1991-11-06'),(22672,'d008','1991-11-06','9999-01-01'),(22673,'d004','1996-12-27','9999-01-01'),(22674,'d004','1987-07-17','9999-01-01'),(22675,'d006','1993-03-01','1996-02-14'),(22676,'d005','1993-05-21','9999-01-01'),(22677,'d007','1997-11-01','9999-01-01'),(22678,'d003','1999-11-06','9999-01-01'),(22679,'d005','1999-01-13','2002-01-26'),(22680,'d004','1991-08-18','2001-03-12'),(22680,'d009','2001-03-12','9999-01-01'),(22681,'d002','1987-03-25','1998-03-11'),(22682,'d005','1986-12-16','9999-01-01'),(22683,'d006','1998-11-21','9999-01-01'),(22684,'d008','1998-07-11','1998-08-31'),(22685,'d003','1986-05-08','9999-01-01'),(22686,'d005','1992-10-12','9999-01-01'),(22687,'d001','1994-02-08','9999-01-01'),(22688,'d001','1987-10-26','1991-11-07'),(22688,'d007','1991-11-07','1999-10-02'),(22689,'d005','1999-09-05','9999-01-01'),(22690,'d004','1998-06-24','2000-02-01'),(22691,'d007','1996-08-05','9999-01-01'),(22692,'d005','1999-03-16','9999-01-01'),(22693,'d001','1985-03-21','1994-06-28'),(22694,'d004','2000-01-21','9999-01-01'),(22695,'d007','1995-03-19','9999-01-01'),(22696,'d004','1986-12-24','9999-01-01'),(22697,'d004','1997-09-15','9999-01-01'),(22698,'d005','1995-08-06','1996-05-11'),(22699,'d004','1996-04-23','9999-01-01'),(22699,'d005','1993-05-20','1996-04-23'),(22700,'d005','1991-09-12','9999-01-01'),(22701,'d002','1989-08-23','9999-01-01'),(22702,'d005','1985-06-21','9999-01-01'),(22703,'d007','1995-02-17','9999-01-01'),(22704,'d002','1994-01-14','9999-01-01'),(22705,'d005','1996-10-23','9999-01-01'),(22706,'d004','1999-05-10','2000-02-07'),(22707,'d005','1994-06-07','9999-01-01'),(22708,'d003','1990-05-15','9999-01-01'),(22709,'d004','1997-02-19','9999-01-01'),(22709,'d005','1996-12-18','1997-02-19'),(22710,'d001','1993-04-30','9999-01-01'),(22711,'d007','1987-11-29','9999-01-01'),(22712,'d007','1986-08-26','9999-01-01'),(22713,'d005','1997-07-14','9999-01-01'),(22714,'d009','1988-07-05','1993-09-03'),(22715,'d008','1993-10-22','9999-01-01'),(22716,'d005','1995-08-10','9999-01-01'),(22717,'d007','1990-07-08','9999-01-01'),(22718,'d009','1995-01-11','9999-01-01'),(22719,'d004','1993-03-05','9999-01-01'),(22719,'d005','1990-09-01','1993-03-05'),(22720,'d007','1986-11-26','9999-01-01'),(22721,'d007','1985-02-27','9999-01-01'),(22722,'d001','1991-02-15','1996-09-05'),(22723,'d005','1992-05-14','9999-01-01'),(22724,'d004','1996-03-27','9999-01-01'),(22725,'d002','1991-10-05','9999-01-01'),(22726,'d001','1987-03-28','9999-01-01'),(22727,'d007','1996-12-07','9999-01-01'),(22728,'d007','1986-11-21','9999-01-01'),(22729,'d004','2002-02-19','9999-01-01'),(22729,'d005','1992-08-03','2002-02-19'),(22730,'d008','1988-11-12','9999-01-01'),(22731,'d004','1995-02-14','2001-06-30'),(22732,'d008','1991-03-08','9999-01-01'),(22733,'d005','1998-12-20','9999-01-01'),(22734,'d009','1989-10-16','9999-01-01'),(22735,'d004','1995-10-22','9999-01-01'),(22736,'d003','1999-10-27','9999-01-01'),(22737,'d007','1986-08-11','2000-03-13'),(22738,'d001','1988-12-30','9999-01-01'),(22739,'d004','1989-02-22','1997-03-15'),(22739,'d009','1997-03-15','9999-01-01'),(22740,'d004','1988-10-24','2000-03-15'),(22741,'d004','1994-07-14','9999-01-01'),(22742,'d005','1985-04-04','9999-01-01'),(22743,'d004','1999-10-30','9999-01-01'),(22744,'d006','1986-12-01','9999-01-01'),(22745,'d008','1986-06-06','9999-01-01'),(22746,'d001','1992-11-25','9999-01-01'),(22747,'d008','1996-11-27','2001-12-26'),(22748,'d002','1991-03-06','9999-01-01'),(22749,'d005','1996-09-02','1996-09-20'),(22749,'d008','1996-09-20','9999-01-01'),(22750,'d007','1995-10-03','9999-01-01'),(22751,'d004','1998-06-12','9999-01-01'),(22752,'d001','1999-03-12','9999-01-01'),(22753,'d006','1987-03-17','9999-01-01'),(22754,'d005','1998-07-22','9999-01-01'),(22755,'d002','1988-09-03','9999-01-01'),(22756,'d001','1989-01-27','1999-05-16'),(22757,'d004','1985-02-13','1993-11-30'),(22757,'d006','1993-11-30','1994-03-19'),(22758,'d007','1986-06-15','9999-01-01'),(22759,'d007','1997-05-31','9999-01-01'),(22760,'d004','1992-01-11','9999-01-01'),(22761,'d005','1999-12-22','2001-09-28'),(22762,'d001','1998-05-04','9999-01-01'),(22763,'d005','1996-04-08','9999-01-01'),(22764,'d004','1997-09-12','1998-12-27'),(22765,'d005','1999-01-27','9999-01-01'),(22766,'d005','1993-11-22','9999-01-01'),(22767,'d001','2001-05-16','9999-01-01'),(22767,'d007','1993-06-24','2001-05-16'),(22768,'d004','1988-12-28','9999-01-01'),(22769,'d004','1998-02-15','2001-12-11'),(22770,'d002','1997-02-03','9999-01-01'),(22771,'d004','1994-05-23','9999-01-01'),(22772,'d009','1986-04-17','9999-01-01'),(22773,'d007','1989-06-20','9999-01-01'),(22774,'d003','1996-01-03','9999-01-01'),(22775,'d005','1992-04-02','1995-08-31'),(22775,'d008','1995-08-31','9999-01-01'),(22776,'d001','1985-05-07','9999-01-01'),(22777,'d004','1999-05-29','9999-01-01'),(22778,'d005','1989-04-07','1989-06-06'),(22779,'d004','1989-04-10','9999-01-01'),(22780,'d004','1994-01-02','9999-01-01'),(22781,'d008','1986-05-08','9999-01-01'),(22782,'d004','1989-07-09','9999-01-01'),(22783,'d007','1986-02-06','1997-12-17'),(22783,'d009','1997-12-17','9999-01-01'),(22784,'d004','1990-04-15','9999-01-01'),(22785,'d005','1991-01-30','1991-11-30'),(22786,'d007','1987-08-25','9999-01-01'),(22787,'d005','1993-05-13','9999-01-01'),(22788,'d009','1992-12-09','9999-01-01'),(22789,'d007','1990-12-09','9999-01-01'),(22790,'d008','1994-01-28','9999-01-01'),(22791,'d004','1992-06-07','1999-04-07'),(22791,'d006','1999-04-07','2001-05-10'),(22792,'d004','1995-09-16','9999-01-01'),(22793,'d008','1994-09-13','9999-01-01'),(22794,'d003','1989-12-14','9999-01-01'),(22795,'d001','1988-05-07','1994-03-07'),(22796,'d002','1993-01-29','9999-01-01'),(22797,'d004','1995-08-25','9999-01-01'),(22798,'d007','1991-04-12','9999-01-01'),(22799,'d001','1986-09-26','9999-01-01'),(22800,'d003','1993-02-25','9999-01-01'),(22801,'d004','1985-08-26','1988-09-07'),(22801,'d009','1988-09-07','9999-01-01'),(22802,'d003','1998-04-11','9999-01-01'),(22803,'d004','1997-08-20','9999-01-01'),(22804,'d005','1987-07-26','1993-09-25'),(22805,'d004','1999-02-16','9999-01-01'),(22806,'d004','1990-07-06','1993-09-08'),(22807,'d002','1988-04-02','1998-06-23'),(22808,'d007','1999-03-18','9999-01-01'),(22809,'d004','1986-05-22','1991-01-08'),(22809,'d006','1991-01-08','9999-01-01'),(22810,'d004','1985-03-13','1986-10-16'),(22811,'d003','1988-03-13','9999-01-01'),(22812,'d001','1985-06-29','9999-01-01'),(22813,'d005','1992-02-21','9999-01-01'),(22814,'d005','1997-03-13','9999-01-01'),(22815,'d007','1990-02-05','1996-08-20'),(22816,'d003','1993-06-24','1999-06-06'),(22817,'d004','1996-01-25','9999-01-01'),(22818,'d004','1989-01-11','9999-01-01'),(22819,'d007','1985-04-29','9999-01-01'),(22820,'d001','1999-04-26','9999-01-01'),(22820,'d003','1993-03-29','1999-04-26'),(22821,'d001','1998-10-11','9999-01-01'),(22822,'d004','1992-11-23','9999-01-01'),(22823,'d004','1999-04-10','2001-08-28'),(22824,'d002','1991-12-04','9999-01-01'),(22825,'d007','1992-12-20','1993-12-02'),(22826,'d005','1999-07-22','2001-09-12'),(22827,'d001','1992-09-19','9999-01-01'),(22828,'d005','1989-01-03','9999-01-01'),(22829,'d004','1991-05-23','9999-01-01'),(22830,'d004','1995-05-07','2000-11-20'),(22830,'d009','2000-11-20','9999-01-01'),(22831,'d004','1990-11-05','9999-01-01'),(22832,'d005','1987-03-11','9999-01-01'),(22833,'d004','1994-11-29','9999-01-01'),(22834,'d004','1989-02-19','9999-01-01'),(22835,'d001','1988-12-21','1993-04-11'),(22836,'d004','1999-01-02','9999-01-01'),(22837,'d006','1996-03-18','9999-01-01'),(22838,'d005','1998-01-26','9999-01-01'),(22838,'d006','1985-06-06','1998-01-26'),(22839,'d005','1989-03-26','9999-01-01'),(22840,'d007','1986-03-29','2001-01-23'),(22841,'d006','1986-07-18','9999-01-01'),(22842,'d005','1998-02-11','1999-02-17'),(22843,'d007','1990-05-21','9999-01-01'),(22844,'d009','1997-07-11','9999-01-01'),(22845,'d005','1990-07-10','9999-01-01'),(22846,'d004','1986-07-31','9999-01-01'),(22847,'d004','1998-05-23','1999-09-08'),(22848,'d002','1989-05-10','1994-03-23'),(22848,'d003','1994-03-23','9999-01-01'),(22849,'d004','1991-04-05','2002-01-29'),(22850,'d005','1991-12-01','9999-01-01'),(22851,'d004','1993-08-15','9999-01-01'),(22852,'d007','1986-11-10','9999-01-01'),(22853,'d006','1990-11-14','9999-01-01'),(22854,'d008','1986-02-27','9999-01-01'),(22855,'d005','1986-05-05','9999-01-01'),(22856,'d004','1998-05-17','2002-05-19'),(22857,'d005','1999-01-29','9999-01-01'),(22858,'d005','1991-03-05','9999-01-01'),(22859,'d004','1991-11-17','1992-08-17'),(22859,'d005','1990-09-01','1991-11-17'),(22860,'d007','1986-09-26','1993-09-05'),(22861,'d004','1985-09-12','9999-01-01'),(22862,'d004','1991-11-09','9999-01-01'),(22863,'d007','1998-04-21','9999-01-01'),(22864,'d005','1995-09-18','9999-01-01'),(22865,'d007','1990-10-01','2002-02-14'),(22866,'d007','1989-11-22','9999-01-01'),(22867,'d007','1997-02-26','1999-02-25'),(22867,'d009','1999-02-25','9999-01-01'),(22868,'d004','1996-10-07','2000-07-02'),(22869,'d002','1999-05-14','1999-09-27'),(22870,'d005','1995-01-14','9999-01-01'),(22871,'d007','1996-06-07','9999-01-01'),(22872,'d004','1989-07-14','9999-01-01'),(22873,'d007','1986-11-30','9999-01-01'),(22874,'d005','1990-05-28','9999-01-01'),(22875,'d004','1993-11-30','9999-01-01'),(22876,'d001','2001-09-05','9999-01-01'),(22876,'d007','1999-02-05','2001-09-05'),(22877,'d001','1993-06-01','9999-01-01'),(22878,'d005','1991-09-09','1998-01-16'),(22879,'d004','1987-11-07','1990-11-02'),(22880,'d005','1999-02-06','9999-01-01'),(22881,'d009','1995-02-04','9999-01-01'),(22882,'d007','1992-08-21','9999-01-01'),(22883,'d004','1985-05-22','9999-01-01'),(22884,'d001','1997-03-15','9999-01-01'),(22885,'d005','1989-08-16','9999-01-01'),(22886,'d005','1990-05-04','2000-12-09'),(22886,'d008','2000-12-09','9999-01-01'),(22887,'d005','1986-07-08','2002-03-27'),(22888,'d004','1993-03-21','1995-09-20'),(22889,'d006','1985-11-22','9999-01-01'),(22890,'d007','1988-12-31','9999-01-01'),(22891,'d002','1992-03-31','9999-01-01'),(22892,'d007','1985-07-28','1986-10-18'),(22893,'d002','1993-02-07','9999-01-01'),(22894,'d007','1985-02-17','1989-02-07'),(22894,'d009','1989-02-07','9999-01-01'),(22895,'d002','1988-02-23','9999-01-01'),(22896,'d004','1993-04-06','9999-01-01'),(22897,'d005','1988-07-10','9999-01-01'),(22898,'d009','1989-10-29','9999-01-01'),(22899,'d006','1994-05-15','2000-02-28'),(22900,'d005','1988-09-15','9999-01-01'),(22901,'d005','1987-07-28','9999-01-01'),(22902,'d004','1997-08-02','9999-01-01'),(22902,'d005','1995-11-22','1997-08-02'),(22903,'d004','1991-02-28','9999-01-01'),(22904,'d004','1986-03-12','9999-01-01'),(22905,'d002','1994-09-26','9999-01-01'),(22906,'d008','1988-04-04','1994-05-31'),(22907,'d005','1993-12-13','9999-01-01'),(22908,'d002','1996-08-23','9999-01-01'),(22909,'d001','1993-07-08','2002-02-27'),(22910,'d007','1995-11-23','9999-01-01'),(22911,'d004','1996-07-23','9999-01-01'),(22911,'d005','1995-06-07','1996-07-23'),(22912,'d004','1986-08-05','9999-01-01'),(22913,'d003','1993-08-25','9999-01-01'),(22914,'d007','1986-12-25','9999-01-01'),(22915,'d009','1997-06-25','9999-01-01'),(22916,'d004','1987-12-28','2001-02-09'),(22917,'d005','1988-11-17','9999-01-01'),(22918,'d008','1986-09-03','9999-01-01'),(22919,'d005','1989-04-12','9999-01-01'),(22920,'d004','1993-02-08','9999-01-01'),(22920,'d009','1990-08-05','1993-02-08'),(22921,'d005','1999-01-20','9999-01-01'),(22922,'d007','1988-02-24','9999-01-01'),(22923,'d005','1988-11-06','9999-01-01'),(22924,'d006','1995-02-11','9999-01-01'),(22925,'d005','1990-06-22','1992-02-26'),(22926,'d004','1988-01-15','9999-01-01'),(22927,'d004','1998-12-24','9999-01-01'),(22928,'d004','1995-09-14','9999-01-01'),(22928,'d005','1988-04-01','1995-09-14'),(22929,'d004','1994-04-12','9999-01-01'),(22930,'d005','1986-06-24','1987-11-19'),(22931,'d003','1999-09-29','9999-01-01'),(22932,'d004','1990-01-15','9999-01-01'),(22933,'d007','1998-04-12','9999-01-01'),(22934,'d007','1985-03-23','9999-01-01'),(22935,'d006','1993-10-11','9999-01-01'),(22936,'d001','1994-09-13','9999-01-01'),(22937,'d005','1993-07-25','1998-08-16'),(22938,'d004','1994-04-30','9999-01-01'),(22939,'d005','1997-03-12','2002-01-07'),(22939,'d008','2002-01-07','9999-01-01'),(22940,'d004','1988-03-01','9999-01-01'),(22941,'d005','1988-05-08','9999-01-01'),(22942,'d004','1998-09-29','9999-01-01'),(22943,'d002','1998-02-09','9999-01-01'),(22944,'d005','1989-03-15','9999-01-01'),(22945,'d004','1987-08-29','1992-05-14'),(22946,'d006','1996-03-21','9999-01-01'),(22947,'d005','1986-11-17','9999-01-01'),(22948,'d001','1995-03-16','9999-01-01'),(22948,'d003','1990-10-17','1995-03-16'),(22949,'d001','1993-11-30','9999-01-01'),(22950,'d002','1996-06-05','9999-01-01'),(22951,'d003','1986-07-27','9999-01-01'),(22952,'d007','1999-11-12','9999-01-01'),(22953,'d009','1994-12-26','9999-01-01'),(22954,'d009','1989-02-21','2002-04-18'),(22955,'d007','1999-07-15','9999-01-01'),(22956,'d005','1991-03-23','9999-01-01'),(22957,'d004','1987-12-11','1993-02-07'),(22958,'d004','1985-09-14','1986-01-06'),(22958,'d009','1986-01-06','1990-06-15'),(22959,'d004','1995-10-26','9999-01-01'),(22960,'d004','1990-08-30','9999-01-01'),(22961,'d004','1993-08-24','9999-01-01'),(22962,'d008','1998-07-27','9999-01-01'),(22963,'d001','1991-08-18','9999-01-01'),(22964,'d004','1987-10-13','9999-01-01'),(22965,'d006','1989-04-12','2000-04-04'),(22966,'d005','1998-02-06','9999-01-01'),(22967,'d005','1991-06-16','9999-01-01'),(22968,'d004','1994-01-03','9999-01-01'),(22968,'d008','1991-01-26','1994-01-03'),(22969,'d007','1993-02-10','9999-01-01'),(22970,'d004','1994-01-27','9999-01-01'),(22971,'d008','1995-02-04','9999-01-01'),(22972,'d008','1996-01-27','2002-05-05'),(22973,'d004','1993-02-01','9999-01-01'),(22974,'d004','1996-07-22','9999-01-01'),(22975,'d004','1991-07-22','9999-01-01'),(22976,'d005','1997-05-26','9999-01-01'),(22977,'d004','1998-04-26','9999-01-01'),(22978,'d001','1991-12-13','1993-07-30'),(22978,'d007','1993-07-30','1998-02-01'),(22979,'d006','1999-10-23','9999-01-01'),(22980,'d005','1996-05-08','9999-01-01'),(22981,'d005','1990-03-12','9999-01-01'),(22982,'d005','1994-12-11','9999-01-01'),(22983,'d009','1992-05-24','9999-01-01'),(22984,'d005','1988-08-29','2002-01-07'),(22985,'d007','1997-08-01','1999-08-13'),(22986,'d004','1991-03-02','9999-01-01'),(22987,'d004','1986-02-18','9999-01-01'),(22988,'d004','1995-10-07','1999-04-13'),(22988,'d006','1999-04-13','9999-01-01'),(22989,'d004','1998-08-14','9999-01-01'),(22990,'d002','1992-12-19','9999-01-01'),(22991,'d005','1995-08-06','9999-01-01'),(22992,'d001','1998-07-07','2001-12-22'),(22993,'d004','1989-07-08','9999-01-01'),(22994,'d007','1992-09-11','9999-01-01'),(22995,'d004','1988-08-14','9999-01-01'),(22996,'d004','1998-11-22','9999-01-01'),(22997,'d004','1989-05-05','1996-08-14'),(22998,'d004','1993-04-28','1993-12-08'),(22998,'d009','1993-12-08','1994-04-27'),(22999,'d007','1989-08-21','1989-09-12'),(23000,'d003','1993-09-20','9999-01-01'),(23001,'d006','1992-11-01','9999-01-01'),(23002,'d005','1995-11-27','9999-01-01'),(23003,'d003','1985-10-23','9999-01-01'),(23004,'d004','1998-10-20','1999-01-31'),(23005,'d004','1997-02-14','9999-01-01'),(23006,'d005','1998-11-08','9999-01-01'),(23006,'d009','1996-10-01','1998-11-08'),(23007,'d005','1997-07-21','9999-01-01'),(23008,'d007','1988-01-20','1992-01-10'),(23009,'d005','1986-10-25','9999-01-01'),(23010,'d004','1989-08-14','9999-01-01'),(23011,'d004','1999-09-02','9999-01-01'),(23012,'d006','1999-08-04','2001-06-11'),(23013,'d005','1990-11-19','9999-01-01'),(23014,'d006','1994-05-26','1997-09-13'),(23015,'d002','1991-03-19','1992-05-20'),(23015,'d007','1992-05-20','2002-02-10'),(23016,'d005','1999-08-11','9999-01-01'),(23017,'d004','1988-09-18','9999-01-01'),(23018,'d004','1989-01-24','9999-01-01'),(23019,'d002','1997-01-19','9999-01-01'),(23020,'d007','1995-02-02','9999-01-01'),(23021,'d008','1997-01-04','1998-06-17'),(23022,'d004','1995-08-12','2002-05-03'),(23023,'d005','1986-06-30','9999-01-01'),(23024,'d005','1988-01-22','1999-10-15'),(23025,'d005','1999-06-10','9999-01-01'),(23025,'d009','1998-06-10','1999-06-10'),(23026,'d005','1993-10-03','9999-01-01'),(23027,'d005','1999-04-23','9999-01-01'),(23028,'d004','1997-03-19','9999-01-01'),(23029,'d005','1997-08-04','9999-01-01'),(23030,'d005','1998-01-30','9999-01-01'),(23031,'d008','1992-04-22','1996-06-09'),(23032,'d005','1987-02-18','9999-01-01'),(23033,'d002','1994-04-22','9999-01-01'),(23034,'d005','2000-01-14','2001-04-01'),(23034,'d008','2001-04-01','9999-01-01'),(23035,'d005','1999-11-27','9999-01-01'),(23036,'d003','1986-03-03','9999-01-01'),(23037,'d004','1999-05-21','9999-01-01'),(23038,'d005','1990-12-16','9999-01-01'),(23039,'d008','1985-03-12','1999-04-03'),(23040,'d007','1991-07-07','9999-01-01'),(23041,'d004','1987-08-11','2001-02-28'),(23042,'d005','1995-11-15','9999-01-01'),(23043,'d008','1998-08-24','2001-08-06'),(23044,'d005','1988-06-05','2001-07-23'),(23044,'d008','2001-07-23','9999-01-01'),(23045,'d005','1998-02-04','9999-01-01'),(23046,'d005','1995-05-06','9999-01-01'),(23047,'d008','1995-01-07','1996-07-10'),(23048,'d005','1985-11-17','9999-01-01'),(23049,'d004','1997-06-03','9999-01-01'),(23050,'d004','1989-02-02','9999-01-01'),(23051,'d005','1999-11-19','9999-01-01'),(23052,'d002','1997-03-31','9999-01-01'),(23053,'d004','2001-03-30','9999-01-01'),(23053,'d009','1986-03-27','2001-03-30'),(23054,'d004','1985-04-27','9999-01-01'),(23055,'d005','1985-12-27','2002-07-15'),(23056,'d002','1997-09-14','9999-01-01'),(23057,'d003','1990-10-19','9999-01-01'),(23058,'d006','1989-02-21','9999-01-01'),(23059,'d004','1990-11-02','9999-01-01'),(23060,'d004','1994-02-17','9999-01-01'),(23061,'d003','1991-08-21','1991-10-30'),(23062,'d009','1986-05-12','9999-01-01'),(23063,'d007','1985-12-15','9999-01-01'),(23064,'d004','1999-03-19','2000-10-15'),(23064,'d006','2000-10-15','9999-01-01'),(23065,'d005','1987-04-17','9999-01-01'),(23066,'d004','1986-02-15','9999-01-01'),(23067,'d001','1994-10-29','9999-01-01'),(23068,'d005','1988-06-20','9999-01-01'),(23069,'d004','1987-05-31','9999-01-01'),(23070,'d007','1991-11-04','1993-07-15'),(23071,'d001','1990-10-13','9999-01-01'),(23072,'d005','1997-06-12','9999-01-01'),(23073,'d005','2000-05-17','9999-01-01'),(23073,'d009','1990-06-22','2000-05-17'),(23074,'d007','1989-08-01','1994-09-26'),(23075,'d007','1998-02-15','9999-01-01'),(23076,'d002','1996-04-26','9999-01-01'),(23077,'d003','1997-11-26','9999-01-01'),(23078,'d004','1986-12-26','9999-01-01'),(23079,'d004','1999-03-27','2000-06-04'),(23080,'d009','1995-05-30','9999-01-01'),(23081,'d005','1997-11-28','9999-01-01'),(23082,'d004','2002-03-01','9999-01-01'),(23082,'d005','1998-05-21','2002-03-01'),(23083,'d003','1987-09-23','9999-01-01'),(23084,'d004','1987-12-30','9999-01-01'),(23085,'d002','1993-12-11','9999-01-01'),(23086,'d005','1998-05-22','9999-01-01'),(23087,'d001','1997-08-23','9999-01-01'),(23088,'d004','1990-10-04','1997-04-21'),(23089,'d007','1999-09-16','2001-09-11'),(23090,'d004','1986-09-01','9999-01-01'),(23091,'d001','1996-02-17','9999-01-01'),(23092,'d004','1997-01-25','9999-01-01'),(23092,'d009','1987-12-27','1997-01-25'),(23093,'d007','1999-06-12','9999-01-01'),(23094,'d003','1986-02-01','1991-11-22'),(23095,'d005','1987-05-02','9999-01-01'),(23096,'d005','1987-06-14','1994-02-27'),(23097,'d007','1999-08-10','9999-01-01'),(23098,'d007','1994-08-16','9999-01-01'),(23099,'d005','1993-02-02','1997-02-14'),(23100,'d002','1989-05-05','9999-01-01'),(23101,'d007','1995-02-24','9999-01-01'),(23102,'d005','1998-09-15','9999-01-01'),(23103,'d004','1995-04-26','9999-01-01'),(23103,'d005','1986-07-15','1995-04-26'),(23104,'d005','1999-05-26','9999-01-01'),(23105,'d005','1991-04-13','9999-01-01'),(23106,'d003','1996-09-03','9999-01-01'),(23107,'d005','1992-11-05','9999-01-01'),(23108,'d006','1993-07-17','1999-09-05'),(23109,'d003','1989-02-03','9999-01-01'),(23110,'d007','1996-03-13','1998-10-19'),(23111,'d005','1987-04-25','9999-01-01'),(23112,'d004','1998-12-16','9999-01-01'),(23113,'d001','1991-04-06','9999-01-01'),(23114,'d001','1990-07-27','9999-01-01'),(23114,'d007','1988-04-02','1990-07-27'),(23115,'d004','1999-04-06','9999-01-01'),(23116,'d004','1995-07-06','9999-01-01'),(23117,'d005','1997-01-13','2001-07-04'),(23118,'d007','1993-03-17','9999-01-01'),(23119,'d009','1986-09-03','9999-01-01'),(23120,'d007','1991-11-04','1995-08-11'),(23121,'d004','1993-09-05','9999-01-01'),(23122,'d001','1986-04-03','9999-01-01'),(23123,'d004','1999-12-12','9999-01-01'),(23124,'d001','1992-04-05','9999-01-01'),(23125,'d001','1994-12-27','1996-04-05'),(23125,'d009','1996-04-05','9999-01-01'),(23126,'d006','1995-01-13','1997-02-01'),(23127,'d008','1989-12-05','1994-02-06'),(23128,'d004','1998-10-19','9999-01-01'),(23129,'d004','1985-09-23','9999-01-01'),(23130,'d005','1986-12-05','9999-01-01'),(23131,'d009','1999-04-05','9999-01-01'),(23132,'d008','1992-05-17','9999-01-01'),(23133,'d005','1999-07-18','9999-01-01'),(23134,'d004','1996-10-27','1997-01-03'),(23135,'d002','1992-12-27','9999-01-01'),(23136,'d004','2002-01-26','9999-01-01'),(23136,'d006','1998-02-14','2002-01-26'),(23137,'d004','1986-07-17','9999-01-01'),(23138,'d005','1988-09-06','9999-01-01'),(23139,'d006','1993-10-10','9999-01-01'),(23140,'d004','1992-04-04','9999-01-01'),(23141,'d009','1985-08-26','1993-03-29'),(23142,'d002','1990-04-29','9999-01-01'),(23143,'d004','1999-02-04','9999-01-01'),(23144,'d005','1991-11-01','9999-01-01'),(23145,'d009','1985-12-02','9999-01-01'),(23146,'d002','1996-02-19','2000-02-05'),(23146,'d007','2000-02-05','2001-04-30'),(23147,'d004','1992-08-07','9999-01-01'),(23148,'d006','1993-11-17','9999-01-01'),(23149,'d001','2000-01-27','9999-01-01'),(23150,'d004','1986-06-17','9999-01-01'),(23151,'d005','1994-03-26','9999-01-01'),(23152,'d001','1987-02-10','9999-01-01'),(23153,'d006','1993-01-14','9999-01-01'),(23154,'d004','1985-05-16','9999-01-01'),(23155,'d004','1993-08-19','1995-06-07'),(23155,'d006','1995-06-07','1997-02-01'),(23156,'d004','1992-06-27','9999-01-01'),(23157,'d004','1992-08-08','9999-01-01'),(23158,'d005','1990-06-29','9999-01-01'),(23159,'d003','1989-03-22','9999-01-01'),(23160,'d007','1988-04-23','9999-01-01'),(23161,'d004','1989-02-11','9999-01-01'),(23162,'d004','1994-03-21','9999-01-01'),(23163,'d007','1995-08-21','1999-07-14'),(23164,'d009','1986-06-18','9999-01-01'),(23165,'d002','1985-11-02','1998-01-04'),(23166,'d004','1992-12-02','9999-01-01'),(23166,'d006','1990-07-12','1992-12-02'),(23167,'d004','1985-03-09','9999-01-01'),(23168,'d005','1993-08-29','9999-01-01'),(23169,'d005','1986-09-07','9999-01-01'),(23170,'d004','1995-01-19','9999-01-01'),(23171,'d005','1994-10-07','9999-01-01'),(23172,'d008','1990-04-14','9999-01-01'),(23173,'d001','1993-01-19','9999-01-01'),(23174,'d002','1993-09-07','2000-12-20'),(23175,'d004','1992-12-08','9999-01-01'),(23176,'d001','1994-06-05','1994-09-05'),(23176,'d007','1994-09-05','9999-01-01'),(23177,'d006','1996-11-24','9999-01-01'),(23178,'d004','1991-05-17','9999-01-01'),(23179,'d005','1992-11-10','1995-09-18'),(23180,'d004','1990-04-28','9999-01-01'),(23181,'d005','1997-07-01','9999-01-01'),(23182,'d004','1998-02-02','9999-01-01'),(23183,'d002','1985-06-27','9999-01-01'),(23184,'d004','2000-05-23','9999-01-01'),(23184,'d008','1993-03-11','2000-05-23'),(23185,'d005','1995-01-28','9999-01-01'),(23186,'d003','1988-03-18','9999-01-01'),(23187,'d005','1988-08-24','1992-05-30'),(23188,'d004','1996-11-28','9999-01-01'),(23189,'d007','1995-02-20','9999-01-01'),(23190,'d003','1987-08-21','9999-01-01'),(23191,'d002','1996-08-29','9999-01-01'),(23192,'d004','1997-02-16','9999-01-01'),(23192,'d005','1986-07-12','1997-02-16'),(23193,'d005','1993-05-02','1999-12-08'),(23194,'d003','1985-02-10','9999-01-01'),(23195,'d007','1986-09-25','9999-01-01'),(23196,'d002','1989-11-25','9999-01-01'),(23197,'d005','1986-08-26','9999-01-01'),(23198,'d007','1995-01-24','9999-01-01'),(23199,'d003','1997-08-07','9999-01-01'),(23200,'d009','1996-02-27','9999-01-01'),(23201,'d001','1997-01-23','9999-01-01'),(23201,'d007','1988-02-03','1997-01-23'),(23202,'d003','1994-03-18','1996-12-25'),(23203,'d004','1987-12-15','9999-01-01'),(23204,'d009','1993-08-26','9999-01-01'),(23205,'d008','1988-03-29','9999-01-01'),(23206,'d008','1997-11-12','9999-01-01'),(23207,'d004','1996-07-27','9999-01-01'),(23208,'d007','1996-06-19','1998-12-01'),(23209,'d002','1988-10-10','9999-01-01'),(23210,'d005','2001-09-01','9999-01-01'),(23210,'d009','1999-09-10','2001-09-01'),(23211,'d007','1988-06-28','2002-07-17'),(23212,'d005','1996-03-08','9999-01-01'),(23213,'d005','1999-07-26','2001-01-08'),(23214,'d009','2000-01-15','9999-01-01'),(23215,'d004','1986-05-23','9999-01-01'),(23216,'d009','1994-11-25','9999-01-01'),(23217,'d004','1992-12-20','9999-01-01'),(23218,'d004','1988-08-20','9999-01-01'),(23219,'d007','1988-10-31','9999-01-01'),(23220,'d006','1985-12-02','9999-01-01'),(23221,'d005','1990-10-29','1996-11-18'),(23221,'d008','1996-11-18','2000-10-24'),(23222,'d005','1996-09-18','9999-01-01'),(23223,'d007','1997-05-29','9999-01-01'),(23224,'d003','1985-08-13','9999-01-01'),(23225,'d003','1986-11-23','9999-01-01'),(23226,'d003','1992-01-05','9999-01-01'),(23227,'d009','1987-06-20','9999-01-01'),(23228,'d005','1993-04-05','2002-07-01'),(23229,'d004','1989-10-17','9999-01-01'),(23230,'d006','1987-03-05','1991-11-10'),(23231,'d007','1992-10-24','9999-01-01'),(23232,'d004','1995-06-13','2000-09-04'),(23232,'d009','2000-09-04','9999-01-01'),(23233,'d004','1993-11-22','9999-01-01'),(23234,'d007','1988-05-14','9999-01-01'),(23235,'d008','1997-11-22','9999-01-01'),(23236,'d004','1997-11-24','9999-01-01'),(23237,'d003','1993-05-21','1997-05-07'),(23238,'d005','1995-09-29','9999-01-01'),(23239,'d009','1991-09-16','9999-01-01'),(23240,'d007','1995-01-12','9999-01-01'),(23241,'d004','1987-05-23','9999-01-01'),(23242,'d007','1991-06-17','1994-04-15'),(23242,'d009','1994-04-15','9999-01-01'),(23243,'d005','1996-05-16','9999-01-01'),(23244,'d005','1986-08-29','9999-01-01'),(23245,'d006','1987-01-12','1990-12-20'),(23246,'d002','1988-09-07','9999-01-01'),(23247,'d003','1999-04-02','9999-01-01'),(23248,'d003','1991-09-02','9999-01-01'),(23249,'d007','1998-06-09','9999-01-01'),(23250,'d005','1986-11-07','9999-01-01'),(23251,'d004','1996-06-09','1999-04-08'),(23251,'d009','1999-04-08','9999-01-01'),(23252,'d005','1985-03-19','9999-01-01'),(23253,'d005','1998-11-26','2002-04-05'),(23254,'d005','1998-12-08','9999-01-01'),(23255,'d004','1986-10-30','9999-01-01'),(23256,'d005','1994-04-05','9999-01-01'),(23257,'d003','1986-11-07','2000-03-27'),(23258,'d007','1986-03-30','9999-01-01'),(23259,'d004','1985-02-16','9999-01-01'),(23260,'d007','1995-12-24','9999-01-01'),(23261,'d008','1999-10-30','1999-11-01'),(23262,'d005','1997-11-24','9999-01-01'),(23262,'d008','1994-06-05','1997-11-24'),(23263,'d005','1988-12-10','9999-01-01'),(23264,'d004','1994-05-17','9999-01-01'),(23265,'d004','1993-07-03','9999-01-01'),(23266,'d005','1992-01-31','9999-01-01'),(23267,'d009','1999-06-19','9999-01-01'),(23268,'d008','1988-02-11','9999-01-01'),(23269,'d005','1988-05-25','9999-01-01'),(23270,'d005','1989-04-10','2000-10-23'),(23271,'d008','1997-06-01','9999-01-01'),(23272,'d004','1991-04-27','1995-05-26'),(23272,'d006','1995-05-26','1997-01-06'),(23273,'d007','1985-05-04','9999-01-01'),(23274,'d004','1998-09-03','9999-01-01'),(23275,'d005','1995-08-20','9999-01-01'),(23276,'d009','1999-04-11','9999-01-01'),(23277,'d005','1989-08-06','9999-01-01'),(23278,'d004','1986-01-24','9999-01-01'),(23279,'d007','1997-01-15','1999-02-28'),(23280,'d007','1987-10-09','9999-01-01'),(23281,'d006','1993-02-24','9999-01-01'),(23282,'d004','1994-11-02','1995-07-25'),(23282,'d006','1995-07-25','9999-01-01'),(23283,'d007','1991-11-20','1999-01-15'),(23284,'d005','1992-09-16','9999-01-01'),(23285,'d007','1999-01-05','9999-01-01'),(23286,'d001','1986-02-14','9999-01-01'),(23287,'d008','1995-09-20','9999-01-01'),(23288,'d001','1991-04-19','9999-01-01'),(23289,'d005','1991-02-21','9999-01-01'),(23290,'d002','1996-11-30','1999-02-14'),(23290,'d007','1999-02-14','9999-01-01'),(23291,'d009','1995-02-01','9999-01-01'),(23292,'d006','1986-09-26','1992-09-01'),(23293,'d007','1998-05-27','9999-01-01'),(23294,'d005','1993-04-30','9999-01-01'),(23295,'d002','1995-10-25','9999-01-01'),(23296,'d004','1985-11-12','9999-01-01'),(23297,'d002','1990-11-22','9999-01-01'),(23298,'d007','1994-07-28','9999-01-01'),(23299,'d002','1989-07-07','1997-09-12'),(23300,'d001','1987-09-19','1997-07-05'),(23300,'d007','1997-07-05','9999-01-01'),(23301,'d002','1992-03-05','9999-01-01'),(23302,'d007','1985-12-29','9999-01-01'),(23303,'d007','1992-03-28','9999-01-01'),(23304,'d008','1991-02-23','9999-01-01'),(23305,'d004','1986-03-13','9999-01-01'),(23306,'d005','1995-09-18','1996-11-24'),(23307,'d005','1985-04-01','9999-01-01'),(23308,'d007','1996-02-16','1996-08-25'),(23308,'d009','1996-08-25','1996-10-07'),(23309,'d001','1988-02-10','9999-01-01'),(23310,'d005','1999-11-09','2001-07-22'),(23311,'d001','1996-06-06','9999-01-01'),(23312,'d005','1986-03-30','9999-01-01'),(23313,'d004','1988-11-23','9999-01-01'),(23314,'d007','1985-07-24','9999-01-01'),(23315,'d009','1992-04-15','9999-01-01'),(23316,'d008','1999-03-24','9999-01-01'),(23317,'d005','2000-08-16','2002-03-19'),(23317,'d008','1999-04-24','2000-08-16'),(23318,'d009','1989-02-10','9999-01-01'),(23319,'d007','1999-04-25','9999-01-01'),(23320,'d005','1988-02-06','2001-08-19'),(23321,'d009','1994-09-16','9999-01-01'),(23322,'d003','1993-07-23','9999-01-01'),(23323,'d004','1985-04-01','9999-01-01'),(23324,'d008','1987-07-14','9999-01-01'),(23325,'d001','1998-10-05','9999-01-01'),(23325,'d007','1998-04-17','1998-10-05'),(23326,'d004','1991-02-23','9999-01-01'),(23327,'d004','1999-11-24','9999-01-01'),(23328,'d005','1993-10-03','9999-01-01'),(23329,'d004','1991-08-22','1997-09-20'),(23330,'d005','1985-10-05','9999-01-01'),(23331,'d005','1987-03-31','9999-01-01'),(23332,'d005','1991-01-10','1999-06-25'),(23333,'d005','1997-08-12','2000-10-11'),(23333,'d008','2000-10-11','9999-01-01'),(23334,'d002','1999-05-02','9999-01-01'),(23335,'d004','1990-01-13','9999-01-01'),(23336,'d001','1994-03-26','9999-01-01'),(23337,'d005','1992-06-21','9999-01-01'),(23338,'d004','1993-11-04','9999-01-01'),(23339,'d004','1985-05-10','1998-11-18'),(23340,'d005','1999-11-06','9999-01-01'),(23341,'d005','1985-06-30','9999-01-01'),(23342,'d005','1992-08-26','9999-01-01'),(23342,'d008','1987-01-27','1992-08-26'),(23343,'d003','1999-08-06','9999-01-01'),(23344,'d004','1986-08-12','9999-01-01'),(23345,'d008','1986-06-27','9999-01-01'),(23346,'d005','1995-11-13','2000-05-21'),(23347,'d005','1993-09-23','9999-01-01'),(23348,'d005','1997-11-25','9999-01-01'),(23349,'d006','1988-05-15','9999-01-01'),(23350,'d004','1992-12-17','9999-01-01'),(23350,'d008','1989-12-02','1992-12-17'),(23351,'d006','1995-01-08','9999-01-01'),(23352,'d007','1989-09-19','9999-01-01'),(23353,'d006','1994-04-30','2000-01-15'),(23354,'d005','1997-06-22','9999-01-01'),(23355,'d005','1999-04-05','9999-01-01'),(23356,'d003','1996-07-27','9999-01-01'),(23357,'d005','1996-03-31','9999-01-01'),(23358,'d004','1996-06-26','9999-01-01'),(23358,'d008','1991-07-06','1996-06-26'),(23359,'d005','1997-12-19','9999-01-01'),(23360,'d004','1997-05-16','9999-01-01'),(23361,'d005','1993-09-15','1994-06-29'),(23362,'d007','1986-02-06','9999-01-01'),(23363,'d003','1993-05-15','9999-01-01'),(23364,'d004','1989-07-13','9999-01-01'),(23365,'d005','1985-05-10','9999-01-01'),(23366,'d005','1992-08-15','1993-03-18'),(23367,'d007','1999-08-13','9999-01-01'),(23368,'d004','1987-03-09','9999-01-01'),(23369,'d002','1997-05-09','2002-06-07'),(23369,'d003','2002-06-07','9999-01-01'),(23370,'d007','1989-06-11','9999-01-01'),(23371,'d004','1997-05-07','9999-01-01'),(23372,'d006','1993-05-09','1997-12-19'),(23373,'d007','1991-06-15','9999-01-01'),(23374,'d003','1986-07-17','9999-01-01'),(23375,'d007','1999-10-12','9999-01-01'),(23376,'d007','1986-05-03','9999-01-01'),(23377,'d003','1998-06-02','2001-10-30'),(23378,'d009','1993-03-14','1998-05-04'),(23379,'d005','1992-04-11','1998-01-07'),(23379,'d008','1998-01-07','9999-01-01'),(23380,'d002','1997-05-06','9999-01-01'),(23381,'d007','1995-10-13','9999-01-01'),(23382,'d005','1987-08-20','9999-01-01'),(23383,'d005','1993-11-23','9999-01-01'),(23384,'d007','1989-10-08','1993-11-30'),(23385,'d002','1997-03-18','9999-01-01'),(23386,'d005','1986-11-15','9999-01-01'),(23387,'d005','1998-06-21','9999-01-01'),(23388,'d004','1994-11-07','9999-01-01'),(23389,'d009','1989-07-13','9999-01-01'),(23390,'d001','1993-10-01','1998-10-26'),(23390,'d007','1998-10-26','2000-11-23'),(23391,'d004','1989-07-20','9999-01-01'),(23392,'d004','1994-11-05','2001-10-17'),(23393,'d001','1996-12-24','9999-01-01'),(23394,'d005','1990-02-18','9999-01-01'),(23395,'d005','1998-01-01','9999-01-01'),(23396,'d004','1986-12-15','9999-01-01'),(23397,'d002','1986-04-20','9999-01-01'),(23398,'d005','1991-11-13','9999-01-01'),(23399,'d006','1988-02-07','9999-01-01'),(23400,'d005','1985-04-15','1995-01-10'),(23400,'d008','1995-01-10','9999-01-01'),(23401,'d005','1995-03-05','1996-10-28'),(23402,'d004','1991-01-08','9999-01-01'),(23403,'d003','1997-09-16','9999-01-01'),(23404,'d005','1988-04-27','9999-01-01'),(23405,'d007','1995-11-26','9999-01-01'),(23406,'d007','1985-02-12','9999-01-01'),(23407,'d007','1990-07-30','9999-01-01'),(23408,'d005','1985-12-28','9999-01-01'),(23409,'d004','1985-04-19','2001-08-05'),(23410,'d005','1986-01-09','1999-11-27'),(23410,'d008','1999-11-27','9999-01-01'),(23411,'d009','1993-10-02','1996-11-29'),(23412,'d007','1993-07-31','9999-01-01'),(23413,'d008','1991-07-25','9999-01-01'),(23414,'d005','1993-01-27','9999-01-01'),(23415,'d005','1985-11-24','1991-10-26'),(23416,'d007','1999-01-28','9999-01-01'),(23417,'d003','1988-05-12','9999-01-01'),(23418,'d007','1985-10-01','9999-01-01'),(23419,'d004','1992-08-22','9999-01-01'),(23420,'d004','1986-07-12','1989-06-20'),(23420,'d009','1989-06-20','9999-01-01'),(23421,'d009','1996-04-05','9999-01-01'),(23422,'d004','1995-12-26','9999-01-01'),(23423,'d005','1988-02-02','1993-07-29'),(23424,'d001','1995-03-13','9999-01-01'),(23425,'d004','1986-07-27','9999-01-01'),(23426,'d003','1988-10-14','1989-04-11'),(23427,'d001','1992-04-23','9999-01-01'),(23428,'d008','1988-01-12','9999-01-01'),(23429,'d009','1997-11-07','9999-01-01'),(23430,'d006','1992-04-19','9999-01-01'),(23431,'d004','1998-01-13','2000-01-16'),(23431,'d006','2000-01-16','9999-01-01'),(23432,'d008','1987-12-30','1989-01-27'),(23433,'d008','1995-08-19','9999-01-01'),(23434,'d005','1989-12-15','9999-01-01'),(23435,'d005','1995-08-06','9999-01-01'),(23436,'d001','1992-05-29','9999-01-01'),(23437,'d005','1991-03-04','1996-08-01'),(23438,'d001','1997-08-23','9999-01-01'),(23439,'d004','1994-01-02','1997-01-18'),(23440,'d005','1998-03-29','2000-06-09'),(23440,'d008','2000-06-09','9999-01-01'),(23441,'d004','1990-12-23','9999-01-01'),(23442,'d004','1987-12-31','9999-01-01'),(23443,'d005','1997-04-04','9999-01-01'),(23444,'d001','1990-09-10','9999-01-01'),(23445,'d004','1999-04-06','9999-01-01'),(23446,'d002','1997-03-09','1998-01-15'),(23447,'d007','1998-11-14','9999-01-01'),(23448,'d005','1988-01-19','9999-01-01'),(23449,'d004','1991-09-02','9999-01-01'),(23450,'d001','1991-06-27','1996-06-27'),(23450,'d007','1996-06-27','9999-01-01'),(23451,'d001','1994-05-27','1996-07-06'),(23452,'d004','1998-01-06','9999-01-01'),(23453,'d004','1989-06-18','9999-01-01'),(23454,'d007','1986-12-20','9999-01-01'),(23455,'d001','1990-11-10','9999-01-01'),(23456,'d005','1999-02-26','9999-01-01'),(23457,'d006','1994-10-21','9999-01-01'),(23458,'d006','1995-06-13','9999-01-01'),(23459,'d007','1998-11-23','9999-01-01'),(23460,'d004','1991-01-21','1991-10-31'),(23460,'d006','1991-10-31','1995-09-18'),(23461,'d005','1993-12-08','9999-01-01'),(23462,'d005','1988-08-17','2001-11-17'),(23463,'d002','1998-04-02','9999-01-01'),(23464,'d007','1998-03-16','9999-01-01'),(23465,'d007','1996-10-04','9999-01-01'),(23466,'d005','1994-12-28','9999-01-01'),(23467,'d001','1989-02-27','9999-01-01'),(23468,'d004','1995-04-02','1998-06-01'),(23468,'d006','1998-06-01','9999-01-01'),(23469,'d007','1997-12-08','1999-05-15'),(23470,'d004','1985-09-05','9999-01-01'),(23471,'d007','1987-04-16','9999-01-01'),(23472,'d007','1985-07-13','9999-01-01'),(23473,'d006','1996-06-25','9999-01-01'),(23474,'d005','1985-12-08','9999-01-01'),(23475,'d008','1997-06-10','9999-01-01'),(23476,'d004','1997-05-09','1997-07-11'),(23476,'d005','1995-04-06','1997-05-09'),(23477,'d005','1987-11-12','9999-01-01'),(23478,'d008','1988-03-19','9999-01-01'),(23479,'d004','1996-04-15','9999-01-01'),(23480,'d007','1997-10-28','9999-01-01'),(23481,'d005','1999-10-01','9999-01-01'),(23482,'d005','1996-04-01','9999-01-01'),(23483,'d005','1992-06-15','1995-01-19'),(23484,'d005','1990-11-09','9999-01-01'),(23485,'d005','2001-01-21','9999-01-01'),(23485,'d008','1999-11-21','2001-01-21'),(23486,'d002','1986-09-03','9999-01-01'),(23487,'d002','1997-09-05','9999-01-01'),(23488,'d005','1998-09-26','9999-01-01'),(23489,'d001','1987-01-27','9999-01-01'),(23490,'d004','1985-10-07','1996-02-16'),(23491,'d005','1985-12-15','9999-01-01'),(23492,'d005','1999-03-09','9999-01-01'),(23493,'d005','1998-09-29','9999-01-01'),(23494,'d001','2001-12-13','9999-01-01'),(23494,'d007','1994-01-31','2001-12-13'),(23495,'d007','1993-06-25','9999-01-01'),(23496,'d007','1985-04-09','9999-01-01'),(23497,'d004','1991-09-02','9999-01-01'),(23498,'d007','1995-06-25','2001-12-27'),(23499,'d003','1985-08-22','9999-01-01'),(23500,'d007','1988-03-11','9999-01-01'),(23501,'d004','1989-12-04','9999-01-01'),(23502,'d004','1989-12-12','1994-10-31'),(23503,'d002','1998-06-04','9999-01-01'),(23504,'d005','1997-10-02','9999-01-01'),(23504,'d009','1996-07-12','1997-10-02'),(23505,'d007','1987-09-06','1994-10-19'),(23506,'d008','1986-06-18','9999-01-01'),(23507,'d003','1990-07-09','9999-01-01'),(23508,'d002','1999-07-13','9999-01-01'),(23509,'d006','1992-05-25','9999-01-01'),(23510,'d002','1987-07-29','1997-11-09'),(23511,'d004','1988-09-25','9999-01-01'),(23512,'d004','1985-02-27','9999-01-01'),(23513,'d009','1997-07-24','9999-01-01'),(23514,'d005','1997-02-01','9999-01-01'),(23515,'d004','1988-07-16','1994-04-20'),(23515,'d006','1994-04-20','9999-01-01'),(23516,'d004','1988-04-20','9999-01-01'),(23517,'d005','1997-08-05','1998-09-22'),(23518,'d005','1985-08-19','9999-01-01'),(23519,'d006','1988-04-20','9999-01-01'),(23520,'d009','1995-07-27','9999-01-01'),(23521,'d009','1991-04-26','9999-01-01'),(23522,'d007','1991-03-16','1995-08-05'),(23523,'d005','1995-03-02','9999-01-01'),(23524,'d005','1990-06-22','9999-01-01'),(23525,'d007','1999-03-30','2001-06-23'),(23525,'d009','2001-06-23','9999-01-01'),(23526,'d006','1988-03-15','9999-01-01'),(23527,'d004','1987-09-22','9999-01-01'),(23528,'d003','1986-10-05','1996-12-25'),(23529,'d007','1993-12-30','9999-01-01'),(23530,'d005','1988-05-25','9999-01-01'),(23531,'d008','1995-03-16','2000-10-07'),(23532,'d007','1987-09-30','9999-01-01'),(23533,'d004','1987-05-05','9999-01-01'),(23534,'d004','1996-07-26','9999-01-01'),(23535,'d004','1996-01-25','1996-08-02'),(23535,'d008','1995-06-22','1996-01-25'),(23536,'d004','1991-05-04','9999-01-01'),(23537,'d002','1996-09-02','9999-01-01'),(23538,'d005','1991-06-20','9999-01-01'),(23539,'d008','1999-01-16','2002-03-19'),(23540,'d001','1998-04-25','9999-01-01'),(23541,'d005','1998-04-30','9999-01-01'),(23542,'d002','1999-07-15','9999-01-01'),(23543,'d007','1999-02-24','9999-01-01'),(23544,'d002','1997-11-02','9999-01-01'),(23544,'d003','1986-01-22','1997-11-02'),(23545,'d007','1989-09-28','9999-01-01'),(23546,'d003','1994-10-29','9999-01-01'),(23547,'d001','1993-02-18','1995-12-18'),(23548,'d004','1995-09-14','9999-01-01'),(23549,'d001','1987-03-30','9999-01-01'),(23550,'d007','1993-01-13','9999-01-01'),(23551,'d003','1993-08-09','9999-01-01'),(23552,'d007','1992-12-18','9999-01-01'),(23553,'d004','1991-05-04','9999-01-01'),(23554,'d004','1986-05-16','1987-04-20'),(23554,'d006','1987-04-20','9999-01-01'),(23555,'d007','1988-05-04','9999-01-01'),(23556,'d001','1996-08-31','1997-01-23'),(23557,'d007','1996-06-04','9999-01-01'),(23558,'d004','1988-05-03','9999-01-01'),(23559,'d005','1996-05-10','9999-01-01'),(23560,'d008','1988-12-19','9999-01-01'),(23561,'d004','1992-02-25','9999-01-01'),(23562,'d009','1994-01-23','9999-01-01'),(23563,'d005','1998-07-06','1999-09-13'),(23563,'d008','1999-09-13','9999-01-01'),(23564,'d008','1987-11-10','1997-01-02'),(23565,'d007','1989-01-27','9999-01-01'),(23566,'d004','1987-01-07','9999-01-01'),(23567,'d002','1989-08-13','9999-01-01'),(23568,'d005','1985-06-10','9999-01-01'),(23569,'d005','1996-12-16','9999-01-01'),(23570,'d008','1992-04-11','9999-01-01'),(23571,'d005','1995-06-07','1999-08-18'),(23572,'d004','1995-02-25','1995-05-07'),(23572,'d005','1994-09-04','1995-02-25'),(23573,'d004','1994-09-06','9999-01-01'),(23574,'d002','1994-08-11','9999-01-01'),(23575,'d005','1986-10-28','9999-01-01'),(23576,'d009','1998-03-05','2000-04-03'),(23577,'d005','1986-09-16','9999-01-01'),(23578,'d009','1996-08-31','9999-01-01'),(23579,'d007','1994-12-02','1996-02-03'),(23580,'d007','1999-07-31','2000-09-20'),(23581,'d002','1987-03-07','1995-07-16'),(23581,'d003','1995-07-16','9999-01-01'),(23582,'d009','1998-07-29','1998-08-19'),(23583,'d008','1990-07-12','9999-01-01'),(23584,'d005','1991-10-01','9999-01-01'),(23585,'d005','1988-10-29','9999-01-01'),(23586,'d005','1990-01-22','1994-11-18'),(23587,'d005','1997-10-22','9999-01-01'),(23588,'d002','1990-10-03','9999-01-01'),(23589,'d004','1985-04-28','9999-01-01'),(23590,'d007','1989-12-11','9999-01-01'),(23591,'d007','1987-01-05','9999-01-01'),(23592,'d007','1991-03-07','2000-08-08'),(23592,'d009','2000-08-08','9999-01-01'),(23593,'d002','1997-04-08','1997-09-21'),(23594,'d007','1985-08-30','9999-01-01'),(23595,'d007','1993-01-23','9999-01-01'),(23596,'d004','1990-11-10','9999-01-01'),(23597,'d006','1998-08-20','9999-01-01'),(23598,'d005','1991-11-01','9999-01-01'),(23599,'d007','1991-12-16','9999-01-01'),(23600,'d005','1987-05-26','1992-09-16'),(23601,'d009','1997-05-16','1998-12-13'),(23602,'d005','1997-08-10','1998-01-16'),(23602,'d008','1998-01-16','9999-01-01'),(23603,'d007','1994-03-22','9999-01-01'),(23604,'d007','1994-05-08','9999-01-01'),(23605,'d007','1985-12-05','9999-01-01'),(23606,'d005','1986-09-17','9999-01-01'),(23607,'d005','1985-02-12','9999-01-01'),(23608,'d008','1986-12-08','9999-01-01'),(23609,'d003','1994-07-01','2000-06-25'),(23610,'d001','1992-07-30','9999-01-01'),(23611,'d001','1993-12-26','1995-01-27'),(23611,'d009','1995-01-27','9999-01-01'),(23612,'d004','1985-07-08','9999-01-01'),(23613,'d005','1997-04-01','9999-01-01'),(23614,'d005','1998-01-07','9999-01-01'),(23615,'d008','1995-09-23','9999-01-01'),(23616,'d002','1989-11-02','2001-08-20'),(23617,'d003','1994-02-24','9999-01-01'),(23618,'d005','1990-01-22','9999-01-01'),(23619,'d005','1995-08-01','9999-01-01'),(23620,'d007','1988-04-01','1993-07-13'),(23620,'d009','1993-07-13','9999-01-01'),(23621,'d005','1998-10-02','9999-01-01'),(23622,'d005','1985-08-12','9999-01-01'),(23623,'d005','1989-03-02','1998-07-21'),(23624,'d008','1998-09-08','9999-01-01'),(23625,'d007','1989-12-15','9999-01-01'),(23626,'d003','1987-06-23','9999-01-01'),(23627,'d008','1998-04-11','9999-01-01'),(23628,'d007','1997-03-19','9999-01-01'),(23629,'d004','1993-11-04','9999-01-01'),(23630,'d007','1998-02-08','9999-01-01'),(23631,'d004','1989-01-29','1995-07-15'),(23631,'d009','1995-07-15','9999-01-01'),(23632,'d004','1985-04-21','1989-08-30'),(23633,'d007','1989-09-15','9999-01-01'),(23634,'d004','1990-03-24','9999-01-01'),(23635,'d001','1998-02-09','9999-01-01'),(23636,'d004','1988-11-23','1997-05-09'),(23637,'d006','1992-08-11','9999-01-01'),(23638,'d002','1994-01-18','9999-01-01'),(23639,'d005','1987-12-24','1992-02-21'),(23639,'d008','1992-02-21','9999-01-01'),(23640,'d005','1985-06-08','9999-01-01'),(23641,'d005','1993-05-24','9999-01-01'),(23642,'d005','1995-05-30','9999-01-01'),(23643,'d008','1993-10-13','9999-01-01'),(23644,'d002','1989-09-23','9999-01-01'),(23645,'d006','1985-05-13','1992-11-18'),(23646,'d002','1992-07-24','2000-07-03'),(23647,'d005','2000-08-18','9999-01-01'),(23647,'d006','1998-01-10','2000-08-18'),(23648,'d009','1985-07-20','9999-01-01'),(23649,'d004','1990-11-23','9999-01-01'),(23650,'d004','1991-09-26','1995-10-09'),(23651,'d004','1991-03-26','9999-01-01'),(23652,'d007','1987-04-01','9999-01-01'),(23653,'d005','1989-10-29','9999-01-01'),(23654,'d006','1987-11-04','9999-01-01'),(23655,'d005','1997-07-12','2002-02-07'),(23656,'d007','1989-07-21','9999-01-01'),(23657,'d004','1990-09-27','1992-07-08'),(23657,'d009','1992-07-08','2002-02-16'),(23658,'d001','1996-11-19','9999-01-01'),(23659,'d006','1989-04-25','9999-01-01'),(23660,'d004','1998-12-30','9999-01-01'),(23661,'d002','1990-04-13','9999-01-01'),(23662,'d009','1995-08-31','2002-06-08'),(23663,'d006','1997-04-30','9999-01-01'),(23664,'d007','1996-12-24','9999-01-01'),(23665,'d002','1990-02-22','9999-01-01'),(23666,'d004','1992-05-26','1993-07-26'),(23666,'d006','1993-07-26','9999-01-01'),(23667,'d003','1992-09-15','9999-01-01'),(23668,'d006','1987-08-22','9999-01-01'),(23669,'d005','1995-09-22','2000-08-25'),(23670,'d006','1988-10-16','9999-01-01'),(23671,'d004','1990-02-26','9999-01-01'),(23672,'d002','1988-01-27','9999-01-01'),(23673,'d005','1995-03-29','2002-07-11'),(23674,'d003','1994-10-06','9999-01-01'),(23675,'d004','1996-11-03','9999-01-01'),(23676,'d001','1989-06-14','1989-12-17'),(23676,'d007','1989-12-17','9999-01-01'),(23677,'d007','1997-10-26','9999-01-01'),(23678,'d005','1991-12-03','9999-01-01'),(23679,'d002','1999-07-29','9999-01-01'),(23680,'d004','1999-09-13','9999-01-01'),(23681,'d006','1994-02-19','1999-04-06'),(23682,'d005','1995-04-22','9999-01-01'),(23683,'d008','1998-07-15','9999-01-01'),(23684,'d004','1987-03-19','1991-11-30'),(23684,'d006','1991-11-30','9999-01-01'),(23685,'d002','1988-03-16','1991-02-27'),(23686,'d005','1995-07-28','9999-01-01'),(23687,'d005','1999-02-22','2000-09-21'),(23688,'d001','1990-02-09','9999-01-01'),(23689,'d007','1999-04-24','9999-01-01'),(23690,'d009','1985-02-15','9999-01-01'),(23691,'d005','1999-09-07','9999-01-01'),(23692,'d004','1999-08-08','9999-01-01'),(23692,'d005','1992-02-15','1999-08-08'),(23693,'d005','1988-06-22','9999-01-01'),(23694,'d007','1997-01-24','1999-09-04'),(23695,'d008','1985-11-22','9999-01-01'),(23696,'d002','1988-12-09','9999-01-01'),(23697,'d008','1994-06-05','9999-01-01'),(23698,'d009','2000-01-30','9999-01-01'),(23699,'d004','1990-01-26','9999-01-01'),(23700,'d006','1993-04-27','1993-06-10'),(23701,'d008','1989-11-06','1996-11-04'),(23702,'d006','1985-06-20','9999-01-01'),(23703,'d002','1986-03-15','1997-09-02'),(23703,'d007','1997-09-02','9999-01-01'),(23704,'d007','1997-12-10','9999-01-01'),(23705,'d004','1999-07-23','9999-01-01'),(23706,'d005','1989-08-14','9999-01-01'),(23707,'d005','1989-03-21','9999-01-01'),(23708,'d008','1992-01-13','9999-01-01'),(23709,'d005','1988-05-11','9999-01-01'),(23710,'d005','1991-03-02','1992-10-20'),(23711,'d005','1985-10-13','9999-01-01'),(23712,'d005','1996-05-31','1998-07-03'),(23712,'d008','1998-07-03','9999-01-01'),(23713,'d005','1992-06-29','9999-01-01'),(23714,'d004','1991-12-06','9999-01-01'),(23715,'d005','1990-11-23','9999-01-01'),(23716,'d005','1996-07-07','9999-01-01'),(23717,'d001','1990-02-07','1999-03-12'),(23718,'d002','1994-06-16','9999-01-01'),(23719,'d005','1989-04-06','9999-01-01'),(23720,'d004','1989-03-29','9999-01-01'),(23721,'d004','1997-06-28','1999-08-05'),(23722,'d004','1992-04-16','9999-01-01'),(23722,'d006','1991-10-05','1992-04-16'),(23723,'d004','1987-07-22','9999-01-01'),(23724,'d004','1992-05-02','9999-01-01'),(23725,'d001','1999-11-03','9999-01-01'),(23726,'d004','1986-04-19','1999-03-01'),(23727,'d004','1998-07-29','2001-03-09'),(23728,'d007','1994-01-23','9999-01-01'),(23729,'d008','1996-09-27','9999-01-01'),(23730,'d006','1995-10-31','9999-01-01'),(23731,'d007','1985-12-17','1988-08-15'),(23732,'d009','1996-07-09','9999-01-01'),(23733,'d005','1995-01-07','1997-08-14'),(23733,'d008','1997-08-14','9999-01-01'),(23734,'d007','1998-02-12','9999-01-01'),(23735,'d009','1988-03-17','9999-01-01'),(23736,'d009','1987-12-18','9999-01-01'),(23737,'d003','1998-05-27','9999-01-01'),(23738,'d004','1994-09-12','9999-01-01'),(23739,'d001','1988-09-20','2001-07-12'),(23740,'d002','1992-10-13','1998-12-05'),(23741,'d008','1995-12-30','1999-10-07'),(23742,'d009','1996-04-27','9999-01-01'),(23743,'d008','1988-12-29','9999-01-01'),(23744,'d001','1987-10-04','1987-11-04'),(23744,'d007','1987-09-14','1987-10-04'),(23745,'d005','1998-11-26','2002-05-20'),(23746,'d004','1993-07-02','9999-01-01'),(23747,'d005','1995-06-12','9999-01-01'),(23748,'d007','1998-09-30','2000-09-25'),(23749,'d004','1987-01-16','9999-01-01'),(23750,'d004','1990-11-23','9999-01-01'),(23751,'d005','1990-12-10','9999-01-01'),(23752,'d001','1991-05-19','1995-08-12'),(23753,'d005','1985-12-15','9999-01-01'),(23754,'d004','1997-12-14','9999-01-01'),(23755,'d004','1990-11-21','1994-06-25'),(23755,'d009','1990-11-05','1990-11-21'),(23756,'d009','1994-12-03','9999-01-01'),(23757,'d009','1986-05-19','9999-01-01'),(23758,'d005','1991-04-01','9999-01-01'),(23759,'d005','1994-05-14','1999-02-01'),(23760,'d007','1993-01-25','9999-01-01'),(23761,'d007','1997-05-29','9999-01-01'),(23762,'d002','1995-07-10','9999-01-01'),(23763,'d007','1995-11-16','9999-01-01'),(23764,'d001','1988-11-03','9999-01-01'),(23765,'d005','1997-05-14','1997-08-15'),(23765,'d008','1997-08-15','9999-01-01'),(23766,'d005','1986-03-12','1994-10-15'),(23767,'d007','1987-04-22','9999-01-01'),(23768,'d005','1985-10-10','9999-01-01'),(23769,'d007','1999-12-08','9999-01-01'),(23770,'d005','1990-08-09','9999-01-01'),(23771,'d004','1991-11-02','9999-01-01'),(23772,'d006','1996-08-06','9999-01-01'),(23773,'d004','1996-07-31','9999-01-01'),(23774,'d003','1993-09-11','2000-04-04'),(23775,'d009','1990-12-02','9999-01-01'),(23776,'d004','1991-10-14','1994-03-23'),(23776,'d009','1994-03-23','9999-01-01'),(23777,'d005','1985-02-28','9999-01-01'),(23778,'d001','1991-03-21','9999-01-01'),(23779,'d002','1995-12-26','9999-01-01'),(23780,'d006','1997-09-28','9999-01-01'),(23781,'d006','1998-05-10','1998-10-28'),(23782,'d009','1989-10-23','9999-01-01'),(23783,'d005','1988-06-04','1995-08-04'),(23784,'d005','1998-04-11','1998-07-19'),(23784,'d008','1998-07-19','9999-01-01'),(23785,'d005','1994-09-13','9999-01-01'),(23786,'d007','1998-06-16','9999-01-01'),(23787,'d007','1986-01-21','1991-08-24'),(23788,'d008','1998-03-20','9999-01-01'),(23789,'d008','1999-02-12','9999-01-01'),(23790,'d005','1994-12-04','9999-01-01'),(23791,'d007','1991-09-27','9999-01-01'),(23792,'d005','1994-09-15','9999-01-01'),(23793,'d005','1999-04-09','9999-01-01'),(23794,'d003','1993-09-30','1995-03-11'),(23795,'d001','1998-06-24','9999-01-01'),(23795,'d003','1989-10-26','1998-06-24'),(23796,'d002','1994-10-19','9999-01-01'),(23797,'d003','1998-07-02','9999-01-01'),(23798,'d009','1999-03-21','9999-01-01'),(23799,'d005','1993-11-16','9999-01-01'),(23800,'d005','1997-05-14','9999-01-01'),(23801,'d004','1995-10-19','9999-01-01'),(23802,'d005','1997-09-02','9999-01-01'),(23803,'d004','1999-06-24','1999-08-04'),(23803,'d009','1999-08-04','2000-11-18'),(23804,'d005','1998-04-19','2000-12-04'),(23805,'d009','1998-02-11','9999-01-01'),(23806,'d005','1997-12-24','9999-01-01'),(23807,'d002','1993-10-21','9999-01-01'),(23808,'d007','1995-03-07','9999-01-01'),(23809,'d005','1985-03-16','1994-05-06'),(23810,'d004','1992-11-18','9999-01-01'),(23811,'d004','1989-08-07','9999-01-01'),(23812,'d007','1991-05-20','9999-01-01'),(23813,'d005','1987-06-16','9999-01-01'),(23814,'d001','2002-06-08','9999-01-01'),(23814,'d007','1991-03-06','2002-06-08'),(23815,'d007','1999-04-02','2001-12-22'),(23816,'d006','1994-07-08','9999-01-01'),(23817,'d007','1992-04-14','9999-01-01'),(23818,'d002','1987-05-10','9999-01-01'),(23819,'d004','1990-11-11','1993-03-14'),(23820,'d005','1985-10-23','9999-01-01'),(23821,'d007','1990-04-20','9999-01-01'),(23822,'d005','1985-06-01','2001-12-22'),(23822,'d008','2001-12-22','9999-01-01'),(23823,'d005','1991-09-12','9999-01-01'),(23824,'d004','1999-09-16','9999-01-01'),(23825,'d005','1992-11-14','1995-09-16'),(23826,'d004','1988-01-12','9999-01-01'),(23827,'d004','1995-10-24','9999-01-01'),(23828,'d003','1987-07-12','9999-01-01'),(23829,'d007','1993-08-16','1993-11-06'),(23830,'d007','1995-03-11','9999-01-01'),(23831,'d004','1992-08-10','9999-01-01'),(23831,'d009','1991-07-30','1992-08-10'),(23832,'d006','1994-06-27','9999-01-01'),(23833,'d004','1992-03-15','1995-08-28'),(23834,'d007','1988-08-09','1993-12-04'),(23835,'d009','1986-05-31','9999-01-01'),(23836,'d003','1996-10-01','9999-01-01'),(23837,'d005','1989-10-26','9999-01-01'),(23838,'d008','1999-02-02','9999-01-01'),(23839,'d002','1990-05-15','9999-01-01'),(23840,'d004','1993-07-06','1996-02-01'),(23840,'d006','1996-02-01','9999-01-01'),(23841,'d004','1992-02-26','1997-12-01'),(23842,'d005','1988-12-18','9999-01-01'),(23843,'d002','1987-01-24','9999-01-01'),(23844,'d004','1994-02-17','9999-01-01'),(23845,'d004','1991-10-24','9999-01-01'),(23846,'d007','1990-04-20','1998-02-08'),(23847,'d002','1985-02-12','9999-01-01'),(23848,'d007','1996-10-10','2001-05-21'),(23849,'d001','1997-09-30','9999-01-01'),(23849,'d007','1993-10-13','1997-09-30'),(23850,'d005','1992-07-23','9999-01-01'),(23851,'d004','1990-06-06','9999-01-01'),(23852,'d003','1987-07-22','9999-01-01'),(23853,'d005','1989-05-01','1994-09-08'),(23854,'d005','1994-08-08','9999-01-01'),(23855,'d009','1994-08-02','1998-03-26'),(23856,'d007','1998-06-27','9999-01-01'),(23857,'d005','1990-05-10','1994-08-03'),(23857,'d008','1994-08-03','9999-01-01'),(23858,'d001','1991-10-01','9999-01-01'),(23859,'d005','1997-03-03','1998-07-14'),(23860,'d007','1988-02-27','9999-01-01'),(23861,'d002','1998-06-03','9999-01-01'),(23862,'d005','1992-09-23','9999-01-01'),(23863,'d004','2000-01-18','9999-01-01'),(23864,'d007','1995-09-28','1997-10-25'),(23865,'d007','1999-10-11','9999-01-01'),(23866,'d005','1999-11-05','9999-01-01'),(23867,'d004','1994-06-23','9999-01-01'),(23868,'d001','1997-09-19','1998-10-17'),(23868,'d007','1998-10-17','9999-01-01'),(23869,'d004','1999-12-14','9999-01-01'),(23870,'d007','1987-10-02','9999-01-01'),(23871,'d002','1997-06-18','9999-01-01'),(23872,'d005','1991-02-03','9999-01-01'),(23873,'d005','1994-02-04','1996-10-21'),(23874,'d007','1997-05-30','9999-01-01'),(23875,'d003','1986-12-29','9999-01-01'),(23876,'d004','1988-05-08','9999-01-01'),(23877,'d007','1986-09-24','9999-01-01'),(23878,'d005','1996-11-04','1999-03-31'),(23878,'d008','1999-03-31','9999-01-01'),(23879,'d002','1991-06-29','1996-12-15'),(23880,'d004','1986-11-01','9999-01-01'),(23881,'d002','1992-07-09','9999-01-01'),(23882,'d004','1994-01-24','9999-01-01'),(23883,'d005','1987-07-06','9999-01-01'),(23884,'d003','1994-04-08','9999-01-01'),(23885,'d004','1997-06-20','9999-01-01'),(23886,'d004','1990-08-21','1998-06-01'),(23887,'d007','1990-08-19','1997-04-22'),(23888,'d001','1987-08-05','1988-08-31'),(23888,'d009','1988-08-31','9999-01-01'),(23889,'d008','1988-02-17','9999-01-01'),(23890,'d007','1990-10-24','9999-01-01'),(23891,'d007','1998-07-10','9999-01-01'),(23892,'d004','1989-01-08','9999-01-01'),(23893,'d009','1989-09-11','9999-01-01'),(23894,'d004','1986-12-26','9999-01-01'),(23895,'d001','1991-06-05','1999-11-09'),(23896,'d002','1994-06-18','9999-01-01'),(23896,'d003','1986-07-10','1994-06-18'),(23897,'d001','1997-02-27','9999-01-01'),(23898,'d007','1991-09-09','9999-01-01'),(23899,'d005','1989-07-16','9999-01-01'),(23900,'d003','1990-06-16','9999-01-01'),(23901,'d009','1992-05-20','1995-09-14'),(23902,'d006','1999-11-01','9999-01-01'),(23903,'d001','1988-07-08','1989-02-15'),(23904,'d005','1995-04-29','1999-01-30'),(23904,'d009','1989-04-02','1995-04-29'),(23905,'d004','1998-08-12','9999-01-01'),(23906,'d001','1992-03-19','9999-01-01'),(23907,'d001','1998-09-21','9999-01-01'),(23908,'d005','1999-04-27','9999-01-01'),(23909,'d009','1992-11-07','9999-01-01'),(23910,'d001','1997-08-09','9999-01-01'),(23911,'d002','1990-12-24','9999-01-01'),(23912,'d002','1998-05-05','2000-01-18'),(23913,'d004','1985-07-20','1991-02-15'),(23913,'d009','1991-02-15','9999-01-01'),(23914,'d005','1995-12-11','9999-01-01'),(23915,'d003','1996-04-07','9999-01-01'),(23916,'d003','1996-03-30','9999-01-01'),(23917,'d002','1991-04-07','1991-12-19'),(23918,'d004','1999-02-24','9999-01-01'),(23919,'d007','1999-04-02','9999-01-01'),(23920,'d007','1989-11-24','9999-01-01'),(23921,'d007','1993-04-13','9999-01-01'),(23922,'d001','1994-02-09','9999-01-01'),(23923,'d005','2000-07-31','9999-01-01'),(23923,'d009','1990-08-03','2000-07-31'),(23924,'d005','1985-07-22','9999-01-01'),(23925,'d004','1999-09-26','2000-09-11'),(23926,'d006','1989-04-14','9999-01-01'),(23927,'d004','1990-07-28','9999-01-01'),(23928,'d004','1992-08-14','9999-01-01'),(23929,'d002','1988-05-13','9999-01-01'),(23930,'d004','1997-02-28','9999-01-01'),(23931,'d001','1992-03-19','9999-01-01'),(23932,'d005','1988-02-02','9999-01-01'),(23933,'d004','1991-11-24','1999-06-13'),(23933,'d006','1999-06-13','9999-01-01'),(23934,'d004','1999-06-21','1999-12-21'),(23935,'d003','1994-09-14','9999-01-01'),(23936,'d004','1993-05-27','9999-01-01'),(23937,'d004','1986-01-31','9999-01-01'),(23938,'d004','1985-09-15','9999-01-01'),(23939,'d004','1993-12-23','9999-01-01'),(23940,'d005','1994-01-15','9999-01-01'),(23941,'d005','1992-05-26','9999-01-01'),(23942,'d005','1998-01-18','9999-01-01'),(23943,'d004','1987-09-27','1992-07-31'),(23943,'d005','1985-06-11','1987-09-27'),(23944,'d005','1997-04-29','9999-01-01'),(23945,'d005','1987-11-11','9999-01-01'),(23946,'d007','1997-02-01','9999-01-01'),(23947,'d004','1994-11-13','1999-01-29'),(23948,'d007','1995-06-19','9999-01-01'),(23949,'d003','1989-10-03','9999-01-01'),(23950,'d005','1988-03-19','9999-01-01'),(23951,'d004','1992-02-11','9999-01-01'),(23952,'d007','1988-07-26','9999-01-01'),(23953,'d005','1993-09-25','1996-06-04'),(23954,'d004','1997-09-07','1998-12-25'),(23954,'d009','1998-12-25','9999-01-01'),(23955,'d005','1993-09-06','9999-01-01'),(23956,'d007','1996-12-17','9999-01-01'),(23957,'d006','1989-06-16','9999-01-01'),(23958,'d004','1995-07-21','2000-07-19'),(23959,'d002','1999-01-20','9999-01-01'),(23960,'d007','1992-08-13','9999-01-01'),(23961,'d007','1988-11-10','9999-01-01'),(23962,'d002','1989-08-25','9999-01-01'),(23963,'d005','1987-04-21','9999-01-01'),(23964,'d005','1996-09-13','1999-10-14'),(23964,'d008','1999-10-14','9999-01-01'),(23965,'d004','1988-04-08','9999-01-01'),(23966,'d004','1990-11-10','1996-07-18'),(23967,'d001','1999-11-14','9999-01-01'),(23968,'d006','1993-11-18','2002-02-13'),(23969,'d005','1986-09-16','9999-01-01'),(23970,'d009','1994-08-16','9999-01-01'),(23971,'d005','1997-03-29','2002-07-24'),(23972,'d007','1993-10-11','9999-01-01'),(23973,'d005','1999-03-12','9999-01-01'),(23974,'d004','1992-08-01','9999-01-01'),(23975,'d004','1991-11-08','1997-10-27'),(23975,'d009','1997-10-27','2000-12-08'),(23976,'d007','1991-06-20','9999-01-01'),(23977,'d001','1990-05-15','9999-01-01'),(23978,'d005','1995-09-16','9999-01-01'),(23979,'d004','1986-10-23','9999-01-01'),(23980,'d003','1991-07-31','1999-03-26'),(23981,'d008','1990-05-31','9999-01-01'),(23982,'d003','1997-01-23','9999-01-01'),(23983,'d005','1999-11-28','9999-01-01'),(23984,'d005','1999-12-20','2000-05-14'),(23984,'d009','1999-09-28','1999-12-20'),(23985,'d007','1992-02-28','9999-01-01'),(23986,'d004','1997-09-04','9999-01-01'),(23987,'d004','2000-01-01','9999-01-01'),(23988,'d009','1985-08-24','9999-01-01'),(23989,'d004','1995-04-08','9999-01-01'),(23990,'d005','1988-06-08','9999-01-01'),(23991,'d001','1997-11-27','9999-01-01'),(23992,'d001','1999-06-19','2001-09-11'),(23992,'d007','1999-01-11','1999-06-19'),(23993,'d004','1985-06-08','9999-01-01'),(23994,'d004','1994-04-03','9999-01-01'),(23995,'d007','1987-01-06','1988-11-23'),(23996,'d004','1988-03-15','9999-01-01'),(23997,'d009','1994-02-01','9999-01-01'),(23998,'d007','1998-11-18','2002-02-21'),(23999,'d005','1989-03-19','9999-01-01'),(24000,'d007','1995-07-04','9999-01-01'),(24001,'d008','1996-04-17','9999-01-01'),(24002,'d004','1994-12-05','1997-05-10'),(24002,'d006','1997-05-10','9999-01-01'),(24003,'d004','1999-12-04','9999-01-01'),(24004,'d004','1995-05-13','9999-01-01'),(24005,'d005','1997-05-26','9999-01-01'),(24006,'d007','1998-08-03','2001-01-11'),(24007,'d005','1986-12-01','9999-01-01'),(24008,'d005','1993-02-02','2000-12-18'),(24009,'d007','1996-08-18','9999-01-01'),(24010,'d009','1997-08-01','9999-01-01'),(24011,'d004','1990-12-31','9999-01-01'),(24012,'d004','1998-05-13','9999-01-01'),(24012,'d009','1986-08-27','1998-05-13'),(24013,'d005','1998-10-29','9999-01-01'),(24014,'d003','1998-07-25','9999-01-01'),(24015,'d007','1997-12-11','2001-09-06'),(24016,'d007','1998-12-31','9999-01-01'),(24017,'d009','1998-08-23','9999-01-01'),(24018,'d009','1991-12-31','9999-01-01'),(24019,'d004','1994-08-22','9999-01-01'),(24020,'d008','1990-05-14','9999-01-01'),(24021,'d003','1994-09-17','9999-01-01'),(24022,'d007','1988-03-28','1992-08-31'),(24022,'d009','1992-08-31','9999-01-01'),(24023,'d005','1999-02-04','2002-07-24'),(24024,'d005','1993-03-14','9999-01-01'),(24025,'d007','1989-10-13','9999-01-01'),(24026,'d001','1992-12-05','1993-08-09'),(24027,'d009','1992-12-01','9999-01-01'),(24028,'d005','1996-12-04','9999-01-01'),(24029,'d001','1986-04-23','9999-01-01'),(24030,'d007','1993-06-10','9999-01-01'),(24031,'d002','1986-09-15','9999-01-01'),(24032,'d005','2001-11-04','9999-01-01'),(24032,'d006','1990-11-27','2001-11-04'),(24033,'d006','1985-10-20','1992-05-01'),(24034,'d004','1985-05-07','9999-01-01'),(24035,'d005','1998-03-31','9999-01-01'),(24036,'d009','1986-03-23','9999-01-01'),(24037,'d005','1989-01-14','1991-08-31'),(24038,'d004','1989-03-11','9999-01-01'),(24039,'d005','1990-06-06','9999-01-01'),(24040,'d001','1986-04-19','1986-11-22'),(24040,'d003','1985-12-13','1986-04-19'),(24041,'d006','1988-04-27','9999-01-01'),(24042,'d006','1998-01-22','9999-01-01'),(24043,'d009','1990-08-07','9999-01-01'),(24044,'d005','1993-08-20','9999-01-01'),(24045,'d009','1987-02-27','9999-01-01'),(24046,'d004','1990-06-03','1999-07-30'),(24047,'d008','1990-05-30','9999-01-01'),(24048,'d004','1986-07-21','1988-07-02'),(24048,'d006','1988-07-02','9999-01-01'),(24049,'d007','1997-01-31','1997-09-09'),(24050,'d003','1985-10-12','9999-01-01'),(24051,'d005','1995-05-09','2001-07-10'),(24052,'d006','1993-03-05','9999-01-01'),(24053,'d004','1985-11-07','9999-01-01'),(24054,'d003','1987-07-21','9999-01-01'),(24055,'d007','1995-10-13','1999-03-29'),(24056,'d007','1998-11-29','9999-01-01'),(24057,'d005','2000-12-17','9999-01-01'),(24057,'d006','1990-11-11','2000-12-17'),(24058,'d004','1998-05-06','9999-01-01'),(24059,'d004','1991-08-28','9999-01-01'),(24060,'d005','1994-12-29','9999-01-01'),(24061,'d005','1986-08-02','9999-01-01'),(24062,'d005','1997-07-16','2000-09-15'),(24063,'d009','1991-04-11','9999-01-01'),(24064,'d003','1997-08-11','9999-01-01'),(24065,'d004','1989-08-14','9999-01-01'),(24066,'d004','1994-09-11','9999-01-01'),(24067,'d003','1989-11-18','9999-01-01'),(24068,'d002','1993-03-10','1995-07-30'),(24068,'d007','1995-07-30','1997-09-03'),(24069,'d007','1985-03-25','1987-09-24'),(24070,'d002','1994-10-19','9999-01-01'),(24071,'d005','1987-05-27','1992-10-26'),(24072,'d004','1985-09-21','9999-01-01'),(24073,'d008','1999-06-13','9999-01-01'),(24074,'d007','1997-10-15','1998-02-15'),(24075,'d004','1990-08-04','1991-06-14'),(24076,'d009','1988-08-04','9999-01-01'),(24077,'d002','1991-04-24','9999-01-01'),(24078,'d001','1985-02-22','1990-02-24'),(24078,'d007','1990-02-24','1990-11-09'),(24079,'d007','1993-06-12','9999-01-01'),(24080,'d005','1996-03-11','9999-01-01'),(24081,'d006','1990-05-16','9999-01-01'),(24082,'d005','1985-07-15','9999-01-01'),(24083,'d005','1991-02-01','9999-01-01'),(24084,'d005','2000-01-22','9999-01-01'),(24085,'d001','1995-05-18','1998-05-31'),(24086,'d004','1994-08-31','9999-01-01'),(24087,'d004','1998-12-01','9999-01-01'),(24087,'d005','1991-04-15','1998-12-01'),(24088,'d007','1994-10-23','9999-01-01'),(24089,'d007','1985-12-26','9999-01-01'),(24090,'d004','1996-07-06','9999-01-01'),(24091,'d005','1999-05-24','9999-01-01'),(24092,'d001','1996-06-01','9999-01-01'),(24093,'d004','1995-04-28','9999-01-01'),(24094,'d005','1989-02-17','2000-11-28'),(24095,'d004','1991-09-23','9999-01-01'),(24096,'d005','1993-11-08','1998-06-14'),(24096,'d008','1998-06-14','9999-01-01'),(24097,'d005','1987-08-10','9999-01-01'),(24098,'d006','1987-12-10','9999-01-01'),(24099,'d007','1989-05-11','9999-01-01'),(24100,'d004','2000-01-09','9999-01-01'),(24101,'d004','1986-03-20','1987-03-28'),(24102,'d007','1998-05-17','9999-01-01'),(24103,'d009','1988-11-29','1998-06-15'),(24104,'d005','1999-04-15','2001-07-16'),(24104,'d008','2001-07-16','9999-01-01'),(24105,'d005','1999-05-06','9999-01-01'),(24106,'d007','1992-03-26','9999-01-01'),(24107,'d003','1989-02-17','9999-01-01'),(24108,'d004','1986-09-10','9999-01-01'),(24109,'d009','1986-11-27','1987-06-30'),(24110,'d009','1988-10-12','9999-01-01'),(24111,'d002','1991-12-12','9999-01-01'),(24112,'d004','1987-12-31','9999-01-01'),(24113,'d001','1989-04-13','9999-01-01'),(24114,'d001','1999-10-01','9999-01-01'),(24114,'d007','1997-02-16','1999-10-01'),(24115,'d004','1989-03-29','1989-10-22'),(24116,'d005','1990-05-23','9999-01-01'),(24117,'d006','1985-07-06','1988-09-12'),(24118,'d007','1990-09-21','9999-01-01'),(24119,'d001','1986-11-06','9999-01-01'),(24120,'d006','1995-07-04','9999-01-01'),(24121,'d004','1985-09-03','9999-01-01'),(24122,'d005','1998-02-27','9999-01-01'),(24123,'d002','1990-01-16','1990-08-26'),(24123,'d003','1990-08-26','1998-12-25'),(24124,'d004','1999-12-14','9999-01-01'),(24125,'d006','1989-07-07','9999-01-01'),(24126,'d004','1986-09-14','9999-01-01'),(24127,'d008','1985-06-06','9999-01-01'),(24128,'d005','1993-03-03','1993-05-03'),(24129,'d003','1985-11-16','9999-01-01'),(24130,'d007','1985-12-30','9999-01-01'),(24131,'d004','1987-03-19','9999-01-01'),(24132,'d006','1988-09-24','9999-01-01'),(24133,'d001','1999-12-21','9999-01-01'),(24133,'d003','1995-02-04','1999-12-21'),(24134,'d006','1999-06-22','9999-01-01'),(24135,'d005','1991-09-23','9999-01-01'),(24136,'d004','1987-09-24','9999-01-01'),(24137,'d005','1989-05-16','1992-04-30'),(24138,'d004','1994-11-28','9999-01-01'),(24139,'d003','1997-08-13','9999-01-01'),(24140,'d005','1986-12-07','9999-01-01'),(24141,'d004','1994-06-24','9999-01-01'),(24141,'d005','1993-12-10','1994-06-24'),(24142,'d005','1998-05-09','9999-01-01'),(24143,'d005','1990-02-08','1998-04-13'),(24144,'d005','1999-10-11','9999-01-01'),(24145,'d004','1990-02-23','9999-01-01'),(24146,'d005','1997-06-02','9999-01-01'),(24147,'d007','1991-09-13','9999-01-01'),(24148,'d006','1990-01-24','1993-08-26'),(24149,'d004','1989-08-13','9999-01-01'),(24150,'d001','1995-08-16','1998-01-27'),(24150,'d009','1998-01-27','9999-01-01'),(24151,'d005','1988-02-08','2000-01-22'),(24152,'d003','1986-06-30','9999-01-01'),(24153,'d007','1992-04-03','9999-01-01'),(24154,'d001','1988-11-04','9999-01-01'),(24155,'d005','1992-03-12','9999-01-01'),(24156,'d005','1995-09-17','9999-01-01'),(24157,'d002','1999-04-16','9999-01-01'),(24158,'d002','1988-08-18','9999-01-01'),(24159,'d002','1985-09-23','9999-01-01'),(24160,'d005','1987-11-21','1989-09-28'),(24160,'d009','1987-09-12','1987-11-21'),(24161,'d007','1996-05-01','9999-01-01'),(24162,'d003','1994-04-16','9999-01-01'),(24163,'d003','1987-11-11','9999-01-01'),(24164,'d007','1999-08-05','9999-01-01'),(24165,'d005','1990-05-09','9999-01-01'),(24166,'d007','1991-12-31','9999-01-01'),(24167,'d005','1986-09-01','9999-01-01'),(24168,'d005','1998-02-05','2000-06-28'),(24169,'d004','2001-10-23','9999-01-01'),(24169,'d005','1998-05-29','2001-10-23'),(24170,'d005','1989-05-22','9999-01-01'),(24171,'d004','1989-07-11','9999-01-01'),(24172,'d009','1995-08-20','9999-01-01'),(24173,'d003','1990-04-04','1994-09-29'),(24174,'d008','1988-02-06','9999-01-01'),(24175,'d009','1990-09-19','9999-01-01'),(24176,'d005','1987-04-13','9999-01-01'),(24177,'d007','1986-04-09','1990-01-29'),(24178,'d005','1999-09-25','9999-01-01'),(24179,'d002','1989-08-03','9999-01-01'),(24180,'d001','1998-06-25','9999-01-01'),(24180,'d007','1998-06-12','1998-06-25'),(24181,'d004','1996-08-05','9999-01-01'),(24182,'d005','1987-09-04','9999-01-01'),(24183,'d008','1985-05-03','9999-01-01'),(24184,'d007','1997-10-06','9999-01-01'),(24185,'d004','1997-03-19','1999-06-29'),(24186,'d004','1987-10-31','1996-05-06'),(24187,'d007','1994-11-08','9999-01-01'),(24188,'d004','1995-06-26','9999-01-01'),(24188,'d005','1990-07-09','1995-06-26'),(24189,'d008','1993-03-28','1997-02-23'),(24190,'d007','1991-04-03','9999-01-01'),(24191,'d005','1988-02-17','9999-01-01'),(24192,'d004','1985-04-09','9999-01-01'),(24193,'d006','1989-12-17','1995-09-22'),(24194,'d004','1995-01-29','9999-01-01'),(24195,'d005','1991-04-11','9999-01-01'),(24196,'d004','1999-12-20','9999-01-01'),(24197,'d004','1992-02-01','9999-01-01'),(24198,'d005','1990-10-04','1998-06-17'),(24198,'d008','1998-06-17','9999-01-01'),(24199,'d005','1985-09-20','9999-01-01'),(24200,'d004','1998-12-06','9999-01-01'),(24201,'d002','1992-01-25','9999-01-01'),(24202,'d004','1990-01-15','1997-09-23'),(24203,'d007','1987-12-30','1993-12-05'),(24204,'d005','1993-08-24','9999-01-01'),(24205,'d005','1993-09-19','9999-01-01'),(24206,'d005','1989-06-04','9999-01-01'),(24207,'d004','1993-03-27','9999-01-01'),(24208,'d001','2000-07-12','9999-01-01'),(24208,'d003','1998-02-16','2000-07-12'),(24209,'d005','1998-01-26','9999-01-01'),(24210,'d002','1988-01-08','9999-01-01'),(24211,'d009','1991-10-23','2001-01-31'),(24212,'d004','1994-01-07','9999-01-01'),(24213,'d007','1989-01-03','9999-01-01'),(24214,'d005','1991-12-29','9999-01-01'),(24215,'d009','1997-06-13','9999-01-01'),(24216,'d004','1986-03-20','9999-01-01'),(24217,'d003','1997-04-12','2001-01-31'),(24218,'d005','1990-09-18','2001-10-02'),(24218,'d008','2001-10-02','9999-01-01'),(24219,'d004','1991-11-19','9999-01-01'),(24220,'d004','1992-01-05','9999-01-01'),(24221,'d004','1992-06-26','2001-09-29'),(24222,'d004','1995-09-22','9999-01-01'),(24223,'d005','1985-03-26','9999-01-01'),(24224,'d005','1990-03-29','9999-01-01'),(24225,'d007','1988-11-08','9999-01-01'),(24226,'d003','1988-06-30','2000-10-26'),(24227,'d004','1993-05-07','9999-01-01'),(24228,'d005','1996-10-27','1998-03-14'),(24228,'d008','1998-03-14','9999-01-01'),(24229,'d007','1997-01-12','9999-01-01'),(24230,'d005','1986-09-21','9999-01-01'),(24231,'d007','1992-11-21','9999-01-01'),(24232,'d005','1989-07-06','9999-01-01'),(24233,'d007','1995-08-30','9999-01-01'),(24234,'d002','1986-07-13','1997-11-04'),(24235,'d006','1992-02-28','9999-01-01'),(24236,'d001','1997-05-11','9999-01-01'),(24237,'d005','1998-02-26','9999-01-01'),(24238,'d004','1998-01-11','2000-10-22'),(24238,'d005','1994-08-17','1998-01-11'),(24239,'d004','1995-07-27','9999-01-01'),(24240,'d005','1989-07-18','9999-01-01'),(24241,'d007','1987-01-07','9999-01-01'),(24242,'d004','1989-10-19','9999-01-01'),(24243,'d002','1997-04-18','9999-01-01'),(24244,'d006','1988-10-24','9999-01-01'),(24245,'d005','1999-12-13','2001-02-12'),(24246,'d001','1992-08-30','1998-12-25'),(24246,'d007','1998-12-25','9999-01-01'),(24247,'d005','1999-09-19','9999-01-01'),(24248,'d005','1991-10-07','9999-01-01'),(24249,'d002','1999-04-16','9999-01-01'),(24250,'d004','1990-10-18','1994-02-08'),(24251,'d002','1985-03-18','9999-01-01'),(24252,'d007','1996-07-03','9999-01-01'),(24253,'d002','1993-07-01','9999-01-01'),(24254,'d004','1988-08-07','1990-01-19'),(24254,'d006','1990-01-19','9999-01-01'),(24255,'d005','1985-05-25','9999-01-01'),(24256,'d005','1988-01-19','9999-01-01'),(24257,'d005','1997-01-04','9999-01-01'),(24258,'d003','1992-05-16','1994-01-11'),(24259,'d005','1990-01-24','9999-01-01'),(24260,'d005','1988-01-15','9999-01-01'),(24261,'d002','1992-04-25','1992-08-20'),(24262,'d007','1996-01-23','9999-01-01'),(24263,'d004','1993-11-06','9999-01-01'),(24264,'d003','1992-11-16','9999-01-01'),(24265,'d001','1996-09-01','9999-01-01'),(24265,'d007','1995-12-13','1996-09-01'),(24266,'d004','1997-01-23','1998-02-16'),(24267,'d005','1997-03-26','9999-01-01'),(24268,'d005','1988-06-01','9999-01-01'),(24269,'d005','1988-01-26','9999-01-01'),(24270,'d004','1999-05-09','2000-01-01'),(24271,'d001','1999-08-20','9999-01-01'),(24272,'d003','1994-10-08','9999-01-01'),(24273,'d004','1998-08-03','9999-01-01'),(24273,'d005','1998-04-08','1998-08-03'),(24274,'d003','1987-11-08','9999-01-01'),(24275,'d005','1986-01-19','9999-01-01'),(24276,'d007','1996-07-28','2000-07-17'),(24277,'d006','1993-09-10','9999-01-01'),(24278,'d002','1998-08-22','9999-01-01'),(24279,'d007','1990-04-11','9999-01-01'),(24280,'d003','1997-04-06','9999-01-01'),(24281,'d004','1998-10-11','9999-01-01'),(24282,'d001','1989-03-12','9999-01-01'),(24283,'d004','1993-01-07','1997-10-12'),(24283,'d005','1991-10-15','1993-01-07'),(24284,'d004','1995-08-03','9999-01-01'),(24285,'d007','1999-08-28','9999-01-01'),(24286,'d002','1986-03-05','9999-01-01'),(24287,'d007','1990-03-04','9999-01-01'),(24288,'d004','1993-07-19','1993-11-11'),(24289,'d005','1994-11-11','9999-01-01'),(24290,'d007','1985-10-16','9999-01-01'),(24291,'d008','1985-05-20','9999-01-01'),(24292,'d004','1992-06-15','1993-07-27'),(24293,'d002','1999-05-09','9999-01-01'),(24293,'d003','1987-12-11','1999-05-09'),(24294,'d004','1992-12-04','9999-01-01'),(24295,'d009','1994-04-03','9999-01-01'),(24296,'d009','1992-08-02','9999-01-01'),(24297,'d007','1996-08-01','1999-07-26'),(24298,'d004','1990-05-24','9999-01-01'),(24299,'d005','1988-05-05','9999-01-01'),(24300,'d008','1997-03-11','9999-01-01'),(24301,'d005','1987-01-19','9999-01-01'),(24302,'d005','1993-01-12','9999-01-01'),(24302,'d006','1988-10-28','1993-01-12'),(24303,'d004','1990-08-30','9999-01-01'),(24304,'d007','1993-04-16','1995-06-27'),(24305,'d004','1992-02-06','9999-01-01'),(24306,'d004','1985-08-22','9999-01-01'),(24307,'d002','1988-11-24','9999-01-01'),(24308,'d003','1989-09-04','9999-01-01'),(24309,'d005','1990-01-22','9999-01-01'),(24310,'d002','1993-05-25','9999-01-01'),(24311,'d007','1985-05-10','9999-01-01'),(24312,'d005','1987-02-10','1996-05-31'),(24313,'d004','1992-05-02','1992-11-28'),(24313,'d006','1992-11-28','9999-01-01'),(24314,'d007','1993-09-21','9999-01-01'),(24315,'d005','1994-04-23','9999-01-01'),(24316,'d006','1986-06-28','9999-01-01'),(24317,'d003','1996-07-29','9999-01-01'),(24318,'d004','1992-07-29','9999-01-01'),(24319,'d007','1990-06-23','1998-06-15'),(24320,'d004','1998-02-01','9999-01-01'),(24321,'d002','1997-07-23','9999-01-01'),(24322,'d006','1991-05-24','9999-01-01'),(24323,'d004','1990-05-07','1996-01-10'),(24323,'d008','1987-11-18','1990-05-07'),(24324,'d007','1993-08-28','9999-01-01'),(24325,'d005','1993-01-28','2002-04-01'),(24326,'d007','1995-12-21','9999-01-01'),(24327,'d005','1986-11-25','9999-01-01'),(24328,'d008','1993-03-26','9999-01-01'),(24329,'d006','1987-05-10','9999-01-01'),(24330,'d004','1991-07-22','1992-11-05'),(24331,'d004','1998-02-07','2001-07-15'),(24332,'d004','1995-01-15','9999-01-01'),(24333,'d005','1989-12-29','9999-01-01'),(24334,'d007','1987-10-17','1991-05-01'),(24334,'d009','1991-05-01','9999-01-01'),(24335,'d009','1995-03-29','9999-01-01'),(24336,'d004','1994-10-09','9999-01-01'),(24337,'d004','1994-01-19','9999-01-01'),(24338,'d005','1986-07-01','1993-06-02'),(24339,'d005','1996-01-08','9999-01-01'),(24340,'d001','1994-10-20','9999-01-01'),(24341,'d002','1997-07-18','1998-09-04'),(24342,'d004','1993-05-02','1993-10-02'),(24342,'d009','1993-10-02','1994-03-20'),(24343,'d007','1988-04-08','9999-01-01'),(24344,'d003','1994-08-27','9999-01-01'),(24345,'d001','1993-09-07','2001-06-09'),(24346,'d005','1991-07-08','2000-12-11'),(24347,'d005','1985-08-28','9999-01-01'),(24348,'d003','1986-03-07','9999-01-01'),(24349,'d005','1991-03-01','9999-01-01'),(24350,'d009','1991-08-14','1993-03-20'),(24351,'d005','1996-07-09','9999-01-01'),(24352,'d004','1995-05-02','1996-09-27'),(24352,'d009','1996-09-27','9999-01-01'),(24353,'d005','1997-01-06','1999-08-26'),(24354,'d007','1996-06-10','9999-01-01'),(24355,'d004','1996-02-26','9999-01-01'),(24356,'d005','1992-07-10','9999-01-01'),(24357,'d006','1996-01-12','9999-01-01'),(24358,'d005','1993-08-16','2002-06-07'),(24359,'d005','1997-07-24','9999-01-01'),(24360,'d009','1994-09-15','9999-01-01'),(24361,'d005','1999-08-31','9999-01-01'),(24361,'d006','1992-02-24','1999-08-31'),(24362,'d001','1996-05-15','9999-01-01'),(24363,'d006','1987-12-19','9999-01-01'),(24364,'d004','1985-04-08','1999-12-13'),(24365,'d005','1989-01-13','9999-01-01'),(24366,'d004','1994-04-06','9999-01-01'),(24367,'d004','1993-02-14','9999-01-01'),(24368,'d005','1991-10-09','1992-12-10'),(24369,'d004','1993-11-07','2000-04-15'),(24369,'d009','2000-04-15','2001-04-03'),(24370,'d006','1991-07-29','9999-01-01'),(24371,'d004','1989-03-20','9999-01-01'),(24372,'d008','1997-05-07','1998-09-26'),(24373,'d001','1995-03-19','9999-01-01'),(24374,'d003','1989-12-05','9999-01-01'),(24375,'d001','1992-02-27','9999-01-01'),(24376,'d005','1988-05-01','9999-01-01'),(24377,'d006','1993-07-25','9999-01-01'),(24378,'d004','1985-05-24','9999-01-01'),(24379,'d005','1989-12-15','9999-01-01'),(24379,'d009','1987-02-10','1989-12-15'),(24380,'d005','1989-03-24','1991-03-09'),(24381,'d007','1994-06-13','9999-01-01'),(24382,'d008','1987-05-14','9999-01-01'),(24383,'d005','1996-06-30','9999-01-01'),(24384,'d008','1995-11-02','9999-01-01'),(24385,'d008','1997-09-07','9999-01-01'),(24386,'d003','1997-08-19','9999-01-01'),(24387,'d005','1987-12-19','2002-06-01'),(24388,'d007','1988-07-07','9999-01-01'),(24389,'d005','1996-07-07','9999-01-01'),(24389,'d006','1993-01-06','1996-07-07'),(24390,'d006','1993-02-19','9999-01-01'),(24391,'d008','1999-08-14','9999-01-01'),(24392,'d002','1985-03-17','9999-01-01'),(24393,'d004','1985-09-07','1989-01-23'),(24394,'d007','1994-09-10','9999-01-01'),(24395,'d002','1988-04-14','9999-01-01'),(24396,'d004','1992-11-09','9999-01-01'),(24397,'d002','1988-03-28','2002-05-16'),(24397,'d007','2002-05-16','9999-01-01'),(24398,'d005','1991-12-15','9999-01-01'),(24399,'d004','1997-10-13','9999-01-01'),(24400,'d005','1991-03-06','1998-04-27'),(24401,'d001','1998-01-25','9999-01-01'),(24402,'d005','1986-07-03','1995-04-01'),(24403,'d005','1992-12-06','9999-01-01'),(24404,'d006','1999-08-10','9999-01-01'),(24405,'d001','1995-06-20','9999-01-01'),(24405,'d007','1993-04-24','1995-06-20'),(24406,'d007','1985-08-22','9999-01-01'),(24407,'d005','1986-06-25','9999-01-01'),(24408,'d009','1986-07-17','1991-03-16'),(24409,'d009','1998-04-15','9999-01-01'),(24410,'d008','1988-12-29','9999-01-01'),(24411,'d008','1995-04-24','9999-01-01'),(24412,'d005','1989-05-30','9999-01-01'),(24413,'d005','1993-02-21','1993-12-15'),(24413,'d008','1993-12-15','9999-01-01'),(24414,'d007','1988-06-29','9999-01-01'),(24415,'d005','1993-12-23','9999-01-01'),(24416,'d005','1985-05-16','1997-12-10'),(24417,'d007','1996-02-08','9999-01-01'),(24418,'d009','1989-08-27','9999-01-01'),(24419,'d003','1988-02-18','9999-01-01'),(24420,'d002','1994-09-23','9999-01-01'),(24421,'d004','1990-09-01','2000-10-12'),(24422,'d007','1998-05-07','2001-10-31'),(24422,'d009','2001-10-31','9999-01-01'),(24423,'d004','1997-05-30','9999-01-01'),(24424,'d004','1997-12-31','9999-01-01'),(24425,'d004','1993-12-22','9999-01-01'),(24426,'d006','1997-05-28','9999-01-01'),(24427,'d005','1987-02-28','9999-01-01'),(24428,'d008','1997-12-17','9999-01-01'),(24429,'d007','1992-01-14','9999-01-01'),(24430,'d004','1996-07-10','2000-12-01'),(24431,'d007','1990-09-15','9999-01-01'),(24432,'d001','1989-05-29','1999-11-14'),(24432,'d009','1999-11-14','9999-01-01'),(24433,'d005','1996-07-11','9999-01-01'),(24434,'d005','1991-11-05','9999-01-01'),(24435,'d005','1994-01-07','2002-04-16'),(24436,'d005','1992-09-04','9999-01-01'),(24437,'d005','1992-08-29','9999-01-01'),(24438,'d005','1988-07-25','9999-01-01'),(24439,'d005','1997-03-30','9999-01-01'),(24440,'d003','1996-04-20','9999-01-01'),(24441,'d002','1997-02-15','9999-01-01'),(24442,'d004','1995-08-19','2000-06-24'),(24442,'d006','2000-06-24','9999-01-01'),(24443,'d007','1992-12-17','9999-01-01'),(24444,'d005','1990-01-23','2002-06-08'),(24445,'d006','1999-12-14','9999-01-01'),(24446,'d003','1996-05-18','2000-04-16'),(24447,'d005','1989-02-14','9999-01-01'),(24448,'d004','1992-01-02','9999-01-01'),(24449,'d007','1994-03-06','2000-06-20'),(24450,'d005','1987-06-29','9999-01-01'),(24451,'d001','1990-03-06','1994-01-28'),(24451,'d007','1994-01-28','9999-01-01'),(24452,'d007','1996-09-05','9999-01-01'),(24453,'d004','1997-04-08','9999-01-01'),(24454,'d001','1991-03-17','9999-01-01'),(24455,'d008','1993-05-14','1999-10-03'),(24456,'d005','1991-12-12','9999-01-01'),(24457,'d005','1988-07-25','9999-01-01'),(24458,'d005','1992-03-01','9999-01-01'),(24459,'d005','1988-01-08','9999-01-01'),(24460,'d007','1993-02-17','9999-01-01'),(24461,'d004','1997-06-06','9999-01-01'),(24462,'d005','1985-07-10','1989-01-15'),(24462,'d008','1989-01-15','1994-05-24'),(24463,'d006','1994-06-12','9999-01-01'),(24464,'d004','1996-05-18','9999-01-01'),(24465,'d008','1992-06-18','1995-05-03'),(24466,'d004','1997-04-11','9999-01-01'),(24467,'d008','1985-04-09','9999-01-01'),(24468,'d004','1992-02-17','9999-01-01'),(24469,'d009','1992-10-12','2000-03-07'),(24470,'d005','1995-11-01','9999-01-01'),(24471,'d009','1996-01-02','9999-01-01'),(24472,'d004','1985-08-14','9999-01-01'),(24473,'d005','1997-10-05','9999-01-01'),(24473,'d009','1993-05-22','1997-10-05'),(24474,'d004','1995-12-06','9999-01-01'),(24475,'d004','1993-04-19','1994-12-22'),(24476,'d004','1988-03-09','9999-01-01'),(24477,'d005','1987-08-29','9999-01-01'),(24478,'d009','1996-12-07','2002-05-23'),(24479,'d002','1993-08-03','9999-01-01'),(24480,'d005','1991-11-29','9999-01-01'),(24481,'d001','1986-03-16','1987-03-05'),(24482,'d004','1992-06-26','9999-01-01'),(24483,'d005','1986-09-23','1992-02-19'),(24483,'d008','1992-02-19','9999-01-01'),(24484,'d002','1989-11-11','9999-01-01'),(24485,'d005','1987-10-18','1989-01-02'),(24486,'d002','1992-01-24','9999-01-01'),(24487,'d005','1988-11-07','2001-11-20'),(24488,'d005','1990-09-27','9999-01-01'),(24489,'d007','1994-06-29','2001-08-06'),(24490,'d002','1992-11-25','9999-01-01'),(24491,'d009','1995-12-13','9999-01-01'),(24492,'d004','1999-04-16','9999-01-01'),(24493,'d004','1996-06-20','9999-01-01'),(24493,'d005','1989-12-07','1996-06-20'),(24494,'d004','1997-02-13','9999-01-01'),(24495,'d004','1999-06-08','9999-01-01'),(24496,'d009','1988-03-08','1992-10-03'),(24497,'d005','1991-06-13','9999-01-01'),(24498,'d007','1989-07-09','9999-01-01'),(24499,'d002','1997-09-04','9999-01-01'),(24500,'d007','1987-06-12','9999-01-01'),(24501,'d005','1988-10-07','9999-01-01'),(24502,'d001','1995-10-11','1996-10-11'),(24502,'d007','1996-10-11','9999-01-01'),(24503,'d004','1992-08-04','9999-01-01'),(24504,'d005','1994-08-22','9999-01-01'),(24505,'d009','1994-04-09','2000-09-19'),(24506,'d004','1999-03-10','9999-01-01'),(24507,'d005','1998-04-13','9999-01-01'),(24508,'d005','1992-04-25','9999-01-01'),(24509,'d005','1991-12-04','9999-01-01'),(24510,'d003','1986-03-13','9999-01-01'),(24511,'d004','2000-06-28','9999-01-01'),(24511,'d005','1989-03-19','2000-06-28'),(24512,'d005','1998-12-19','2000-11-30'),(24513,'d009','1994-09-06','9999-01-01'),(24514,'d005','1992-02-27','9999-01-01'),(24515,'d006','1988-08-23','9999-01-01'),(24516,'d008','1991-01-08','9999-01-01'),(24517,'d004','1992-08-16','9999-01-01'),(24518,'d005','1988-09-13','9999-01-01'),(24519,'d001','1988-10-15','1995-06-26'),(24520,'d001','1985-12-09','9999-01-01'),(24521,'d006','1992-01-05','9999-01-01'),(24522,'d002','1988-01-26','1996-03-15'),(24522,'d007','1996-03-15','9999-01-01'),(24523,'d005','1992-10-11','9999-01-01'),(24524,'d005','1995-06-22','1996-10-17'),(24525,'d005','1988-04-03','9999-01-01'),(24526,'d005','1992-07-25','9999-01-01'),(24527,'d005','1999-07-10','9999-01-01'),(24528,'d006','1998-07-22','9999-01-01'),(24529,'d008','1994-01-11','1994-10-09'),(24530,'d007','1999-01-07','9999-01-01'),(24531,'d004','1986-06-16','9999-01-01'),(24532,'d002','1985-02-25','9999-01-01'),(24533,'d004','1986-12-06','2000-11-01'),(24533,'d006','2000-11-01','9999-01-01'),(24534,'d005','1988-10-23','9999-01-01'),(24535,'d003','1996-08-14','1997-10-29'),(24536,'d004','1995-07-13','9999-01-01'),(24537,'d007','1989-06-18','9999-01-01'),(24538,'d005','1998-07-04','9999-01-01'),(24539,'d007','1990-07-26','1996-11-13'),(24540,'d005','1999-02-09','9999-01-01'),(24541,'d007','1992-11-13','9999-01-01'),(24542,'d005','1999-09-04','9999-01-01'),(24543,'d007','1995-06-09','9999-01-01'),(24544,'d005','1996-01-22','9999-01-01'),(24544,'d009','1993-01-23','1996-01-22'),(24545,'d004','1989-10-30','9999-01-01'),(24546,'d008','1993-09-29','9999-01-01'),(24547,'d005','1987-12-09','9999-01-01'),(24548,'d007','1993-03-18','1997-03-10'),(24549,'d004','1995-02-02','1996-05-05'),(24550,'d004','1989-02-02','9999-01-01'),(24551,'d005','1995-01-10','9999-01-01'),(24552,'d004','1993-09-25','9999-01-01'),(24553,'d007','1987-01-30','9999-01-01'),(24554,'d005','1997-08-18','9999-01-01'),(24555,'d001','2001-04-09','9999-01-01'),(24555,'d007','1990-11-29','2001-04-09'),(24556,'d001','1987-04-22','9999-01-01'),(24557,'d005','1987-09-30','1989-05-19'),(24558,'d005','1992-05-24','9999-01-01'),(24559,'d004','1986-04-13','9999-01-01'),(24560,'d004','1989-01-23','9999-01-01'),(24561,'d009','1992-03-03','9999-01-01'),(24562,'d009','1985-05-23','9999-01-01'),(24563,'d002','1990-10-26','9999-01-01'),(24564,'d002','1995-10-12','9999-01-01'),(24565,'d005','1994-03-01','1995-09-19'),(24565,'d008','1995-09-19','9999-01-01'),(24566,'d006','1997-02-08','1997-05-16'),(24567,'d007','1997-09-12','9999-01-01'),(24568,'d007','1996-02-11','9999-01-01'),(24569,'d003','1993-06-27','1994-06-22'),(24570,'d005','1999-08-30','9999-01-01'),(24571,'d004','1989-03-14','9999-01-01'),(24572,'d001','1988-09-19','9999-01-01'),(24573,'d005','1995-05-18','9999-01-01'),(24574,'d005','1995-06-10','9999-01-01'),(24575,'d005','1990-06-25','1997-12-29'),(24576,'d004','1988-12-23','9999-01-01'),(24576,'d008','1987-03-09','1988-12-23'),(24577,'d008','1992-11-14','9999-01-01'),(24578,'d007','1986-07-15','9999-01-01'),(24579,'d004','1999-05-28','9999-01-01'),(24580,'d004','1999-08-04','9999-01-01'),(24581,'d002','1997-09-08','9999-01-01'),(24582,'d005','1987-12-12','1988-06-27'),(24583,'d006','1988-06-14','9999-01-01'),(24584,'d004','1995-06-09','2002-02-10'),(24584,'d009','2002-02-10','9999-01-01'),(24585,'d008','1995-07-28','9999-01-01'),(24586,'d004','1998-10-28','9999-01-01'),(24587,'d007','1985-11-29','9999-01-01'),(24588,'d007','1989-03-27','9999-01-01'),(24589,'d007','1997-08-04','9999-01-01'),(24590,'d004','1991-06-03','1995-09-27'),(24591,'d005','1992-01-24','9999-01-01'),(24592,'d002','1993-01-22','9999-01-01'),(24593,'d001','1999-05-18','9999-01-01'),(24594,'d008','1996-08-07','9999-01-01'),(24595,'d005','1997-06-28','1998-06-18'),(24595,'d008','1998-06-18','9999-01-01'),(24596,'d007','1994-07-02','9999-01-01'),(24597,'d007','1996-02-01','1998-08-09'),(24598,'d007','1987-12-26','9999-01-01'),(24599,'d007','1994-06-15','9999-01-01'),(24600,'d005','1997-04-08','9999-01-01'),(24601,'d005','1986-10-23','9999-01-01'),(24602,'d005','1993-09-19','9999-01-01'),(24603,'d005','1989-02-02','9999-01-01'),(24604,'d005','1998-11-17','2001-11-08'),(24604,'d008','2001-11-08','9999-01-01'),(24605,'d007','1993-03-03','9999-01-01'),(24606,'d004','1995-12-17','1996-03-21'),(24607,'d005','1986-04-11','9999-01-01'),(24608,'d002','1993-03-25','9999-01-01'),(24609,'d004','1988-02-02','9999-01-01'),(24610,'d005','1997-11-25','9999-01-01'),(24611,'d006','1986-01-08','9999-01-01'),(24612,'d004','1985-12-18','1997-01-23'),(24612,'d006','1997-01-23','9999-01-01'),(24613,'d007','1987-02-13','9999-01-01'),(24614,'d008','1996-12-25','9999-01-01'),(24615,'d004','1989-11-06','1998-05-18'),(24616,'d005','1986-10-06','9999-01-01'),(24617,'d005','1986-04-01','9999-01-01'),(24618,'d004','1990-08-23','9999-01-01'),(24619,'d005','1987-10-30','1989-10-22'),(24620,'d005','1995-07-06','9999-01-01'),(24621,'d003','1991-10-06','1999-11-13'),(24622,'d004','1997-06-03','9999-01-01'),(24623,'d005','1988-02-19','9999-01-01'),(24623,'d006','1986-10-21','1988-02-19'),(24624,'d003','1993-05-23','9999-01-01'),(24625,'d003','1994-08-21','9999-01-01'),(24626,'d007','1986-11-23','9999-01-01'),(24627,'d005','1987-12-27','9999-01-01'),(24628,'d004','1990-07-25','9999-01-01'),(24629,'d007','1998-11-28','2000-12-05'),(24630,'d005','1996-01-24','9999-01-01'),(24631,'d008','1997-03-27','9999-01-01'),(24632,'d004','2001-09-09','9999-01-01'),(24632,'d009','1999-01-20','2001-09-09'),(24633,'d001','1995-09-05','9999-01-01'),(24634,'d007','1993-05-28','9999-01-01'),(24635,'d007','1994-03-19','9999-01-01'),(24636,'d004','1992-10-15','1997-11-27'),(24637,'d004','1996-08-18','9999-01-01'),(24638,'d004','1993-09-13','1998-02-23'),(24639,'d006','1987-02-20','9999-01-01'),(24640,'d005','1991-08-06','9999-01-01'),(24641,'d005','1996-05-06','9999-01-01'),(24641,'d006','1988-08-03','1996-05-06'),(24642,'d005','1988-02-20','9999-01-01'),(24643,'d009','1998-02-01','9999-01-01'),(24644,'d005','1987-01-23','9999-01-01'),(24645,'d004','1993-01-08','1995-04-05'),(24646,'d009','1988-12-19','9999-01-01'),(24647,'d004','1989-07-09','9999-01-01'),(24648,'d005','1985-11-03','9999-01-01'),(24649,'d009','1992-06-28','9999-01-01'),(24650,'d004','1987-01-31','1989-09-29'),(24650,'d006','1989-09-29','9999-01-01'),(24651,'d007','1996-04-18','9999-01-01'),(24652,'d006','1999-12-04','9999-01-01'),(24653,'d001','1998-09-10','9999-01-01'),(24654,'d001','1998-08-17','1998-12-10'),(24655,'d007','1988-07-21','9999-01-01'),(24656,'d005','1998-10-30','9999-01-01'),(24657,'d005','1990-01-26','9999-01-01'),(24658,'d007','1998-06-27','2000-04-04'),(24658,'d009','2000-04-04','9999-01-01'),(24659,'d008','1989-08-15','9999-01-01'),(24660,'d008','1995-06-16','9999-01-01'),(24661,'d006','2000-01-30','2000-05-19'),(24662,'d001','1994-03-10','9999-01-01'),(24663,'d005','1989-08-20','9999-01-01'),(24664,'d009','1995-08-07','9999-01-01'),(24665,'d001','1995-09-20','9999-01-01'),(24666,'d008','1998-03-31','9999-01-01'),(24667,'d004','1994-07-23','1995-03-24'),(24667,'d006','1995-03-24','1995-04-01'),(24668,'d005','1985-09-12','9999-01-01'),(24669,'d004','1989-05-12','9999-01-01'),(24670,'d005','1995-06-15','9999-01-01'),(24671,'d005','1997-03-12','2001-11-27'),(24672,'d004','1994-06-30','9999-01-01'),(24673,'d001','1985-11-06','1986-03-05'),(24674,'d005','1988-12-28','9999-01-01'),(24675,'d003','1986-02-18','9999-01-01'),(24676,'d007','1991-08-10','9999-01-01'),(24677,'d002','1985-06-28','1997-10-17'),(24677,'d003','1997-10-17','9999-01-01'),(24678,'d004','1995-06-18','9999-01-01'),(24679,'d003','1985-08-24','1998-03-30'),(24680,'d005','1999-12-18','9999-01-01'),(24681,'d007','1987-10-08','9999-01-01'),(24682,'d001','1999-02-26','9999-01-01'),(24683,'d005','1994-05-07','1996-11-21'),(24684,'d005','1989-04-10','9999-01-01'),(24685,'d007','1999-09-22','9999-01-01'),(24686,'d001','1994-12-03','2001-03-27'),(24686,'d009','2001-03-27','9999-01-01'),(24687,'d001','1997-10-21','9999-01-01'),(24688,'d005','1989-04-19','1997-07-13'),(24689,'d007','1997-05-02','9999-01-01'),(24690,'d008','1987-01-01','9999-01-01'),(24691,'d002','1995-04-18','9999-01-01'),(24692,'d005','1994-10-31','9999-01-01'),(24693,'d007','1992-08-27','9999-01-01'),(24694,'d001','1993-01-18','9999-01-01'),(24695,'d005','1998-09-14','2001-06-07'),(24696,'d005','1988-09-30','9999-01-01'),(24697,'d005','1999-04-20','2001-01-05'),(24697,'d008','2001-01-05','9999-01-01'),(24698,'d007','1993-06-03','1997-01-11'),(24699,'d005','1991-11-07','9999-01-01'),(24700,'d005','1995-04-08','2000-01-26'),(24701,'d009','1993-07-02','9999-01-01'),(24702,'d001','1995-06-09','9999-01-01'),(24703,'d008','1986-07-25','9999-01-01'),(24704,'d004','1993-01-12','9999-01-01'),(24705,'d001','1993-01-02','9999-01-01'),(24706,'d001','1992-03-21','1998-01-02'),(24706,'d003','1990-12-31','1992-03-21'),(24707,'d008','1992-07-20','9999-01-01'),(24708,'d008','1991-02-04','9999-01-01'),(24709,'d002','1986-04-26','9999-01-01'),(24710,'d002','1998-05-23','1999-01-05'),(24711,'d007','1996-05-25','9999-01-01'),(24712,'d001','1996-02-13','9999-01-01'),(24713,'d004','1989-11-10','2000-08-28'),(24714,'d005','1990-08-15','1999-02-05'),(24715,'d004','1991-01-05','9999-01-01'),(24716,'d001','1989-04-15','9999-01-01'),(24716,'d003','1985-08-11','1989-04-15'),(24717,'d006','1996-04-25','9999-01-01'),(24718,'d007','1987-10-26','9999-01-01'),(24719,'d002','1995-07-15','9999-01-01'),(24720,'d005','1999-10-17','9999-01-01'),(24721,'d007','1997-10-18','2000-11-16'),(24722,'d003','1995-08-23','9999-01-01'),(24723,'d004','1991-12-30','9999-01-01'),(24724,'d005','1999-03-02','9999-01-01'),(24725,'d007','1988-06-01','9999-01-01'),(24726,'d004','1994-08-09','2000-08-25'),(24726,'d006','2000-08-25','9999-01-01'),(24727,'d004','1988-12-14','9999-01-01'),(24728,'d005','1990-06-10','9999-01-01'),(24729,'d001','1996-08-13','1999-10-29'),(24730,'d007','1997-05-23','9999-01-01'),(24731,'d008','1999-01-01','9999-01-01'),(24732,'d005','1995-09-06','9999-01-01'),(24733,'d007','1988-10-18','9999-01-01'),(24734,'d004','1997-02-19','2002-02-15'),(24735,'d003','1996-04-09','9999-01-01'),(24736,'d005','1998-01-14','9999-01-01'),(24737,'d001','1989-04-13','9999-01-01'),(24737,'d007','1986-11-20','1989-04-13'),(24738,'d008','1999-07-10','9999-01-01'),(24739,'d003','1986-12-31','9999-01-01'),(24740,'d008','1987-05-06','9999-01-01'),(24741,'d002','1989-01-04','9999-01-01'),(24742,'d004','1990-04-19','2001-10-18'),(24743,'d006','1985-10-24','9999-01-01'),(24744,'d002','1995-03-29','9999-01-01'),(24745,'d004','1988-11-03','9999-01-01'),(24746,'d001','1996-03-12','9999-01-01'),(24746,'d007','1987-06-27','1996-03-12'),(24747,'d004','1992-08-21','9999-01-01'),(24748,'d002','1987-03-20','9999-01-01'),(24749,'d005','1990-12-17','9999-01-01'),(24750,'d005','1989-03-01','9999-01-01'),(24751,'d008','1990-01-01','1991-08-03'),(24752,'d005','1998-02-09','9999-01-01'),(24753,'d009','1991-06-11','9999-01-01'),(24754,'d004','1988-02-21','9999-01-01'),(24755,'d007','1993-01-31','9999-01-01'),(24756,'d001','1993-03-09','1996-05-27'),(24756,'d009','1996-05-27','9999-01-01'),(24757,'d003','1999-10-11','9999-01-01'),(24758,'d001','1994-03-28','9999-01-01'),(24759,'d007','1985-02-02','9999-01-01'),(24760,'d002','1998-11-08','1999-08-23'),(24761,'d007','1990-07-17','9999-01-01'),(24762,'d009','1993-04-11','9999-01-01'),(24763,'d005','1998-04-28','9999-01-01'),(24764,'d003','1995-07-01','9999-01-01'),(24765,'d001','1985-06-04','9999-01-01'),(24766,'d004','1993-11-20','1995-06-11'),(24766,'d006','1995-06-11','9999-01-01'),(24767,'d003','1991-12-14','9999-01-01'),(24768,'d007','1994-08-16','9999-01-01'),(24769,'d004','1988-10-16','1993-01-04'),(24770,'d005','1989-07-30','2001-09-29'),(24771,'d008','1990-07-19','9999-01-01'),(24772,'d008','1988-10-12','9999-01-01'),(24773,'d007','1987-07-18','9999-01-01'),(24774,'d007','1993-05-15','9999-01-01'),(24775,'d001','1990-07-09','9999-01-01'),(24775,'d003','1988-05-23','1990-07-09'),(24776,'d001','1990-03-21','9999-01-01'),(24777,'d005','1998-10-14','9999-01-01'),(24778,'d002','1996-04-03','9999-01-01'),(24779,'d005','1992-12-24','1993-11-12'),(24780,'d001','1988-04-29','9999-01-01'),(24781,'d009','1986-11-25','9999-01-01'),(24782,'d005','1988-08-15','9999-01-01'),(24783,'d004','1992-04-19','9999-01-01'),(24784,'d004','1991-04-11','1992-06-20'),(24784,'d009','1992-06-20','9999-01-01'),(24785,'d008','1989-07-12','9999-01-01'),(24786,'d006','1985-06-05','9999-01-01'),(24787,'d005','1999-04-24','9999-01-01'),(24788,'d005','1994-01-13','1996-04-02'),(24789,'d009','1995-05-26','9999-01-01'),(24790,'d007','1986-08-25','9999-01-01'),(24791,'d001','1988-07-05','9999-01-01'),(24792,'d005','1993-04-17','9999-01-01'),(24793,'d001','1990-03-23','1991-01-01'),(24793,'d007','1991-01-01','9999-01-01'),(24794,'d005','1998-12-20','1999-08-24'),(24795,'d007','1993-06-23','9999-01-01'),(24796,'d005','1999-04-05','9999-01-01'),(24797,'d004','1995-07-17','9999-01-01'),(24798,'d005','1998-03-22','1999-07-17'),(24799,'d002','1991-03-29','9999-01-01'),(24800,'d009','1990-07-14','1996-06-29'),(24801,'d004','1999-01-15','9999-01-01'),(24802,'d003','1999-05-20','9999-01-01'),(24803,'d004','1993-07-24','2000-08-08'),(24803,'d006','2000-08-08','9999-01-01'),(24804,'d005','1995-06-30','9999-01-01'),(24805,'d001','1993-11-07','1995-03-04'),(24806,'d005','1992-03-26','9999-01-01'),(24807,'d007','1997-06-24','9999-01-01'),(24808,'d009','1987-09-03','9999-01-01'),(24809,'d004','1993-04-05','9999-01-01'),(24810,'d007','1985-12-07','1988-03-22'),(24811,'d002','1997-01-15','9999-01-01'),(24812,'d002','1987-08-19','2001-07-08'),(24812,'d007','2001-07-08','9999-01-01'),(24813,'d005','1991-07-21','9999-01-01'),(24814,'d001','1999-11-14','2000-09-14'),(24815,'d007','1995-08-30','9999-01-01'),(24816,'d002','1985-10-03','9999-01-01'),(24817,'d005','1996-01-01','9999-01-01'),(24818,'d004','1996-02-01','2001-06-22'),(24819,'d007','1993-07-31','1999-03-06'),(24820,'d005','1993-03-12','1999-10-28'),(24820,'d008','1999-10-28','9999-01-01'),(24821,'d003','1994-07-25','9999-01-01'),(24822,'d006','1990-07-06','9999-01-01'),(24823,'d004','1987-07-13','9999-01-01'),(24824,'d003','1992-10-24','9999-01-01'),(24825,'d001','1993-06-12','9999-01-01'),(24826,'d005','1991-01-04','9999-01-01'),(24827,'d005','1990-03-10','9999-01-01'),(24828,'d005','1987-11-07','1990-04-27'),(24828,'d008','1990-04-27','1991-12-08'),(24829,'d004','1993-08-17','9999-01-01'),(24830,'d005','1999-12-17','9999-01-01'),(24831,'d004','1999-12-22','9999-01-01'),(24832,'d004','1993-03-12','9999-01-01'),(24833,'d005','1995-04-02','9999-01-01'),(24834,'d002','1987-09-02','1989-09-13'),(24835,'d005','1997-05-14','9999-01-01'),(24836,'d004','1988-01-11','9999-01-01'),(24837,'d004','2000-10-17','9999-01-01'),(24837,'d008','1999-02-07','2000-10-17'),(24838,'d004','1990-06-19','9999-01-01'),(24839,'d007','1992-05-14','1997-01-19'),(24840,'d004','1993-06-15','9999-01-01'),(24841,'d008','1994-07-14','9999-01-01'),(24842,'d008','1993-10-03','9999-01-01'),(24843,'d006','1988-08-19','9999-01-01'),(24844,'d008','1985-06-24','1995-06-05'),(24845,'d004','1993-09-16','9999-01-01'),(24846,'d004','1990-07-31','9999-01-01'),(24847,'d004','1988-07-08','1993-12-09'),(24847,'d006','1993-12-09','9999-01-01'),(24848,'d005','1996-05-28','9999-01-01'),(24849,'d007','1992-08-28','9999-01-01'),(24850,'d005','1995-07-08','9999-01-01'),(24851,'d003','1999-06-25','9999-01-01'),(24852,'d008','1992-02-24','9999-01-01'),(24853,'d007','1985-04-26','1994-07-03'),(24854,'d005','1986-11-17','2000-09-17'),(24855,'d004','1998-08-08','9999-01-01'),(24855,'d009','1986-05-19','1998-08-08'),(24856,'d009','1998-08-19','2000-08-02'),(24857,'d004','1987-09-19','9999-01-01'),(24858,'d005','1997-03-18','9999-01-01'),(24859,'d004','1995-09-13','9999-01-01'),(24860,'d005','1992-08-03','9999-01-01'),(24861,'d008','1985-07-14','1985-09-11'),(24862,'d007','1988-01-21','9999-01-01'),(24863,'d007','1997-02-13','9999-01-01'),(24864,'d004','1990-07-25','1991-02-25'),(24864,'d009','1991-02-25','1993-05-12'),(24865,'d003','1994-05-18','1994-09-16'),(24866,'d006','1994-09-28','9999-01-01'),(24867,'d006','1999-08-20','9999-01-01'),(24868,'d006','1994-11-28','9999-01-01'),(24869,'d007','1998-09-10','9999-01-01'),(24870,'d008','1995-11-18','9999-01-01'),(24871,'d007','1999-02-27','9999-01-01'),(24872,'d007','1986-12-02','9999-01-01'),(24873,'d006','1986-07-23','1991-03-19'),(24874,'d004','1994-09-13','2002-05-13'),(24874,'d006','2002-05-13','9999-01-01'),(24875,'d009','1991-09-25','9999-01-01'),(24876,'d007','1999-11-20','9999-01-01'),(24877,'d004','1989-06-27','9999-01-01'),(24878,'d004','1996-02-15','9999-01-01'),(24879,'d006','1986-04-13','9999-01-01'),(24880,'d008','1999-03-03','9999-01-01'),(24881,'d004','1988-01-22','9999-01-01'),(24882,'d004','1998-11-18','1999-11-25'),(24883,'d005','2002-01-09','9999-01-01'),(24883,'d008','1993-07-18','2002-01-09'),(24884,'d004','1996-10-20','9999-01-01'),(24885,'d002','1996-05-04','9999-01-01'),(24886,'d002','1996-05-03','1999-04-16'),(24887,'d004','1992-12-11','9999-01-01'),(24888,'d007','1985-03-31','9999-01-01'),(24889,'d002','1985-02-09','9999-01-01'),(24890,'d008','1998-01-12','9999-01-01'),(24891,'d003','1991-12-28','9999-01-01'),(24892,'d007','1993-02-11','9999-01-01'),(24893,'d004','1995-03-16','9999-01-01'),(24893,'d006','1991-04-19','1995-03-16'),(24894,'d005','1991-03-03','1995-01-07'),(24895,'d007','1998-06-10','9999-01-01'),(24896,'d006','1995-09-06','9999-01-01'),(24897,'d001','1998-06-29','9999-01-01'),(24898,'d008','1992-04-19','9999-01-01'),(24899,'d005','1998-07-09','9999-01-01'),(24900,'d005','1998-12-19','2000-10-03'),(24901,'d001','1990-12-29','9999-01-01'),(24902,'d004','1994-07-26','1999-05-15'),(24902,'d006','1999-05-15','9999-01-01'),(24903,'d007','1990-05-25','9999-01-01'),(24904,'d005','1988-12-06','9999-01-01'),(24905,'d004','1996-09-08','9999-01-01'),(24906,'d004','1999-09-24','2001-01-26'),(24907,'d004','1985-07-22','9999-01-01'),(24908,'d002','1996-04-01','9999-01-01'),(24909,'d007','1996-12-30','9999-01-01'),(24910,'d004','1999-10-01','2001-03-27'),(24910,'d005','1997-01-17','1999-10-01'),(24911,'d002','1991-11-30','9999-01-01'),(24912,'d004','1992-07-11','1997-07-18'),(24913,'d005','1995-03-07','9999-01-01'),(24914,'d004','1987-10-18','9999-01-01'),(24915,'d005','1986-04-14','9999-01-01'),(24916,'d004','1985-08-31','2002-03-28'),(24917,'d004','1992-08-02','1996-08-29'),(24918,'d004','1994-11-28','9999-01-01'),(24919,'d004','2001-08-21','9999-01-01'),(24919,'d006','1995-04-05','2001-08-21'),(24920,'d004','1985-04-29','9999-01-01'),(24921,'d005','1985-11-16','1999-08-13'),(24922,'d004','1996-09-07','9999-01-01'),(24923,'d007','1987-09-20','1988-03-24'),(24924,'d004','1998-12-16','9999-01-01'),(24925,'d005','1986-09-23','9999-01-01'),(24926,'d007','1987-01-10','9999-01-01'),(24927,'d004','1988-11-30','1991-05-14'),(24928,'d004','1999-07-16','9999-01-01'),(24928,'d005','1990-01-07','1999-07-16'),(24929,'d004','1989-05-02','9999-01-01'),(24930,'d002','1991-12-20','9999-01-01'),(24931,'d007','1985-07-27','2001-01-31'),(24932,'d007','1997-05-10','9999-01-01'),(24933,'d004','1994-11-16','9999-01-01'),(24934,'d005','1988-08-21','9999-01-01'),(24935,'d007','1998-05-28','9999-01-01'),(24936,'d004','1998-08-18','2001-09-18'),(24937,'d005','1986-03-01','9999-01-01'),(24938,'d005','1992-10-16','9999-01-01'),(24939,'d005','2001-06-14','9999-01-01'),(24939,'d006','1988-05-19','2001-06-14'),(24940,'d005','1985-11-02','9999-01-01'),(24941,'d005','1999-10-26','9999-01-01'),(24942,'d007','1995-04-12','9999-01-01'),(24943,'d005','1990-03-21','9999-01-01'),(24944,'d006','1987-09-12','1993-11-19'),(24945,'d004','1997-10-30','9999-01-01'),(24946,'d007','1990-09-28','9999-01-01'),(24947,'d007','1986-12-10','9999-01-01'),(24948,'d005','1986-09-29','2000-03-12'),(24948,'d008','2000-03-12','9999-01-01'),(24949,'d004','1999-08-26','9999-01-01'),(24950,'d004','1998-09-13','2001-01-26'),(24951,'d001','1986-09-24','9999-01-01'),(24952,'d004','1998-05-11','9999-01-01'),(24953,'d005','1990-10-17','1992-03-06'),(24954,'d004','1988-01-13','9999-01-01'),(24955,'d009','1998-12-07','9999-01-01'),(24956,'d007','1999-12-04','9999-01-01'),(24957,'d001','2001-01-07','9999-01-01'),(24957,'d003','1998-09-16','2001-01-07'),(24958,'d005','1995-07-03','9999-01-01'),(24959,'d008','1993-12-07','1994-05-02'),(24960,'d008','1990-07-15','9999-01-01'),(24961,'d005','1986-07-31','9999-01-01'),(24962,'d004','1992-08-22','9999-01-01'),(24963,'d005','1987-05-13','9999-01-01'),(24964,'d004','1990-05-14','9999-01-01'),(24965,'d001','1995-12-15','1997-09-14'),(24965,'d007','1997-09-14','9999-01-01'),(24966,'d004','1992-10-18','9999-01-01'),(24967,'d007','1992-06-05','9999-01-01'),(24968,'d005','1993-12-11','1997-06-14'),(24969,'d007','1999-04-24','9999-01-01'),(24970,'d005','1991-07-23','9999-01-01'),(24971,'d009','1995-02-24','9999-01-01'),(24972,'d002','1993-01-03','2000-05-01'),(24973,'d009','1999-02-27','9999-01-01'),(24974,'d004','1989-02-06','1990-12-22'),(24975,'d004','1990-11-26','9999-01-01'),(24976,'d001','2001-05-14','9999-01-01'),(24976,'d007','1987-08-04','2001-05-14'),(24977,'d005','1995-10-28','9999-01-01'),(24978,'d008','1987-04-11','9999-01-01'),(24979,'d004','1987-01-10','1997-10-02'),(24980,'d004','1993-03-25','9999-01-01'),(24981,'d005','1991-11-29','1997-05-07'),(24982,'d005','1987-04-26','9999-01-01'),(24983,'d004','1995-02-20','1996-08-01'),(24984,'d005','1993-01-09','9999-01-01'),(24985,'d007','1987-04-04','9999-01-01'),(24986,'d005','1991-03-11','1997-05-29'),(24987,'d005','1988-07-19','2002-02-26'),(24987,'d008','2002-02-26','9999-01-01'),(24988,'d007','1995-03-09','9999-01-01'),(24989,'d008','1994-04-08','9999-01-01'),(24990,'d007','1995-06-20','9999-01-01'),(24991,'d005','1989-03-21','9999-01-01'),(24992,'d004','1985-07-07','9999-01-01'),(24993,'d005','1989-11-20','9999-01-01'),(24994,'d007','1991-07-09','1993-08-01'),(24995,'d007','1990-11-26','9999-01-01'),(24996,'d005','1988-12-14','9999-01-01'),(24997,'d005','1986-08-02','1997-07-22'),(24997,'d008','1997-07-22','1997-10-28'),(24998,'d008','1989-08-02','9999-01-01'),(24999,'d002','1999-06-21','9999-01-01'),(25000,'d003','1995-11-06','1996-12-19'),(25001,'d007','1986-07-22','9999-01-01'),(25002,'d004','1991-12-05','1999-04-08'),(25003,'d007','1993-10-15','9999-01-01'),(25004,'d005','1996-03-19','9999-01-01'),(25005,'d005','1994-10-26','9999-01-01'),(25006,'d005','1996-11-10','9999-01-01'),(25007,'d005','1985-05-15','9999-01-01'),(25008,'d004','1999-07-03','2001-08-26'),(25008,'d009','2001-08-26','2002-07-07'),(25009,'d004','1993-11-10','9999-01-01'),(25010,'d004','1995-12-11','9999-01-01'),(25011,'d005','1992-07-29','9999-01-01'),(25012,'d008','1987-12-05','1999-01-31'),(25013,'d005','1994-05-26','1995-10-25'),(25014,'d007','1995-12-29','9999-01-01'),(25015,'d001','1995-05-19','9999-01-01'),(25016,'d005','1988-05-08','9999-01-01'),(25017,'d001','1999-02-13','2000-07-20'),(25017,'d009','2000-07-20','9999-01-01'),(25018,'d008','1995-11-24','9999-01-01'),(25019,'d004','1989-07-12','9999-01-01'),(25020,'d003','1996-02-22','9999-01-01'),(25021,'d004','1998-05-27','2000-08-04'),(25022,'d007','1995-05-14','9999-01-01'),(25023,'d005','1994-06-29','2002-05-22'),(25024,'d004','1994-02-16','9999-01-01'),(25025,'d005','1999-09-08','2002-02-28'),(25026,'d005','1998-12-03','2002-03-18'),(25026,'d008','2002-03-18','9999-01-01'),(25027,'d005','1992-10-08','9999-01-01'),(25028,'d001','1996-01-14','2000-03-25'),(25029,'d004','1994-08-19','2001-02-28'),(25030,'d002','1993-06-03','9999-01-01'),(25031,'d005','1988-12-07','9999-01-01'),(25032,'d007','1986-05-21','9999-01-01'),(25033,'d002','1991-02-06','9999-01-01'),(25034,'d005','1991-04-10','9999-01-01'),(25035,'d002','1985-04-19','2001-10-29'),(25036,'d001','1992-09-17','9999-01-01'),(25037,'d004','1999-11-18','2001-03-19'),(25037,'d006','2001-03-19','9999-01-01'),(25038,'d004','1994-06-10','9999-01-01'),(25039,'d007','1997-04-08','9999-01-01'),(25040,'d007','1991-07-29','9999-01-01'),(25041,'d006','1994-03-23','9999-01-01'),(25042,'d004','1985-12-26','1991-10-11'),(25043,'d006','1985-03-09','9999-01-01'),(25044,'d003','1986-05-22','9999-01-01'),(25045,'d006','1993-06-09','9999-01-01'),(25046,'d005','1986-07-14','9999-01-01'),(25047,'d005','2000-07-15','9999-01-01'),(25047,'d009','1990-12-10','2000-07-15'),(25048,'d009','1988-08-01','9999-01-01'),(25049,'d004','1990-04-27','9999-01-01'),(25050,'d005','1987-08-29','9999-01-01'),(25051,'d007','1991-11-10','1997-08-23'),(25052,'d005','1988-01-14','1997-06-02'),(25053,'d004','1990-08-20','9999-01-01'),(25054,'d004','1987-07-27','1987-12-05'),(25055,'d004','1990-11-30','9999-01-01'),(25056,'d003','1994-10-12','9999-01-01'),(25057,'d007','1996-09-14','1998-07-07'),(25057,'d009','1998-07-07','9999-01-01'),(25058,'d009','1996-11-10','1998-08-03'),(25059,'d005','1992-01-06','9999-01-01'),(25060,'d005','1991-07-21','9999-01-01'),(25061,'d002','1995-12-20','9999-01-01'),(25062,'d005','1998-05-22','9999-01-01'),(25063,'d009','1985-12-17','9999-01-01'),(25064,'d004','1995-06-01','9999-01-01'),(25065,'d004','1994-06-06','9999-01-01'),(25066,'d001','2001-02-13','9999-01-01'),(25066,'d003','1985-06-09','2001-02-13'),(25067,'d008','1992-07-28','2001-12-20'),(25068,'d005','1992-01-21','9999-01-01'),(25069,'d006','1999-02-21','9999-01-01'),(25070,'d004','1991-06-23','9999-01-01'),(25071,'d006','1986-10-24','9999-01-01'),(25072,'d007','1987-12-25','9999-01-01'),(25073,'d004','1993-03-01','2002-04-25'),(25074,'d005','1987-10-03','9999-01-01'),(25075,'d001','1991-10-08','2000-02-13'),(25075,'d007','2000-02-13','9999-01-01'),(25076,'d002','1993-11-12','1998-12-26'),(25077,'d004','1986-01-06','9999-01-01'),(25078,'d004','1991-12-05','9999-01-01'),(25079,'d004','1994-02-27','9999-01-01'),(25080,'d005','1996-10-31','9999-01-01'),(25081,'d005','1997-03-14','9999-01-01'),(25082,'d007','1991-08-06','9999-01-01'),(25083,'d005','1998-06-09','2001-08-10'),(25083,'d006','1998-04-01','1998-06-09'),(25084,'d004','1985-04-15','9999-01-01'),(25085,'d007','1985-05-03','9999-01-01'),(25086,'d003','1996-06-16','9999-01-01'),(25087,'d004','1992-04-01','1997-08-28'),(25088,'d004','1992-02-28','9999-01-01'),(25089,'d007','1985-04-06','9999-01-01'),(25090,'d001','1991-04-29','9999-01-01'),(25091,'d005','1986-10-18','9999-01-01'),(25092,'d002','1996-03-25','9999-01-01'),(25093,'d005','1995-09-25','1996-10-21'),(25093,'d008','1996-10-21','1996-10-31'),(25094,'d001','1989-09-30','9999-01-01'),(25095,'d006','1993-07-26','9999-01-01'),(25096,'d005','1996-02-22','9999-01-01'),(25097,'d002','1990-07-13','9999-01-01'),(25098,'d002','1999-06-26','9999-01-01'),(25099,'d004','1998-01-02','9999-01-01'),(25100,'d007','1998-04-27','9999-01-01'),(25101,'d001','1986-04-25','1988-06-21'),(25101,'d009','1988-06-21','1990-08-23'),(25102,'d005','1991-04-22','9999-01-01'),(25103,'d007','1998-10-21','9999-01-01'),(25104,'d001','1987-11-22','9999-01-01'),(25105,'d003','1996-01-28','9999-01-01'),(25106,'d002','1996-11-24','9999-01-01'),(25107,'d005','1993-01-31','9999-01-01'),(25108,'d005','1995-12-19','9999-01-01'),(25109,'d005','1987-12-01','9999-01-01'),(25110,'d005','1994-10-10','1999-06-02'),(25110,'d008','1999-06-02','2000-08-27'),(25111,'d004','1995-03-10','9999-01-01'),(25112,'d007','1987-06-18','9999-01-01'),(25113,'d003','1994-08-15','9999-01-01'),(25114,'d002','2000-01-29','9999-01-01'),(25115,'d008','1993-08-07','9999-01-01'),(25116,'d004','1985-08-15','1998-08-03'),(25117,'d008','1995-10-19','9999-01-01'),(25118,'d005','1995-04-11','9999-01-01'),(25119,'d005','1999-10-22','9999-01-01'),(25120,'d007','1998-01-31','9999-01-01'),(25121,'d004','1996-11-09','9999-01-01'),(25121,'d005','1995-04-21','1996-11-09'),(25122,'d004','1993-05-14','2001-01-28'),(25123,'d008','1989-10-15','9999-01-01'),(25124,'d005','1989-02-27','9999-01-01'),(25125,'d002','1993-04-29','9999-01-01'),(25126,'d007','1989-03-22','9999-01-01'),(25127,'d006','1993-06-28','9999-01-01'),(25128,'d004','1999-05-17','9999-01-01'),(25129,'d004','1988-11-06','9999-01-01'),(25130,'d003','1987-03-09','1998-05-14'),(25131,'d007','1989-10-19','1991-02-09'),(25131,'d009','1991-02-09','9999-01-01'),(25132,'d007','1996-02-03','9999-01-01'),(25133,'d005','1989-12-18','9999-01-01'),(25134,'d004','1999-09-17','2001-03-23'),(25135,'d005','1999-06-19','9999-01-01'),(25136,'d002','1993-02-26','1996-06-04'),(25137,'d007','1991-05-27','9999-01-01'),(25138,'d005','1987-04-28','9999-01-01'),(25139,'d005','1986-01-03','9999-01-01'),(25140,'d008','1998-01-26','9999-01-01'),(25141,'d009','1985-08-07','9999-01-01'),(25142,'d004','1989-06-07','2001-02-17'),(25142,'d006','2001-02-17','9999-01-01'),(25143,'d007','1994-10-04','9999-01-01'),(25144,'d007','1987-03-21','1992-05-23'),(25145,'d005','1990-10-22','9999-01-01'),(25146,'d005','1994-02-06','9999-01-01'),(25147,'d007','1993-03-13','9999-01-01'),(25148,'d004','1987-12-01','9999-01-01'),(25149,'d003','1987-01-14','9999-01-01'),(25150,'d006','1991-09-14','9999-01-01'),(25151,'d007','1991-02-05','9999-01-01'),(25152,'d009','1986-01-23','1988-09-20'),(25153,'d004','1998-03-06','1998-03-26'),(25153,'d006','1998-03-26','2001-10-04'),(25154,'d003','1988-11-22','9999-01-01'),(25155,'d004','1987-04-26','9999-01-01'),(25156,'d003','1994-01-21','9999-01-01'),(25157,'d004','1996-03-06','9999-01-01'),(25158,'d004','1999-01-11','9999-01-01'),(25159,'d005','1995-10-27','2000-07-16'),(25160,'d005','1986-07-11','9999-01-01'),(25161,'d007','1991-01-13','9999-01-01'),(25162,'d005','1989-04-10','9999-01-01'),(25163,'d002','1997-01-24','1999-07-31'),(25163,'d003','1999-07-31','9999-01-01'),(25164,'d006','1985-03-10','9999-01-01'),(25165,'d003','1998-03-18','9999-01-01'),(25166,'d009','1992-05-14','9999-01-01'),(25167,'d005','1986-12-21','9999-01-01'),(25168,'d005','1994-10-10','1995-11-15'),(25169,'d007','1988-04-16','9999-01-01'),(25170,'d004','1987-10-30','1993-08-18'),(25171,'d004','1989-07-16','9999-01-01'),(25172,'d003','1993-07-05','1994-11-18'),(25173,'d005','1996-11-02','9999-01-01'),(25174,'d004','2001-06-13','9999-01-01'),(25174,'d009','1987-12-04','2001-06-13'),(25175,'d001','1995-08-26','9999-01-01'),(25176,'d009','1995-02-15','9999-01-01'),(25177,'d007','1990-12-10','9999-01-01'),(25178,'d009','1998-05-22','2001-05-26'),(25179,'d005','1989-09-06','9999-01-01'),(25180,'d006','1998-10-22','9999-01-01'),(25181,'d004','1997-05-18','2001-08-24'),(25182,'d005','1997-03-16','9999-01-01'),(25183,'d003','1987-04-15','9999-01-01'),(25184,'d001','2000-08-24','9999-01-01'),(25184,'d007','1999-08-17','2000-08-24'),(25185,'d007','1991-03-12','1995-05-31'),(25186,'d003','1987-03-27','9999-01-01'),(25187,'d004','1992-04-04','9999-01-01'),(25188,'d005','1989-05-03','9999-01-01'),(25189,'d005','1992-03-31','9999-01-01'),(25190,'d001','1994-08-28','9999-01-01'),(25191,'d003','1987-05-07','1988-03-13'),(25192,'d004','1996-05-21','2000-12-21'),(25192,'d009','2000-12-21','9999-01-01'),(25193,'d009','1986-05-26','9999-01-01'),(25194,'d004','1995-06-13','1997-01-29'),(25195,'d009','1993-08-26','9999-01-01'),(25196,'d005','1989-02-27','1998-03-01'),(25197,'d004','1992-02-28','9999-01-01'),(25198,'d005','1991-01-22','9999-01-01'),(25199,'d007','1985-10-03','9999-01-01'),(25200,'d005','1993-01-31','1993-08-15'),(25200,'d008','1993-08-15','1994-06-12'),(25201,'d007','1998-01-06','9999-01-01'),(25202,'d005','1997-08-03','9999-01-01'),(25203,'d005','1994-08-04','9999-01-01'),(25204,'d007','1995-06-20','9999-01-01'),(25205,'d004','1985-02-02','9999-01-01'),(25206,'d007','1999-07-31','9999-01-01'),(25207,'d007','1997-12-12','2000-06-07'),(25208,'d004','1996-02-15','9999-01-01'),(25209,'d004','1994-07-09','1997-01-03'),(25210,'d004','1990-04-17','1992-09-05'),(25210,'d009','1992-09-05','9999-01-01'),(25211,'d007','1993-09-29','9999-01-01'),(25212,'d007','1998-01-20','2002-04-10'),(25213,'d003','1993-10-04','9999-01-01'),(25214,'d007','1985-02-18','9999-01-01'),(25215,'d005','1989-05-04','1996-11-27'),(25216,'d008','1994-05-29','9999-01-01'),(25217,'d005','1995-11-19','1999-06-30'),(25218,'d005','1998-06-10','1998-08-13'),(25218,'d008','1998-08-13','9999-01-01'),(25219,'d004','1995-09-10','1999-05-25'),(25220,'d005','1986-11-18','9999-01-01'),(25221,'d004','1986-04-08','9999-01-01'),(25222,'d003','1996-05-20','9999-01-01'),(25223,'d003','1988-09-05','2000-05-29'),(25224,'d005','1990-08-24','9999-01-01'),(25225,'d004','1996-02-21','9999-01-01'),(25226,'d005','1990-02-09','1998-06-26'),(25227,'d004','1985-09-19','9999-01-01'),(25228,'d004','1992-06-27','9999-01-01'),(25229,'d005','1998-09-15','1998-09-29'),(25229,'d006','1998-02-06','1998-09-15'),(25230,'d005','1993-08-25','9999-01-01'),(25231,'d002','1999-07-24','9999-01-01'),(25232,'d008','1991-09-18','9999-01-01'),(25233,'d005','1989-02-21','9999-01-01'),(25234,'d009','1995-04-27','1996-10-09'),(25235,'d007','1992-07-03','9999-01-01'),(25236,'d005','1997-08-31','9999-01-01'),(25237,'d004','1987-08-17','9999-01-01'),(25238,'d005','1999-06-16','9999-01-01'),(25239,'d001','1999-01-04','9999-01-01'),(25239,'d007','1998-01-05','1999-01-04'),(25240,'d004','1993-06-16','1997-01-01'),(25241,'d004','1996-06-13','9999-01-01'),(25242,'d005','1992-05-22','9999-01-01'),(25243,'d005','1988-08-10','9999-01-01'),(25244,'d006','1997-08-17','9999-01-01'),(25245,'d005','1985-10-21','9999-01-01'),(25246,'d005','1987-07-19','1994-05-18'),(25247,'d004','1992-12-23','9999-01-01'),(25248,'d004','1998-12-14','9999-01-01'),(25249,'d004','2000-01-20','2000-10-27'),(25249,'d009','2000-10-27','9999-01-01'),(25250,'d005','1999-05-15','1999-11-03'),(25251,'d004','1997-04-12','9999-01-01'),(25252,'d006','1994-08-09','9999-01-01'),(25253,'d008','1994-10-07','9999-01-01'),(25254,'d005','1994-07-30','9999-01-01'),(25255,'d001','1995-02-16','9999-01-01'),(25256,'d005','1993-02-17','9999-01-01'),(25257,'d001','1992-07-24','9999-01-01'),(25257,'d003','1986-05-02','1992-07-24'),(25258,'d009','1986-11-10','9999-01-01'),(25259,'d007','1998-01-28','2001-11-04'),(25260,'d002','1986-08-10','9999-01-01'),(25261,'d004','1993-06-12','9999-01-01'),(25262,'d008','1997-10-18','9999-01-01'),(25263,'d004','1998-04-01','9999-01-01'),(25264,'d004','1995-04-12','9999-01-01'),(25265,'d005','1998-01-17','9999-01-01'),(25265,'d008','1996-05-30','1998-01-17'),(25266,'d004','1997-03-15','1998-10-27'),(25267,'d004','1992-04-23','9999-01-01'),(25268,'d003','1998-10-12','2000-12-25'),(25269,'d001','1992-05-30','9999-01-01'),(25270,'d004','1990-06-22','9999-01-01'),(25271,'d001','1991-03-28','1996-08-21'),(25272,'d005','1999-10-21','9999-01-01'),(25273,'d004','1991-11-22','9999-01-01'),(25274,'d001','1993-12-03','9999-01-01'),(25274,'d003','1988-11-12','1993-12-03'),(25275,'d005','1993-03-15','9999-01-01'),(25276,'d007','1999-08-02','9999-01-01'),(25277,'d005','1993-08-22','1997-05-28'),(25278,'d009','1985-10-24','9999-01-01'),(25279,'d001','1992-05-05','9999-01-01'),(25280,'d001','1994-04-25','9999-01-01'),(25281,'d003','1993-07-27','1993-11-08'),(25282,'d005','1993-06-17','9999-01-01'),(25283,'d005','1994-06-05','9999-01-01'),(25284,'d004','1997-09-24','9999-01-01'),(25285,'d001','2001-03-10','9999-01-01'),(25285,'d007','1999-10-25','2001-03-10'),(25286,'d006','1998-09-10','9999-01-01'),(25287,'d005','1996-04-14','1996-08-01'),(25288,'d007','1992-11-04','9999-01-01'),(25289,'d001','1994-08-19','9999-01-01'),(25290,'d005','1991-09-30','9999-01-01'),(25291,'d009','1989-04-15','1993-12-13'),(25292,'d005','1989-08-08','9999-01-01'),(25293,'d009','1996-06-05','9999-01-01'),(25294,'d001','1999-01-28','9999-01-01'),(25294,'d003','1998-06-03','1999-01-28'),(25295,'d004','1998-05-07','9999-01-01'),(25296,'d009','1995-11-02','9999-01-01'),(25297,'d004','1993-06-08','1996-05-11'),(25298,'d007','1998-08-02','9999-01-01'),(25299,'d004','1996-10-01','9999-01-01'),(25300,'d005','1985-08-09','9999-01-01'),(25301,'d004','1998-10-01','9999-01-01'),(25302,'d005','1994-05-01','9999-01-01'),(25303,'d005','1993-07-09','2001-10-10'),(25303,'d008','2001-10-10','9999-01-01'),(25304,'d005','1987-03-04','9999-01-01'),(25305,'d008','1999-11-12','2000-01-04'),(25306,'d007','1995-08-22','9999-01-01'),(25307,'d005','1994-02-26','9999-01-01'),(25308,'d005','1987-09-03','9999-01-01'),(25309,'d007','1989-06-20','9999-01-01'),(25310,'d005','1999-12-15','2001-03-09'),(25311,'d005','1987-06-02','9999-01-01'),(25312,'d004','1992-05-10','9999-01-01'),(25313,'d004','1992-11-18','9999-01-01'),(25314,'d004','2000-07-01','9999-01-01'),(25314,'d005','1999-04-27','2000-07-01'),(25315,'d005','1990-03-03','9999-01-01'),(25316,'d004','1988-11-08','9999-01-01'),(25317,'d002','1996-07-13','9999-01-01'),(25318,'d005','2000-01-31','9999-01-01'),(25319,'d003','1999-06-03','2002-06-26'),(25320,'d006','1985-09-17','9999-01-01'),(25321,'d004','1990-10-04','9999-01-01'),(25322,'d004','1985-04-11','9999-01-01'),(25323,'d005','1995-06-17','1998-08-03'),(25323,'d008','1998-08-03','9999-01-01'),(25324,'d007','1994-09-16','9999-01-01'),(25325,'d005','1994-07-16','2000-08-05'),(25326,'d004','1988-11-30','9999-01-01'),(25327,'d005','1997-05-04','9999-01-01'),(25328,'d007','1993-02-02','9999-01-01'),(25329,'d007','1994-02-01','9999-01-01'),(25330,'d005','1994-05-30','9999-01-01'),(25331,'d004','1997-01-25','9999-01-01'),(25332,'d005','1994-12-19','9999-01-01'),(25333,'d005','1997-04-01','9999-01-01'),(25333,'d008','1991-08-22','1997-04-01'),(25334,'d004','1986-02-26','1988-01-03'),(25335,'d005','1991-07-10','9999-01-01'),(25336,'d009','1990-07-13','9999-01-01'),(25337,'d001','1985-08-05','1999-11-10'),(25338,'d005','1999-03-25','9999-01-01'),(25339,'d005','1986-06-22','9999-01-01'),(25340,'d007','1997-09-02','9999-01-01'),(25341,'d005','1992-11-11','1994-07-21'),(25342,'d005','1986-09-25','1991-09-12'),(25343,'d004','1995-03-18','9999-01-01'),(25344,'d005','1997-11-06','2001-04-25'),(25344,'d008','2001-04-25','9999-01-01'),(25345,'d007','1994-04-28','1997-05-11'),(25346,'d005','1998-01-08','9999-01-01'),(25347,'d006','1989-10-28','9999-01-01'),(25348,'d004','1986-09-18','9999-01-01'),(25349,'d004','1999-05-04','9999-01-01'),(25350,'d008','1998-07-03','9999-01-01'),(25351,'d004','1996-07-31','2000-10-01'),(25352,'d006','1990-02-03','9999-01-01'),(25353,'d004','1995-09-17','1999-06-17'),(25353,'d009','1999-06-17','9999-01-01'),(25354,'d005','1998-02-19','1998-04-16'),(25355,'d006','1992-11-12','9999-01-01'),(25356,'d008','1997-07-14','9999-01-01'),(25357,'d004','1996-09-20','9999-01-01'),(25358,'d001','1996-02-12','1998-02-14'),(25359,'d004','1986-09-28','9999-01-01'),(25360,'d002','1988-04-30','9999-01-01'),(25361,'d004','1992-08-30','9999-01-01'),(25362,'d004','1988-05-23','1990-05-28'),(25362,'d009','1990-05-28','9999-01-01'),(25363,'d003','1986-07-05','9999-01-01'),(25364,'d004','1999-05-30','9999-01-01'),(25365,'d005','1994-12-02','9999-01-01'),(25366,'d004','1997-11-27','9999-01-01'),(25367,'d005','1986-08-22','1999-02-07'),(25368,'d005','1990-03-15','1997-01-27'),(25369,'d005','1996-08-09','9999-01-01'),(25370,'d007','1989-05-18','9999-01-01'),(25371,'d007','1988-01-06','9999-01-01'),(25372,'d004','1996-10-27','9999-01-01'),(25372,'d005','1996-07-06','1996-10-27'),(25373,'d004','1989-11-15','9999-01-01'),(25374,'d005','1996-06-26','2000-02-16'),(25375,'d005','1989-09-06','9999-01-01'),(25376,'d005','1989-04-14','9999-01-01'),(25377,'d003','1991-02-20','9999-01-01'),(25378,'d008','1989-03-01','9999-01-01'),(25379,'d006','1986-05-18','9999-01-01'),(25380,'d006','1998-10-01','9999-01-01'),(25381,'d005','1991-12-17','1992-04-23'),(25382,'d007','1987-05-27','9999-01-01'),(25383,'d002','1995-06-13','1996-09-09'),(25383,'d003','1996-09-09','9999-01-01'),(25384,'d005','1991-01-22','9999-01-01'),(25385,'d005','1994-10-03','9999-01-01'),(25386,'d006','1995-09-18','9999-01-01'),(25387,'d002','1989-04-04','9999-01-01'),(25388,'d007','1997-01-20','9999-01-01'),(25389,'d007','1999-04-25','9999-01-01'),(25390,'d002','1999-01-05','2001-09-19'),(25391,'d004','1998-11-15','2000-01-28'),(25391,'d009','2000-01-28','9999-01-01'),(25392,'d005','1997-02-18','9999-01-01'),(25393,'d001','1997-10-21','9999-01-01'),(25394,'d005','1990-12-20','9999-01-01'),(25395,'d005','1992-07-31','9999-01-01'),(25396,'d008','1991-08-09','9999-01-01'),(25397,'d009','1993-02-22','9999-01-01'),(25398,'d004','1985-07-11','9999-01-01'),(25399,'d002','1997-10-03','1999-05-30'),(25399,'d007','1999-05-30','2000-04-26'),(25400,'d004','1993-01-01','9999-01-01'),(25401,'d004','1987-08-02','9999-01-01'),(25402,'d007','1995-06-02','1997-07-14'),(25403,'d004','1997-09-10','9999-01-01'),(25404,'d001','1990-02-20','9999-01-01'),(25405,'d005','1990-10-22','9999-01-01'),(25406,'d002','1988-09-23','9999-01-01'),(25407,'d004','1999-08-05','9999-01-01'),(25407,'d005','1995-06-02','1999-08-05'),(25408,'d007','1993-06-12','9999-01-01'),(25409,'d004','1994-04-11','1997-05-30'),(25410,'d005','1990-09-08','9999-01-01'),(25411,'d007','1994-08-20','9999-01-01'),(25412,'d006','1987-05-27','9999-01-01'),(25413,'d004','1986-03-08','9999-01-01'),(25414,'d007','1987-12-09','9999-01-01'),(25415,'d001','1995-12-28','1999-05-06'),(25415,'d007','1993-12-21','1995-12-28'),(25416,'d009','1993-05-22','9999-01-01'),(25417,'d002','1989-02-21','9999-01-01'),(25418,'d005','1991-05-02','9999-01-01'),(25419,'d004','1998-12-13','9999-01-01'),(25420,'d004','1985-04-30','1999-08-02'),(25421,'d003','1985-09-28','9999-01-01'),(25422,'d004','1986-03-24','9999-01-01'),(25423,'d003','1992-06-12','9999-01-01'),(25424,'d004','1990-10-31','9999-01-01'),(25425,'d007','1995-02-25','9999-01-01'),(25426,'d004','1990-12-19','1994-12-24'),(25426,'d009','1994-12-24','9999-01-01'),(25427,'d005','1993-02-11','2000-07-15'),(25428,'d004','1997-07-04','9999-01-01'),(25429,'d005','1992-03-21','9999-01-01'),(25430,'d004','1999-11-04','9999-01-01'),(25431,'d005','1992-09-19','9999-01-01'),(25432,'d002','1997-02-14','9999-01-01'),(25433,'d006','1993-12-15','9999-01-01'),(25434,'d004','1991-05-31','9999-01-01'),(25435,'d002','1987-06-13','1994-06-08'),(25435,'d007','1994-06-08','1995-04-16'),(25436,'d007','1985-02-06','9999-01-01'),(25437,'d005','1986-10-23','9999-01-01'),(25438,'d004','1996-06-24','9999-01-01'),(25439,'d006','1990-01-22','2000-07-31'),(25440,'d001','1998-09-29','9999-01-01'),(25441,'d007','1996-11-30','9999-01-01'),(25442,'d004','1997-06-03','9999-01-01'),(25443,'d003','1999-02-15','9999-01-01'),(25444,'d007','1990-02-20','9999-01-01'),(25445,'d001','1995-03-04','9999-01-01'),(25445,'d007','1994-05-15','1995-03-04'),(25446,'d003','1996-10-11','9999-01-01'),(25447,'d007','1988-09-20','9999-01-01'),(25448,'d006','1988-05-06','1998-11-28'),(25449,'d006','1991-07-28','9999-01-01'),(25450,'d005','1998-03-30','9999-01-01'),(25451,'d007','1991-09-01','9999-01-01'),(25452,'d004','1985-12-23','1993-06-19'),(25453,'d005','1989-12-17','9999-01-01'),(25454,'d008','1987-03-18','9999-01-01'),(25455,'d001','1998-11-24','9999-01-01'),(25455,'d007','1996-10-30','1998-11-24'),(25456,'d007','1991-09-08','9999-01-01'),(25457,'d004','1988-10-01','9999-01-01'),(25458,'d004','1991-01-21','9999-01-01'),(25459,'d004','1985-12-29','1996-05-24'),(25460,'d005','1988-04-20','9999-01-01'),(25461,'d009','1993-10-07','9999-01-01'),(25462,'d005','1986-03-26','9999-01-01'),(25463,'d008','1988-08-04','1999-11-28'),(25464,'d006','1990-10-09','9999-01-01'),(25465,'d009','1994-04-03','9999-01-01'),(25466,'d001','2001-04-23','9999-01-01'),(25466,'d007','2000-01-01','2001-04-23'),(25467,'d004','1987-12-04','1997-08-30'),(25468,'d008','1998-11-28','9999-01-01'),(25469,'d007','1985-03-12','9999-01-01'),(25470,'d002','1994-05-16','9999-01-01'),(25471,'d008','1990-06-25','1995-05-20'),(25472,'d007','1992-04-16','9999-01-01'),(25473,'d005','1987-10-09','9999-01-01'),(25474,'d004','1988-05-29','9999-01-01'),(25475,'d005','1995-09-23','9999-01-01'),(25476,'d004','1999-03-17','9999-01-01'),(25476,'d009','1988-04-06','1999-03-17'),(25477,'d005','1990-09-12','2002-02-23'),(25478,'d005','1997-08-09','9999-01-01'),(25479,'d004','1986-12-29','9999-01-01'),(25480,'d005','1999-03-06','9999-01-01'),(25481,'d005','1995-06-04','9999-01-01'),(25482,'d005','1985-05-23','9999-01-01'),(25483,'d005','1995-02-09','9999-01-01'),(25484,'d001','1991-06-11','1991-09-25'),(25485,'d005','1998-08-24','9999-01-01'),(25486,'d005','1993-10-15','9999-01-01'),(25486,'d009','1987-03-23','1993-10-15'),(25487,'d004','1990-02-16','9999-01-01'),(25488,'d008','1991-11-09','9999-01-01'),(25489,'d007','1986-03-22','9999-01-01'),(25490,'d001','1986-11-30','9999-01-01'),(25491,'d004','1987-09-12','9999-01-01'),(25492,'d006','1991-01-17','9999-01-01'),(25493,'d007','1988-04-09','1997-01-04'),(25494,'d007','1993-01-04','9999-01-01'),(25495,'d005','1990-08-20','1990-10-04'),(25495,'d008','1990-10-04','9999-01-01'),(25496,'d007','1999-07-21','9999-01-01'),(25497,'d006','1986-03-18','9999-01-01'),(25498,'d004','1990-01-17','9999-01-01'),(25499,'d005','1997-12-15','9999-01-01'),(25500,'d004','1999-03-01','9999-01-01'),(25501,'d004','1988-06-28','1998-01-14'),(25502,'d005','1995-06-22','9999-01-01'),(25503,'d003','1992-09-15','9999-01-01'),(25504,'d005','1990-10-29','9999-01-01'),(25504,'d008','1985-09-19','1990-10-29'),(25505,'d008','1998-02-04','9999-01-01'),(25506,'d005','1997-12-15','9999-01-01'),(25507,'d004','1992-01-31','9999-01-01'),(25508,'d007','1989-06-14','2001-07-23'),(25509,'d007','1996-03-03','9999-01-01'),(25510,'d004','1991-05-30','9999-01-01'),(25511,'d003','1992-09-09','9999-01-01'),(25512,'d003','1995-05-22','9999-01-01'),(25513,'d005','1992-09-27','2000-03-18'),(25514,'d001','1994-08-03','9999-01-01'),(25514,'d003','1986-11-22','1994-08-03'),(25515,'d005','1991-04-16','9999-01-01'),(25516,'d001','1993-12-08','9999-01-01'),(25517,'d007','1992-02-20','1992-06-01'),(25518,'d007','1996-01-16','9999-01-01'),(25519,'d005','1990-12-19','9999-01-01'),(25520,'d005','1996-02-02','9999-01-01'),(25521,'d005','1987-09-03','9999-01-01'),(25522,'d004','1995-03-05','2000-10-10'),(25523,'d001','1999-12-27','9999-01-01'),(25523,'d007','1990-07-23','1999-12-27'),(25524,'d008','1993-02-08','9999-01-01'),(25525,'d004','1996-12-12','9999-01-01'),(25526,'d004','1993-08-04','9999-01-01'),(25527,'d009','1995-01-18','9999-01-01'),(25528,'d005','1987-08-15','9999-01-01'),(25529,'d005','1991-08-05','9999-01-01'),(25530,'d004','1987-12-26','9999-01-01'),(25531,'d005','1991-10-22','1997-10-17'),(25531,'d008','1987-10-07','1991-10-22'),(25532,'d007','1996-05-21','9999-01-01'),(25533,'d007','1992-04-08','2001-07-03'),(25534,'d001','1986-11-22','9999-01-01'),(25535,'d005','1990-08-11','9999-01-01'),(25536,'d006','1999-10-02','9999-01-01'),(25537,'d007','1987-07-05','9999-01-01'),(25538,'d004','1995-06-12','9999-01-01'),(25539,'d004','1996-09-23','1997-04-28'),(25539,'d006','1997-04-28','9999-01-01'),(25540,'d007','1994-01-18','1997-04-06'),(25541,'d004','1987-05-20','9999-01-01'),(25542,'d004','1985-07-03','9999-01-01'),(25543,'d007','1995-12-09','9999-01-01'),(25544,'d007','1990-09-29','9999-01-01'),(25545,'d005','1995-12-06','2000-09-13'),(25546,'d004','1990-04-16','9999-01-01'),(25547,'d005','1996-08-15','9999-01-01'),(25548,'d007','1990-03-12','9999-01-01'),(25549,'d004','1989-02-19','9999-01-01'),(25550,'d005','1991-04-02','9999-01-01'),(25550,'d006','1985-06-11','1991-04-02'),(25551,'d001','1989-01-19','2001-10-27'),(25552,'d002','1993-03-07','9999-01-01'),(25553,'d005','1993-05-07','9999-01-01'),(25554,'d008','1995-02-09','1997-02-20'),(25555,'d005','1998-10-19','9999-01-01'),(25556,'d008','1985-04-27','9999-01-01'),(25557,'d006','1997-05-21','9999-01-01'),(25558,'d004','1997-05-24','2002-05-26'),(25558,'d006','2002-05-26','9999-01-01'),(25559,'d009','1995-06-16','9999-01-01'),(25560,'d004','1987-07-21','9999-01-01'),(25561,'d005','1989-10-29','1998-09-25'),(25562,'d007','1997-12-18','9999-01-01'),(25563,'d001','1995-12-02','1999-07-05'),(25564,'d007','1990-08-21','9999-01-01'),(25565,'d007','1986-09-18','9999-01-01'),(25566,'d005','1989-02-08','9999-01-01'),(25567,'d004','1998-04-22','9999-01-01'),(25568,'d007','1992-07-21','9999-01-01'),(25569,'d004','1988-06-29','2002-01-29'),(25569,'d009','2002-01-29','9999-01-01'),(25570,'d002','1993-11-22','9999-01-01'),(25571,'d001','1997-01-02','9999-01-01'),(25572,'d006','1995-02-10','1997-02-22'),(25573,'d008','1988-12-31','9999-01-01'),(25574,'d005','1986-04-27','9999-01-01'),(25575,'d005','1996-06-05','9999-01-01'),(25576,'d004','1995-01-17','9999-01-01'),(25577,'d005','1988-04-07','9999-01-01'),(25578,'d007','1993-07-22','9999-01-01'),(25579,'d005','1995-10-06','9999-01-01'),(25580,'d001','1990-12-06','1993-06-25'),(25580,'d007','1989-12-10','1990-12-06'),(25581,'d007','1990-02-18','9999-01-01'),(25582,'d007','1995-05-21','9999-01-01'),(25583,'d005','1999-06-22','9999-01-01'),(25584,'d008','1991-03-03','9999-01-01'),(25585,'d007','2000-01-21','9999-01-01'),(25586,'d008','1994-01-21','9999-01-01'),(25587,'d006','1993-04-14','1999-02-07'),(25588,'d008','1993-11-30','1995-09-15'),(25589,'d001','1997-12-09','1998-07-04'),(25589,'d003','1987-11-29','1997-12-09'),(25590,'d005','1999-06-27','9999-01-01'),(25591,'d005','1993-02-26','9999-01-01'),(25592,'d005','1993-12-28','9999-01-01'),(25593,'d005','1990-05-01','9999-01-01'),(25594,'d005','1985-09-17','1996-06-22'),(25595,'d003','1990-01-16','9999-01-01'),(25596,'d007','1996-11-14','9999-01-01'),(25597,'d004','1996-05-02','9999-01-01'),(25597,'d008','1991-12-07','1996-05-02'),(25598,'d005','1999-01-25','2000-04-21'),(25599,'d007','1986-05-13','9999-01-01'),(25600,'d007','1986-10-09','9999-01-01'),(25601,'d009','1999-09-17','9999-01-01'),(25602,'d003','1997-04-04','9999-01-01'),(25603,'d007','1985-09-10','9999-01-01'),(25604,'d005','1997-03-17','9999-01-01'),(25605,'d008','1990-01-17','9999-01-01'),(25606,'d004','1995-12-03','1995-12-25'),(25606,'d009','1995-12-25','1998-11-08'),(25607,'d005','1985-07-20','9999-01-01'),(25608,'d003','1999-08-18','9999-01-01'),(25609,'d005','1998-01-30','9999-01-01'),(25610,'d005','1990-10-28','9999-01-01'),(25611,'d004','1999-03-01','9999-01-01'),(25612,'d002','1998-02-19','9999-01-01'),(25613,'d004','1999-08-14','9999-01-01'),(25614,'d007','1989-01-05','1994-01-18'),(25615,'d001','1985-09-30','9999-01-01'),(25616,'d004','2001-11-29','9999-01-01'),(25616,'d008','1996-04-10','2001-11-29'),(25617,'d002','1986-04-27','9999-01-01'),(25618,'d005','1991-08-13','9999-01-01'),(25619,'d004','1990-01-22','9999-01-01'),(25620,'d003','1996-03-05','9999-01-01'),(25621,'d004','1995-09-23','1999-12-17'),(25622,'d007','1993-12-31','9999-01-01'),(25623,'d003','1996-02-06','9999-01-01'),(25624,'d001','1999-08-24','9999-01-01'),(25624,'d007','1996-01-15','1999-08-24'),(25625,'d007','1988-08-10','9999-01-01'),(25626,'d002','1986-02-25','9999-01-01'),(25627,'d001','1986-04-08','9999-01-01'),(25628,'d003','1999-01-16','9999-01-01'),(25629,'d004','1992-01-11','1994-10-19'),(25630,'d007','1997-01-11','9999-01-01'),(25631,'d005','1986-09-16','9999-01-01'),(25632,'d005','1990-05-20','9999-01-01'),(25633,'d001','1988-01-10','1996-11-24'),(25633,'d009','1996-11-24','9999-01-01'),(25634,'d005','1996-07-04','1999-07-13'),(25635,'d007','1991-05-29','9999-01-01'),(25636,'d008','1993-12-12','9999-01-01'),(25637,'d004','1998-11-18','1999-01-29'),(25638,'d004','1997-04-16','9999-01-01'),(25639,'d001','1992-04-01','9999-01-01'),(25640,'d001','1996-08-22','1999-07-20'),(25641,'d007','1996-10-07','9999-01-01'),(25642,'d005','1991-11-26','9999-01-01'),(25643,'d007','1999-06-11','2000-09-12'),(25643,'d009','2000-09-12','9999-01-01'),(25644,'d007','1985-12-13','9999-01-01'),(25645,'d009','1992-01-06','1994-01-29'),(25646,'d004','1996-05-06','9999-01-01'),(25647,'d005','1996-08-18','9999-01-01'),(25648,'d005','1995-08-16','9999-01-01'),(25649,'d006','1991-04-12','9999-01-01'),(25650,'d007','1992-07-28','9999-01-01'),(25651,'d009','1997-08-07','9999-01-01'),(25652,'d005','1989-11-14','9999-01-01'),(25653,'d001','1999-10-01','2000-05-17'),(25653,'d007','1998-10-18','1999-10-01'),(25654,'d001','1991-04-09','9999-01-01'),(25655,'d007','1991-08-19','9999-01-01'),(25656,'d005','1998-05-20','9999-01-01'),(25657,'d005','1986-02-10','1997-01-04'),(25658,'d007','1989-10-13','9999-01-01'),(25659,'d007','1992-06-14','9999-01-01'),(25660,'d009','1997-12-19','9999-01-01'),(25661,'d007','1992-11-30','2002-03-20'),(25661,'d009','2002-03-20','9999-01-01'),(25662,'d003','1987-02-24','9999-01-01'),(25663,'d005','1991-04-23','9999-01-01'),(25664,'d004','1996-04-07','9999-01-01'),(25665,'d002','1999-04-13','1999-12-13'),(25666,'d004','1999-06-03','9999-01-01'),(25667,'d005','1992-10-01','9999-01-01'),(25668,'d007','1994-04-17','9999-01-01'),(25669,'d004','1996-12-20','9999-01-01'),(25670,'d004','1988-05-08','1993-06-21'),(25670,'d009','1993-06-21','9999-01-01'),(25671,'d005','1997-08-25','9999-01-01'),(25672,'d005','1987-01-15','2000-11-16'),(25673,'d005','1995-06-26','9999-01-01'),(25674,'d009','1985-07-06','9999-01-01'),(25675,'d005','1991-06-09','9999-01-01'),(25676,'d003','1985-06-26','9999-01-01'),(25677,'d009','1986-05-14','9999-01-01'),(25678,'d007','1991-10-02','9999-01-01'),(25679,'d005','1991-09-01','9999-01-01'),(25680,'d004','2001-06-27','2001-09-12'),(25680,'d005','1988-09-04','2001-06-27'),(25681,'d006','1987-05-17','9999-01-01'),(25682,'d004','1993-08-02','9999-01-01'),(25683,'d007','1992-11-08','9999-01-01'),(25684,'d007','1991-05-30','9999-01-01'),(25685,'d003','1986-06-20','9999-01-01'),(25686,'d002','1993-10-04','9999-01-01'),(25687,'d004','1997-12-24','9999-01-01'),(25688,'d005','1986-03-12','2002-07-29'),(25688,'d008','2002-07-29','9999-01-01'),(25689,'d002','1998-10-29','2001-09-21'),(25690,'d004','1997-10-17','9999-01-01'),(25691,'d005','1985-02-16','1994-08-26'),(25692,'d009','1987-12-01','9999-01-01'),(25693,'d002','1993-11-18','1995-01-28'),(25694,'d005','1996-10-24','9999-01-01'),(25695,'d007','1989-08-09','9999-01-01'),(25696,'d005','1985-07-11','9999-01-01'),(25697,'d004','1987-11-10','1988-04-05'),(25698,'d004','1989-02-25','1991-05-18'),(25698,'d009','1991-05-18','1997-06-09'),(25699,'d007','1986-03-16','9999-01-01'),(25700,'d005','1992-08-03','9999-01-01'),(25701,'d008','1986-05-20','9999-01-01'),(25702,'d002','1989-10-02','1992-06-14'),(25703,'d005','1988-05-26','9999-01-01'),(25704,'d008','1992-05-11','9999-01-01'),(25705,'d005','1995-08-21','9999-01-01'),(25706,'d005','1997-01-15','1997-09-25'),(25706,'d009','1996-04-12','1997-01-15'),(25707,'d008','1996-01-18','9999-01-01'),(25708,'d005','1993-04-10','9999-01-01'),(25709,'d005','1989-10-14','9999-01-01'),(25710,'d004','1985-03-03','9999-01-01'),(25711,'d004','1985-06-24','9999-01-01'),(25712,'d007','1992-06-11','9999-01-01'),(25713,'d001','1996-09-28','1998-04-27'),(25714,'d001','1988-08-19','9999-01-01'),(25715,'d001','1996-01-28','9999-01-01'),(25715,'d007','1991-01-01','1996-01-28'),(25716,'d004','1992-10-09','9999-01-01'),(25717,'d007','1993-11-03','9999-01-01'),(25718,'d004','1990-09-07','9999-01-01'),(25719,'d002','1999-07-04','9999-01-01'),(25720,'d004','1998-10-03','9999-01-01'),(25721,'d007','1994-08-20','1997-08-12'),(25722,'d005','1990-12-14','9999-01-01'),(25723,'d007','1995-03-20','9999-01-01'),(25724,'d004','1997-11-08','2001-04-19'),(25724,'d005','1996-12-25','1997-11-08'),(25725,'d006','1992-11-30','2001-09-25'),(25726,'d009','1989-09-30','9999-01-01'),(25727,'d003','1994-09-04','9999-01-01'),(25728,'d004','1994-07-23','9999-01-01'),(25729,'d004','1994-12-11','9999-01-01'),(25730,'d002','1991-07-15','9999-01-01'),(25731,'d005','1997-10-07','9999-01-01'),(25732,'d004','1987-05-14','9999-01-01'),(25733,'d009','1996-01-19','2001-07-12'),(25734,'d004','2002-07-31','9999-01-01'),(25734,'d009','1996-05-23','2002-07-31'),(25735,'d005','1998-10-21','9999-01-01'),(25736,'d004','1995-03-27','9999-01-01'),(25737,'d004','1988-02-07','9999-01-01'),(25738,'d002','1995-07-04','9999-01-01'),(25739,'d005','1997-10-30','9999-01-01'),(25740,'d005','1997-07-02','2002-03-27'),(25741,'d008','1989-08-28','9999-01-01'),(25742,'d005','1997-01-24','1998-01-31'),(25743,'d004','1994-03-27','9999-01-01'),(25743,'d005','1985-11-01','1994-03-27'),(25744,'d005','1990-06-05','9999-01-01'),(25745,'d005','1986-05-22','9999-01-01'),(25746,'d006','1993-03-03','9999-01-01'),(25747,'d006','1998-12-19','9999-01-01'),(25748,'d005','1997-03-05','1999-02-16'),(25749,'d007','1989-12-05','9999-01-01'),(25750,'d004','1986-06-11','9999-01-01'),(25751,'d007','1990-09-04','9999-01-01'),(25752,'d005','1996-11-10','9999-01-01'),(25753,'d005','1999-05-26','9999-01-01'),(25754,'d002','1992-03-12','1992-09-24'),(25754,'d007','1992-09-24','1992-11-28'),(25755,'d005','1987-06-25','9999-01-01'),(25756,'d006','1996-03-11','9999-01-01'),(25757,'d007','1995-10-09','9999-01-01'),(25758,'d003','1992-11-03','9999-01-01'),(25759,'d008','1998-03-05','1998-04-22'),(25760,'d005','1990-11-22','9999-01-01'),(25761,'d002','1985-07-29','9999-01-01'),(25762,'d007','1996-02-23','9999-01-01'),(25763,'d004','2000-02-09','9999-01-01'),(25763,'d006','1993-05-16','2000-02-09'),(25764,'d005','1988-11-16','9999-01-01'),(25765,'d005','1986-10-10','9999-01-01'),(25766,'d007','1992-09-12','9999-01-01'),(25767,'d008','1991-09-08','9999-01-01'),(25768,'d005','1988-08-25','1988-08-30'),(25769,'d005','1986-03-12','9999-01-01'),(25770,'d005','1995-08-18','9999-01-01'),(25771,'d005','1991-04-25','9999-01-01'),(25772,'d007','1993-12-28','9999-01-01'),(25773,'d005','1994-07-22','2001-02-03'),(25773,'d008','2001-02-03','9999-01-01'),(25774,'d004','1992-02-28','2002-03-05'),(25775,'d005','1995-06-13','9999-01-01'),(25776,'d007','1990-04-27','9999-01-01'),(25777,'d005','1992-01-26','9999-01-01'),(25778,'d007','1997-02-04','9999-01-01'),(25779,'d004','1987-09-16','9999-01-01'),(25780,'d007','1998-06-28','9999-01-01'),(25781,'d001','1994-07-05','1997-10-22'),(25781,'d007','1997-10-22','2001-09-29'),(25782,'d009','1987-10-02','9999-01-01'),(25783,'d002','1993-10-23','9999-01-01'),(25784,'d007','1988-12-10','9999-01-01'),(25785,'d006','1996-10-28','9999-01-01'),(25786,'d005','1998-01-13','9999-01-01'),(25787,'d005','1998-09-26','2001-03-22'),(25788,'d008','1992-05-06','9999-01-01'),(25789,'d003','1998-10-11','9999-01-01'),(25790,'d005','1986-10-02','9999-01-01'),(25791,'d001','1989-01-03','1999-03-10'),(25791,'d007','1999-03-10','9999-01-01'),(25792,'d001','1992-10-01','9999-01-01'),(25793,'d006','1989-06-02','1998-02-14'),(25794,'d004','1986-02-12','9999-01-01'),(25795,'d009','1988-01-02','9999-01-01'),(25796,'d005','1985-05-26','9999-01-01'),(25797,'d005','1999-12-20','9999-01-01'),(25798,'d003','1986-08-29','1999-07-17'),(25799,'d001','1997-12-27','1998-04-04'),(25799,'d007','1998-04-04','9999-01-01'),(25800,'d008','1998-12-14','2001-06-19'),(25801,'d009','1987-05-27','9999-01-01'),(25802,'d003','1998-07-02','9999-01-01'),(25803,'d005','1986-02-02','9999-01-01'),(25804,'d009','1990-12-06','9999-01-01'),(25805,'d005','1988-12-15','9999-01-01'),(25806,'d005','1996-11-14','2000-10-20'),(25807,'d004','1987-07-09','1998-04-24'),(25807,'d006','1998-04-24','9999-01-01'),(25808,'d006','1995-06-17','1999-07-01'),(25809,'d004','1990-12-31','9999-01-01'),(25810,'d009','1996-05-31','9999-01-01'),(25811,'d004','1988-03-22','9999-01-01'),(25812,'d004','1994-05-27','9999-01-01'),(25813,'d005','1988-10-06','1991-06-09'),(25814,'d005','1994-07-22','9999-01-01'),(25815,'d002','1990-07-29','1993-02-06'),(25815,'d007','1993-02-06','1994-01-28'),(25816,'d007','1995-12-17','9999-01-01'),(25817,'d002','1997-01-15','9999-01-01'),(25818,'d001','1988-08-30','9999-01-01'),(25819,'d005','1994-10-26','9999-01-01'),(25820,'d009','1989-08-20','9999-01-01'),(25821,'d001','1990-05-31','9999-01-01'),(25822,'d005','1995-03-27','9999-01-01'),(25823,'d005','1990-10-02','9999-01-01'),(25824,'d004','1997-11-29','1999-04-27'),(25824,'d005','1997-05-23','1997-11-29'),(25825,'d005','1990-04-26','9999-01-01'),(25826,'d004','1986-09-08','9999-01-01'),(25827,'d005','1993-08-11','9999-01-01'),(25828,'d009','1988-04-09','9999-01-01'),(25829,'d009','1995-03-08','9999-01-01'),(25830,'d007','1987-08-04','1999-12-17'),(25831,'d007','1990-02-25','9999-01-01'),(25832,'d005','1992-08-19','1997-09-23'),(25833,'d009','1998-11-04','9999-01-01'),(25834,'d005','1992-05-16','9999-01-01'),(25835,'d005','1986-05-09','9999-01-01'),(25835,'d008','1985-08-26','1986-05-09'),(25836,'d005','1987-05-09','9999-01-01'),(25837,'d007','1996-09-02','9999-01-01'),(25838,'d004','1995-07-26','9999-01-01'),(25839,'d008','1990-01-15','9999-01-01'),(25840,'d004','1995-01-12','1996-11-08'),(25841,'d007','1988-03-22','9999-01-01'),(25842,'d005','1998-09-06','9999-01-01'),(25843,'d004','1998-04-05','9999-01-01'),(25843,'d005','1996-04-28','1998-04-05'),(25844,'d003','1988-05-09','9999-01-01'),(25845,'d005','1994-08-31','9999-01-01'),(25846,'d008','1994-09-08','9999-01-01'),(25847,'d003','1992-03-19','9999-01-01'),(25848,'d007','1990-01-18','9999-01-01'),(25849,'d002','1988-12-22','2000-09-04'),(25850,'d004','1986-10-27','1999-10-11'),(25851,'d004','1989-05-09','9999-01-01'),(25851,'d006','1986-04-08','1989-05-09'),(25852,'d003','1999-12-31','9999-01-01'),(25853,'d002','1986-08-17','9999-01-01'),(25854,'d001','1998-03-27','1999-10-10'),(25855,'d005','1997-10-30','9999-01-01'),(25856,'d003','1988-02-29','9999-01-01'),(25857,'d001','1999-07-26','9999-01-01'),(25858,'d004','1997-07-08','9999-01-01'),(25859,'d004','1985-10-04','9999-01-01'),(25860,'d004','1997-03-02','9999-01-01'),(25860,'d005','1990-09-10','1997-03-02'),(25861,'d005','1991-05-04','9999-01-01'),(25862,'d005','1987-09-06','9999-01-01'),(25863,'d004','1999-03-23','1999-04-28'),(25864,'d004','1996-10-24','9999-01-01'),(25865,'d004','1991-07-07','9999-01-01'),(25866,'d006','1997-08-20','9999-01-01'),(25867,'d001','1999-12-18','9999-01-01'),(25868,'d005','1985-05-16','1986-02-22'),(25869,'d007','1998-01-17','2000-08-23'),(25869,'d009','2000-08-23','9999-01-01'),(25870,'d003','1995-06-28','2000-07-26'),(25871,'d004','1993-11-11','9999-01-01'),(25872,'d005','1988-01-05','9999-01-01'),(25873,'d005','1986-10-16','9999-01-01'),(25874,'d006','1987-03-08','1995-03-13'),(25875,'d005','1986-03-02','9999-01-01'),(25876,'d006','1995-03-09','9999-01-01'),(25877,'d008','1993-02-04','9999-01-01'),(25878,'d001','1999-12-05','9999-01-01'),(25878,'d007','1992-04-03','1999-12-05'),(25879,'d004','1993-07-16','9999-01-01'),(25880,'d005','1986-11-21','9999-01-01'),(25881,'d009','1986-06-03','9999-01-01'),(25882,'d002','1985-06-07','9999-01-01'),(25883,'d007','1997-10-22','1999-12-12'),(25884,'d001','1997-03-23','9999-01-01'),(25885,'d008','1994-11-21','9999-01-01'),(25886,'d008','1998-09-28','9999-01-01'),(25887,'d004','1990-06-17','9999-01-01'),(25888,'d006','1990-05-04','9999-01-01'),(25889,'d004','1997-12-14','2000-10-21'),(25889,'d006','2000-10-21','9999-01-01'),(25890,'d005','1988-10-03','1999-11-30'),(25891,'d005','1993-12-31','9999-01-01'),(25892,'d001','1990-04-05','9999-01-01'),(25893,'d004','1986-10-01','9999-01-01'),(25894,'d001','1992-04-03','9999-01-01'),(25895,'d005','1995-09-21','9999-01-01'),(25896,'d006','1998-07-10','9999-01-01'),(25897,'d002','1993-03-26','9999-01-01'),(25898,'d002','1996-05-02','1998-02-14'),(25898,'d007','1998-02-14','1998-04-11'),(25899,'d001','1986-10-22','9999-01-01'),(25900,'d006','1991-03-03','9999-01-01'),(25901,'d005','1985-11-25','2001-02-12'),(25902,'d004','1990-07-03','9999-01-01'),(25903,'d005','1999-06-21','9999-01-01'),(25904,'d004','1995-11-15','9999-01-01'),(25905,'d005','1991-09-05','9999-01-01'),(25906,'d004','1993-11-12','9999-01-01'),(25907,'d009','1987-07-02','1999-05-11'),(25908,'d007','1990-07-29','1991-06-30'),(25908,'d009','1991-06-30','1994-05-04'),(25909,'d006','1995-09-24','9999-01-01'),(25910,'d009','1994-10-24','1998-08-24'),(25911,'d005','1990-09-07','9999-01-01'),(25912,'d003','1991-11-12','9999-01-01'),(25913,'d005','1987-11-30','1990-03-07'),(25914,'d004','1998-12-19','9999-01-01'),(25915,'d005','1996-07-19','9999-01-01'),(25916,'d008','1994-10-25','9999-01-01'),(25917,'d004','1997-01-13','2000-11-16'),(25917,'d006','2000-11-16','9999-01-01'),(25918,'d005','1988-05-11','9999-01-01'),(25919,'d007','1998-04-19','2000-08-11'),(25920,'d005','1995-09-14','9999-01-01'),(25921,'d004','1986-07-19','9999-01-01'),(25922,'d005','1990-10-31','9999-01-01'),(25923,'d004','1986-01-16','9999-01-01'),(25924,'d004','1985-04-08','9999-01-01'),(25925,'d003','1987-11-11','9999-01-01'),(25926,'d007','1993-10-25','1998-09-28'),(25926,'d009','1998-09-28','1999-08-09'),(25927,'d001','1999-04-01','9999-01-01'),(25928,'d006','1997-09-17','9999-01-01'),(25929,'d007','1990-05-24','9999-01-01'),(25930,'d004','1985-05-26','1994-11-25'),(25931,'d009','1991-11-09','9999-01-01'),(25932,'d006','1989-09-18','9999-01-01'),(25933,'d004','1995-03-17','9999-01-01'),(25934,'d004','1988-07-20','1989-03-06'),(25934,'d009','1989-03-06','1994-03-25'),(25935,'d007','1992-07-24','9999-01-01'),(25936,'d009','1989-01-12','9999-01-01'),(25937,'d004','1987-06-06','9999-01-01'),(25938,'d003','1996-01-16','9999-01-01'),(25939,'d001','1986-09-17','9999-01-01'),(25940,'d003','1999-03-14','9999-01-01'),(25941,'d004','1985-09-03','9999-01-01'),(25942,'d005','1989-03-31','9999-01-01'),(25943,'d002','1987-07-25','1988-10-07'),(25943,'d003','1988-10-07','1989-06-21'),(25944,'d007','1994-12-07','9999-01-01'),(25945,'d005','1985-04-24','9999-01-01'),(25946,'d007','1998-07-26','9999-01-01'),(25947,'d004','1988-12-08','9999-01-01'),(25948,'d003','1992-07-30','9999-01-01'),(25949,'d001','1995-10-23','9999-01-01'),(25950,'d001','1991-08-29','1999-11-21'),(25951,'d005','1987-11-23','9999-01-01'),(25952,'d004','1995-11-10','9999-01-01'),(25953,'d002','1996-03-23','1996-06-13'),(25953,'d007','1996-06-13','9999-01-01'),(25954,'d003','1993-01-11','9999-01-01'),(25955,'d005','1995-08-21','9999-01-01'),(25956,'d001','1989-10-02','9999-01-01'),(25957,'d005','1996-10-11','9999-01-01'),(25958,'d004','1994-10-23','9999-01-01'),(25959,'d003','1996-11-10','2002-04-17'),(25960,'d005','1989-01-04','9999-01-01'),(25961,'d008','1998-05-30','9999-01-01'),(25962,'d004','1999-08-19','9999-01-01'),(25962,'d009','1988-08-25','1999-08-19'),(25963,'d007','1992-07-07','9999-01-01'),(25964,'d007','1998-04-02','9999-01-01'),(25965,'d002','1986-07-25','9999-01-01'),(25966,'d003','1997-11-09','1999-12-05'),(25967,'d003','1998-04-30','9999-01-01'),(25968,'d005','1997-01-18','9999-01-01'),(25969,'d006','1994-07-31','9999-01-01'),(25970,'d007','1996-10-17','9999-01-01'),(25971,'d005','1996-07-28','1996-08-09'),(25971,'d008','1996-08-09','1998-12-26'),(25972,'d005','1991-08-25','9999-01-01'),(25973,'d004','1996-10-28','9999-01-01'),(25974,'d004','1996-06-12','9999-01-01'),(25975,'d004','1991-02-22','9999-01-01'),(25976,'d006','1999-04-10','9999-01-01'),(25977,'d005','1991-02-25','9999-01-01'),(25978,'d007','1985-11-30','1991-03-22'),(25979,'d005','1986-06-23','9999-01-01'),(25980,'d004','2002-01-26','9999-01-01'),(25980,'d009','1986-12-31','2002-01-26'),(25981,'d004','1990-03-10','9999-01-01'),(25982,'d009','1994-04-09','9999-01-01'),(25983,'d004','1993-11-06','9999-01-01'),(25984,'d004','1989-04-25','9999-01-01'),(25985,'d007','1995-12-23','9999-01-01'),(25986,'d002','1995-10-18','2000-01-31'),(25987,'d007','1999-03-22','9999-01-01'),(25988,'d005','1992-04-13','9999-01-01'),(25989,'d004','1987-06-30','1993-04-09'),(25989,'d006','1993-04-09','1994-11-28'),(25990,'d008','1989-02-28','9999-01-01'),(25991,'d005','1985-03-06','9999-01-01'),(25992,'d007','1992-03-29','9999-01-01'),(25993,'d001','1985-12-20','9999-01-01'),(25994,'d005','1997-07-15','9999-01-01'),(25995,'d004','1985-06-30','9999-01-01'),(25996,'d003','1988-07-13','9999-01-01'),(25997,'d007','1988-05-09','9999-01-01'),(25998,'d005','1986-11-30','1988-07-25'),(25999,'d007','1989-07-09','9999-01-01'),(26000,'d005','2000-08-14','9999-01-01'),(26000,'d008','1997-08-01','2000-08-14'),(26001,'d004','1994-10-27','9999-01-01'),(26002,'d008','1989-03-11','9999-01-01'),(26003,'d005','1994-10-16','9999-01-01'),(26004,'d009','1995-02-07','9999-01-01'),(26005,'d005','1987-01-13','9999-01-01'),(26006,'d007','1994-09-12','1997-07-18'),(26007,'d005','1995-05-31','2000-06-14'),(26008,'d009','1993-09-01','9999-01-01'),(26009,'d004','1994-10-01','9999-01-01'),(26010,'d001','1995-11-11','1996-10-23'),(26010,'d009','1996-10-23','1998-09-19'),(26011,'d005','1990-03-05','9999-01-01'),(26012,'d006','1985-05-04','9999-01-01'),(26013,'d004','1999-06-16','9999-01-01'),(26014,'d005','1994-09-21','9999-01-01'),(26015,'d005','1998-10-04','9999-01-01'),(26016,'d005','1992-04-19','9999-01-01'),(26017,'d002','1999-12-01','2000-01-25'),(26018,'d005','1991-10-15','9999-01-01'),(26019,'d004','1996-10-04','9999-01-01'),(26019,'d005','1991-04-27','1996-10-04'),(26020,'d003','1993-07-03','9999-01-01'),(26021,'d005','1990-11-28','9999-01-01'),(26022,'d005','1992-07-20','9999-01-01'),(26023,'d007','1986-03-29','9999-01-01'),(26024,'d001','1996-09-07','9999-01-01'),(26025,'d005','1997-12-22','9999-01-01'),(26026,'d009','1990-08-27','1998-01-13'),(26027,'d006','1988-02-27','9999-01-01'),(26028,'d002','1992-10-15','1995-08-16'),(26028,'d003','1995-08-16','9999-01-01'),(26029,'d006','1987-09-17','9999-01-01'),(26030,'d006','1998-03-07','9999-01-01'),(26031,'d007','1993-03-26','9999-01-01'),(26032,'d009','1989-02-01','9999-01-01'),(26033,'d005','1994-11-25','9999-01-01'),(26034,'d005','1999-03-11','9999-01-01'),(26035,'d007','1986-03-30','1993-11-24'),(26036,'d004','1999-07-28','9999-01-01'),(26036,'d005','1997-10-02','1999-07-28'),(26037,'d005','1999-12-12','9999-01-01'),(26038,'d007','1996-10-30','9999-01-01'),(26039,'d005','1999-02-16','9999-01-01'),(26040,'d006','1988-08-23','9999-01-01'),(26041,'d005','1997-01-16','9999-01-01'),(26042,'d004','1997-10-17','9999-01-01'),(26043,'d003','1993-10-03','9999-01-01'),(26044,'d005','1993-06-29','1996-04-07'),(26045,'d004','1986-01-07','9999-01-01'),(26046,'d001','2000-01-11','9999-01-01'),(26047,'d007','1996-11-13','1998-01-16'),(26047,'d009','1998-01-16','2001-06-01'),(26048,'d005','1993-05-08','2000-09-13'),(26049,'d007','1998-02-02','9999-01-01'),(26050,'d003','1995-09-11','9999-01-01'),(26051,'d001','1988-09-06','9999-01-01'),(26052,'d005','1987-06-09','1990-09-24'),(26053,'d007','1988-08-02','9999-01-01'),(26054,'d005','1986-06-11','9999-01-01'),(26055,'d004','1992-02-21','9999-01-01'),(26056,'d005','1999-02-01','9999-01-01'),(26057,'d001','1997-04-19','9999-01-01'),(26058,'d004','1995-02-08','9999-01-01'),(26058,'d009','1986-12-18','1995-02-08'),(26059,'d005','1998-07-30','1999-07-17'),(26060,'d004','1988-06-24','9999-01-01'),(26061,'d005','1990-03-13','9999-01-01'),(26062,'d007','1995-07-25','9999-01-01'),(26063,'d005','1991-06-26','9999-01-01'),(26064,'d003','1992-04-03','9999-01-01'),(26065,'d005','1989-04-15','9999-01-01'),(26066,'d009','1997-05-08','2000-12-20'),(26067,'d007','1994-01-08','9999-01-01'),(26068,'d005','1991-12-15','9999-01-01'),(26069,'d004','2001-11-25','9999-01-01'),(26069,'d005','1985-08-30','2001-11-25'),(26070,'d007','1996-02-19','9999-01-01'),(26071,'d004','1997-04-21','1998-11-24'),(26072,'d008','1996-05-13','9999-01-01'),(26073,'d006','1989-03-15','9999-01-01'),(26074,'d005','1995-10-04','9999-01-01'),(26075,'d001','1990-08-16','9999-01-01'),(26076,'d007','1992-08-07','9999-01-01'),(26077,'d004','1991-12-18','9999-01-01'),(26078,'d009','1995-01-11','1998-10-06'),(26079,'d004','1986-07-13','1991-06-09'),(26080,'d005','1986-08-18','1994-07-05'),(26080,'d008','1994-07-05','9999-01-01'),(26081,'d005','1995-12-30','9999-01-01'),(26082,'d002','1987-10-19','9999-01-01'),(26083,'d003','1993-03-09','9999-01-01'),(26084,'d007','1991-07-06','9999-01-01'),(26085,'d006','1990-04-03','1998-05-07'),(26086,'d007','1985-11-12','9999-01-01'),(26087,'d008','1988-05-17','1990-11-22'),(26088,'d008','1985-06-06','9999-01-01'),(26089,'d007','1995-03-27','9999-01-01'),(26090,'d004','1997-10-21','1998-01-05'),(26090,'d006','1998-01-05','1998-01-18'),(26091,'d005','1989-05-28','9999-01-01'),(26092,'d004','1996-10-04','9999-01-01'),(26093,'d004','1993-04-05','1997-06-08'),(26094,'d009','1985-08-12','9999-01-01'),(26095,'d007','1990-06-27','1992-03-27'),(26096,'d002','1995-03-27','9999-01-01'),(26097,'d003','1986-08-03','9999-01-01'),(26098,'d001','1996-06-19','1997-04-18'),(26098,'d003','1994-04-02','1996-06-19'),(26099,'d007','1994-03-15','9999-01-01'),(26100,'d002','1991-03-01','9999-01-01'),(26101,'d005','1985-02-06','9999-01-01'),(26102,'d004','1991-01-05','9999-01-01'),(26103,'d004','1991-06-13','9999-01-01'),(26104,'d005','1999-04-04','2002-04-12'),(26105,'d004','1994-12-14','9999-01-01'),(26106,'d003','1997-04-29','9999-01-01'),(26107,'d005','1999-07-23','9999-01-01'),(26108,'d001','1995-02-22','1999-12-08'),(26108,'d007','1994-05-23','1995-02-22'),(26109,'d004','1994-05-19','1996-03-17'),(26110,'d003','1990-06-29','9999-01-01'),(26111,'d008','1996-05-06','9999-01-01'),(26112,'d004','1993-12-29','9999-01-01'),(26113,'d007','1997-11-18','9999-01-01'),(26114,'d005','1996-04-08','9999-01-01'),(26115,'d007','1988-06-24','9999-01-01'),(26116,'d007','1990-05-17','9999-01-01'),(26117,'d005','1995-01-22','2002-04-14'),(26118,'d005','1990-12-08','1999-01-10'),(26118,'d008','1999-01-10','9999-01-01'),(26119,'d005','1995-12-16','9999-01-01'),(26120,'d005','1991-06-09','9999-01-01'),(26121,'d005','1990-09-25','9999-01-01'),(26122,'d005','1997-08-27','1998-06-07'),(26123,'d005','1995-06-06','1998-11-26'),(26124,'d005','1989-09-20','9999-01-01'),(26125,'d009','1993-05-29','9999-01-01'),(26126,'d004','1992-07-05','1993-05-04'),(26126,'d009','1993-05-04','9999-01-01'),(26127,'d005','1988-09-22','9999-01-01'),(26128,'d004','1992-07-24','2001-05-03'),(26129,'d007','1994-09-12','9999-01-01'),(26130,'d004','1989-09-05','9999-01-01'),(26131,'d004','1989-05-10','9999-01-01'),(26132,'d005','1990-08-07','9999-01-01'),(26133,'d005','1988-02-20','9999-01-01'),(26134,'d004','1998-05-14','1999-01-13'),(26134,'d009','1999-01-13','9999-01-01'),(26135,'d005','1988-07-19','9999-01-01'),(26136,'d004','1997-05-28','1999-09-26'),(26137,'d004','1996-09-14','9999-01-01'),(26138,'d005','1986-03-27','9999-01-01'),(26139,'d004','1989-03-08','9999-01-01'),(26140,'d005','1995-04-21','9999-01-01'),(26141,'d005','1989-06-11','9999-01-01'),(26142,'d002','1999-12-07','9999-01-01'),(26143,'d007','1995-02-12','1999-04-29'),(26144,'d005','1985-11-03','1992-05-26'),(26144,'d008','1992-05-26','9999-01-01'),(26145,'d005','1993-10-12','9999-01-01'),(26146,'d005','1988-04-01','9999-01-01'),(26147,'d007','1985-05-17','9999-01-01'),(26148,'d004','1988-06-01','1989-11-13'),(26149,'d005','1986-07-28','9999-01-01'),(26150,'d005','1987-02-21','1998-01-16'),(26151,'d005','1997-04-17','9999-01-01'),(26152,'d007','1986-11-03','9999-01-01'),(26153,'d004','1988-05-14','9999-01-01'),(26154,'d008','1988-08-04','9999-01-01'),(26155,'d007','1994-11-27','1997-12-16'),(26155,'d009','1997-12-16','9999-01-01'),(26156,'d004','1996-05-09','9999-01-01'),(26157,'d004','1997-03-02','9999-01-01'),(26158,'d003','1991-10-10','1999-04-07'),(26159,'d005','1993-09-27','9999-01-01'),(26160,'d007','1997-11-15','1998-11-25'),(26161,'d006','1994-09-22','9999-01-01'),(26162,'d005','1985-07-26','9999-01-01'),(26163,'d005','1995-10-28','9999-01-01'),(26164,'d005','1991-08-30','9999-01-01'),(26165,'d004','2000-04-08','9999-01-01'),(26165,'d005','1990-06-24','2000-04-08'),(26166,'d002','1995-10-10','9999-01-01'),(26167,'d001','1988-10-27','9999-01-01'),(26168,'d001','1999-09-10','9999-01-01'),(26169,'d004','1985-05-20','1992-10-01'),(26170,'d005','1988-09-26','9999-01-01'),(26171,'d005','1986-03-05','9999-01-01'),(26172,'d007','1994-05-01','9999-01-01'),(26173,'d005','1990-03-15','9999-01-01'),(26174,'d005','1990-03-26','9999-01-01'),(26175,'d004','1985-07-08','1985-08-17'),(26175,'d009','1985-08-17','9999-01-01'),(26176,'d007','1985-08-29','9999-01-01'),(26177,'d004','1995-04-14','9999-01-01'),(26178,'d004','1989-08-19','1995-06-04'),(26179,'d004','1995-12-30','1999-11-10'),(26180,'d005','1991-02-02','9999-01-01'),(26181,'d004','1991-07-18','9999-01-01'),(26182,'d006','1994-05-14','9999-01-01'),(26183,'d004','1985-10-14','1987-08-19'),(26183,'d009','1987-08-19','9999-01-01'),(26184,'d004','1988-05-23','9999-01-01'),(26185,'d009','1990-01-23','9999-01-01'),(26186,'d007','1993-07-28','2000-12-09'),(26187,'d002','1989-08-29','9999-01-01'),(26188,'d009','1987-04-24','9999-01-01'),(26189,'d005','1990-10-07','9999-01-01'),(26190,'d007','1997-09-18','9999-01-01'),(26191,'d004','1997-09-07','9999-01-01'),(26192,'d004','1987-06-25','9999-01-01'),(26192,'d005','1985-05-09','1987-06-25'),(26193,'d005','1993-08-21','2000-05-02'),(26194,'d009','1987-09-02','2001-08-24'),(26195,'d005','1989-09-26','9999-01-01'),(26196,'d005','1985-02-04','9999-01-01'),(26197,'d007','1994-04-17','9999-01-01'),(26198,'d005','1987-05-16','9999-01-01'),(26199,'d004','1992-03-14','9999-01-01'),(26200,'d005','1999-12-06','9999-01-01'),(26200,'d009','1988-09-05','1999-12-06'),(26201,'d003','1999-01-11','9999-01-01'),(26202,'d004','1993-09-25','1999-07-29'),(26203,'d006','1992-03-16','9999-01-01'),(26204,'d005','1999-08-22','9999-01-01'),(26205,'d008','1998-03-02','1999-07-28'),(26206,'d002','1985-12-13','9999-01-01'),(26207,'d005','1996-07-05','9999-01-01'),(26208,'d001','1998-05-16','9999-01-01'),(26209,'d004','2000-09-13','9999-01-01'),(26209,'d005','1985-02-03','2000-09-13'),(26210,'d005','1998-08-24','9999-01-01'),(26211,'d002','1996-09-04','2000-01-23'),(26212,'d005','1989-12-03','9999-01-01'),(26213,'d001','1992-05-29','9999-01-01'),(26214,'d002','1999-09-02','9999-01-01'),(26215,'d005','1989-03-12','1989-07-08'),(26216,'d002','1996-08-15','9999-01-01'),(26217,'d003','1990-07-28','9999-01-01'),(26218,'d005','1993-06-01','9999-01-01'),(26219,'d005','1998-11-27','2001-11-03'),(26219,'d008','2001-11-03','9999-01-01'),(26220,'d003','1988-05-11','9999-01-01'),(26221,'d008','1988-07-30','9999-01-01'),(26222,'d005','1989-09-04','9999-01-01'),(26223,'d003','1986-08-20','9999-01-01'),(26224,'d007','1999-12-03','2000-06-13'),(26225,'d009','1990-09-10','9999-01-01'),(26226,'d009','1996-01-05','9999-01-01'),(26227,'d007','1991-10-15','9999-01-01'),(26228,'d007','1997-12-03','9999-01-01'),(26229,'d001','1999-11-13','9999-01-01'),(26229,'d003','1997-08-06','1999-11-13'),(26230,'d003','1998-07-09','2001-05-03'),(26231,'d005','1993-07-26','9999-01-01'),(26232,'d006','1994-04-01','9999-01-01'),(26233,'d004','1985-02-28','9999-01-01'),(26234,'d005','1996-08-25','2000-07-31'),(26235,'d003','1994-09-04','9999-01-01'),(26236,'d004','1993-11-29','9999-01-01'),(26237,'d004','1993-08-18','1995-11-14'),(26237,'d006','1995-11-14','9999-01-01'),(26238,'d007','1997-06-10','9999-01-01'),(26239,'d005','1989-07-16','9999-01-01'),(26240,'d005','1987-05-28','9999-01-01'),(26241,'d005','1990-04-18','1995-01-02'),(26242,'d009','1993-02-25','9999-01-01'),(26243,'d007','1999-08-09','9999-01-01'),(26244,'d002','1996-05-03','9999-01-01'),(26245,'d004','1993-07-17','9999-01-01'),(26246,'d004','1998-10-25','9999-01-01'),(26247,'d004','1991-10-08','1993-07-29'),(26247,'d009','1993-07-29','2000-11-28'),(26248,'d004','1996-05-12','9999-01-01'),(26249,'d007','1991-09-08','9999-01-01'),(26250,'d001','1987-07-23','1994-01-19'),(26251,'d005','1996-10-29','9999-01-01'),(26252,'d007','1987-08-18','9999-01-01'),(26253,'d002','1995-04-26','9999-01-01'),(26254,'d004','1991-12-23','9999-01-01'),(26255,'d007','1998-08-17','1999-03-17'),(26255,'d009','1999-03-17','1999-07-30'),(26256,'d002','1986-03-20','9999-01-01'),(26257,'d004','1992-07-26','9999-01-01'),(26258,'d005','1999-01-23','9999-01-01'),(26259,'d004','1990-10-03','1991-02-12'),(26260,'d007','1994-02-07','9999-01-01'),(26261,'d004','1987-05-20','1994-04-24'),(26262,'d004','1999-03-18','9999-01-01'),(26263,'d004','1996-09-26','9999-01-01'),(26264,'d001','1990-12-28','9999-01-01'),(26265,'d005','1996-11-04','9999-01-01'),(26266,'d004','1987-01-19','1997-01-03'),(26266,'d009','1997-01-03','9999-01-01'),(26267,'d004','1996-02-23','1997-02-03'),(26268,'d004','1993-06-19','1998-03-18'),(26269,'d005','1989-09-17','9999-01-01'),(26270,'d004','1997-09-03','9999-01-01'),(26271,'d007','1993-06-09','9999-01-01'),(26272,'d005','1990-07-02','9999-01-01'),(26273,'d004','1994-05-30','9999-01-01'),(26274,'d004','2002-05-25','9999-01-01'),(26274,'d009','1986-09-18','2002-05-25'),(26275,'d004','1993-03-17','9999-01-01'),(26276,'d007','1989-03-10','9999-01-01'),(26277,'d005','1986-04-07','1999-06-14'),(26278,'d007','1996-07-21','9999-01-01'),(26279,'d005','1995-02-03','9999-01-01'),(26280,'d005','1990-12-31','9999-01-01'),(26281,'d004','1990-03-23','9999-01-01'),(26282,'d004','1998-07-13','9999-01-01'),(26283,'d004','2000-07-20','9999-01-01'),(26283,'d005','1988-12-05','2000-07-20'),(26284,'d004','1996-07-30','9999-01-01'),(26285,'d004','1986-12-24','9999-01-01'),(26286,'d004','1992-08-20','1994-05-31'),(26287,'d004','1990-06-22','9999-01-01'),(26288,'d004','1996-03-31','9999-01-01'),(26289,'d005','1987-04-24','9999-01-01'),(26290,'d004','1986-09-02','1994-10-02'),(26291,'d004','1990-10-06','9999-01-01'),(26292,'d005','1988-12-14','9999-01-01'),(26293,'d004','1997-10-18','9999-01-01'),(26293,'d005','1996-06-23','1997-10-18'),(26294,'d004','1996-03-14','9999-01-01'),(26295,'d004','1987-03-22','9999-01-01'),(26296,'d003','1994-05-05','9999-01-01'),(26297,'d007','1987-07-30','9999-01-01'),(26298,'d008','2000-01-05','9999-01-01'),(26299,'d003','1987-07-26','2001-10-13'),(26300,'d005','1991-02-06','9999-01-01'),(26301,'d004','1985-03-16','9999-01-01'),(26302,'d004','1992-11-01','9999-01-01'),(26303,'d009','1988-02-18','1989-05-02'),(26304,'d004','2000-07-21','9999-01-01'),(26304,'d008','1999-04-29','2000-07-21'),(26305,'d007','1988-02-29','9999-01-01'),(26306,'d007','1998-05-22','2001-08-04'),(26307,'d005','1991-04-25','9999-01-01'),(26308,'d005','1986-01-16','1995-05-11'),(26309,'d005','1992-08-04','9999-01-01'),(26310,'d001','1995-08-20','9999-01-01'),(26311,'d005','1992-09-17','9999-01-01'),(26312,'d001','1995-06-27','2001-01-05'),(26312,'d007','2001-01-05','9999-01-01'),(26313,'d004','1999-10-01','9999-01-01'),(26314,'d004','1990-03-28','2002-04-10'),(26315,'d009','1987-02-01','9999-01-01'),(26316,'d003','1994-10-02','9999-01-01'),(26317,'d007','1985-07-14','9999-01-01'),(26318,'d001','1985-11-06','9999-01-01'),(26319,'d006','1993-04-20','9999-01-01'),(26320,'d005','1995-11-23','9999-01-01'),(26321,'d005','1996-12-20','9999-01-01'),(26322,'d005','1998-01-12','9999-01-01'),(26322,'d006','1996-10-01','1998-01-12'),(26323,'d003','1987-04-25','1992-01-09'),(26324,'d005','1987-04-24','9999-01-01'),(26325,'d005','1999-03-18','9999-01-01'),(26326,'d002','1993-12-09','2002-04-09'),(26327,'d004','1998-09-09','9999-01-01'),(26328,'d004','1995-06-21','9999-01-01'),(26329,'d007','1999-11-08','9999-01-01'),(26330,'d004','1991-04-01','9999-01-01'),(26331,'d004','1991-05-03','9999-01-01'),(26331,'d005','1985-03-20','1991-05-03'),(26332,'d004','1992-09-15','9999-01-01'),(26333,'d006','1996-02-12','9999-01-01'),(26334,'d004','1991-09-03','9999-01-01'),(26335,'d004','1987-01-13','1993-08-17'),(26336,'d006','1992-10-02','9999-01-01'),(26337,'d006','1994-01-11','9999-01-01'),(26338,'d008','1996-04-21','9999-01-01'),(26339,'d001','1996-01-14','9999-01-01'),(26340,'d005','1998-03-30','9999-01-01'),(26341,'d001','1998-12-02','9999-01-01'),(26341,'d007','1992-09-30','1998-12-02'),(26342,'d005','1989-08-10','9999-01-01'),(26343,'d004','1993-06-28','1996-12-26'),(26344,'d007','1988-02-13','9999-01-01'),(26345,'d004','1986-01-17','9999-01-01'),(26346,'d004','1999-12-03','9999-01-01'),(26347,'d005','1988-06-01','9999-01-01'),(26348,'d004','1998-03-26','1999-11-23'),(26349,'d004','1987-05-13','9999-01-01'),(26350,'d004','1988-03-05','9999-01-01'),(26351,'d002','1986-11-12','1993-08-26'),(26351,'d003','1993-08-26','9999-01-01'),(26352,'d007','1990-01-24','9999-01-01'),(26353,'d005','1999-01-07','9999-01-01'),(26354,'d001','1985-09-22','1993-11-04'),(26355,'d004','1992-01-18','9999-01-01'),(26356,'d004','1985-06-18','1987-05-04'),(26357,'d004','1990-10-08','9999-01-01'),(26358,'d005','1989-03-15','9999-01-01'),(26359,'d004','1988-03-24','9999-01-01'),(26360,'d005','1989-11-30','1993-02-13'),(26361,'d004','1997-07-18','1999-04-21'),(26361,'d006','1999-04-21','9999-01-01'),(26362,'d005','1985-12-24','1993-03-05'),(26363,'d005','1996-06-07','9999-01-01'),(26364,'d005','1997-08-16','9999-01-01'),(26365,'d007','1986-01-01','9999-01-01'),(26366,'d005','1993-07-27','9999-01-01'),(26367,'d008','1988-03-30','2000-12-22'),(26368,'d006','1988-12-23','9999-01-01'),(26369,'d005','1989-07-10','9999-01-01'),(26370,'d007','1994-12-20','9999-01-01'),(26371,'d004','1994-06-06','9999-01-01'),(26372,'d004','1993-10-17','9999-01-01'),(26372,'d005','1989-09-10','1993-10-17'),(26373,'d005','1991-05-30','9999-01-01'),(26374,'d005','1989-05-03','1998-04-11'),(26375,'d008','1988-09-21','9999-01-01'),(26376,'d006','1986-01-11','9999-01-01'),(26377,'d008','1986-04-30','9999-01-01'),(26378,'d005','1988-12-09','9999-01-01'),(26379,'d005','1987-11-03','9999-01-01'),(26380,'d006','1996-11-23','2002-07-29'),(26381,'d009','1985-06-17','9999-01-01'),(26382,'d001','2000-05-14','9999-01-01'),(26382,'d007','1998-07-15','2000-05-14'),(26383,'d007','1987-08-05','2000-05-27'),(26384,'d009','1986-09-05','9999-01-01'),(26385,'d005','1986-07-06','9999-01-01'),(26386,'d003','1987-09-09','9999-01-01'),(26387,'d007','1986-04-09','9999-01-01'),(26388,'d004','1991-10-25','9999-01-01'),(26389,'d008','1995-04-30','9999-01-01'),(26390,'d003','1999-07-05','9999-01-01'),(26391,'d007','1985-04-25','9999-01-01'),(26392,'d009','1994-12-23','1997-05-26'),(26393,'d007','1986-12-21','2001-09-07'),(26393,'d009','2001-09-07','9999-01-01'),(26394,'d005','1991-07-23','9999-01-01'),(26395,'d007','1989-01-21','9999-01-01'),(26396,'d005','1997-10-03','9999-01-01'),(26397,'d003','1995-01-12','9999-01-01'),(26398,'d008','1995-05-28','9999-01-01'),(26399,'d002','1989-06-22','9999-01-01'),(26400,'d004','1996-04-24','9999-01-01'),(26401,'d004','2000-04-10','2000-08-24'),(26401,'d006','1999-03-22','2000-04-10'),(26402,'d006','1991-04-25','9999-01-01'),(26403,'d007','1988-11-14','9999-01-01'),(26404,'d004','1989-05-25','9999-01-01'),(26405,'d007','1997-09-21','9999-01-01'),(26406,'d009','1993-04-12','9999-01-01'),(26407,'d004','1998-01-05','9999-01-01'),(26408,'d009','1989-06-18','9999-01-01'),(26409,'d006','1992-03-26','2001-06-24'),(26410,'d005','1997-03-25','9999-01-01'),(26411,'d004','1994-05-29','1994-06-01'),(26411,'d009','1994-06-01','1997-01-01'),(26412,'d004','1985-05-16','9999-01-01'),(26413,'d007','1995-05-17','2001-08-28'),(26414,'d009','1991-12-02','9999-01-01'),(26415,'d006','1990-05-22','9999-01-01'),(26416,'d005','1994-05-05','9999-01-01'),(26417,'d005','1987-01-01','1987-08-10'),(26418,'d007','1992-05-15','9999-01-01'),(26419,'d009','1998-03-22','1998-05-21'),(26420,'d004','1991-04-19','9999-01-01'),(26421,'d004','1996-11-29','1998-09-24'),(26421,'d005','1987-12-08','1996-11-29'),(26422,'d004','1990-04-08','9999-01-01'),(26423,'d001','1989-07-28','9999-01-01'),(26424,'d004','1995-11-05','9999-01-01'),(26425,'d004','1991-10-07','9999-01-01'),(26426,'d005','1988-11-02','9999-01-01'),(26427,'d005','1999-08-18','9999-01-01'),(26428,'d004','1995-05-27','9999-01-01'),(26429,'d004','1987-10-19','9999-01-01'),(26430,'d005','1987-02-16','1994-04-25'),(26431,'d003','1991-09-16','1999-02-15'),(26432,'d001','2001-05-02','9999-01-01'),(26432,'d007','1997-10-10','2001-05-02'),(26433,'d001','1995-07-26','9999-01-01'),(26434,'d003','1994-07-08','9999-01-01'),(26435,'d002','1986-03-20','9999-01-01'),(26436,'d004','1997-10-04','1999-04-25'),(26437,'d004','1994-01-20','9999-01-01'),(26438,'d005','1991-07-08','9999-01-01'),(26439,'d007','1998-11-15','9999-01-01'),(26440,'d007','1989-10-13','9999-01-01'),(26441,'d004','1986-07-18','9999-01-01'),(26442,'d004','1986-08-03','1987-08-23'),(26442,'d006','1987-08-23','1994-08-18'),(26443,'d001','1991-05-28','9999-01-01'),(26444,'d004','1997-10-17','9999-01-01'),(26445,'d004','1994-11-20','9999-01-01'),(26446,'d003','1991-10-29','9999-01-01'),(26447,'d005','1989-03-09','9999-01-01'),(26448,'d005','1993-10-26','9999-01-01'),(26449,'d008','1995-03-13','9999-01-01'),(26450,'d003','1991-10-17','9999-01-01'),(26451,'d002','1989-02-06','1989-09-20'),(26451,'d007','1989-09-20','1993-07-14'),(26452,'d007','1988-07-20','9999-01-01'),(26453,'d005','1985-02-22','9999-01-01'),(26454,'d002','1985-09-04','9999-01-01'),(26455,'d007','1992-03-30','9999-01-01'),(26456,'d004','1985-07-03','9999-01-01'),(26457,'d004','1986-06-20','9999-01-01'),(26458,'d005','1987-04-18','9999-01-01'),(26459,'d009','1990-05-17','9999-01-01'),(26460,'d004','1995-12-20','1998-12-26'),(26460,'d005','1994-11-21','1995-12-20'),(26461,'d004','1989-11-22','9999-01-01'),(26462,'d004','1996-02-10','9999-01-01'),(26463,'d007','1991-08-25','9999-01-01'),(26464,'d006','1999-06-02','9999-01-01'),(26465,'d005','1998-05-20','9999-01-01'),(26466,'d007','1999-07-26','9999-01-01'),(26467,'d007','1990-09-10','1998-10-02'),(26468,'d001','1986-08-18','1992-11-06'),(26468,'d007','1992-11-06','9999-01-01'),(26469,'d005','1998-06-27','9999-01-01'),(26470,'d004','1988-07-13','9999-01-01'),(26471,'d005','1995-02-03','9999-01-01'),(26472,'d007','1996-03-30','9999-01-01'),(26473,'d002','1998-08-24','9999-01-01'),(26474,'d004','1987-08-24','9999-01-01'),(26475,'d004','1990-03-01','9999-01-01'),(26476,'d007','1996-04-09','1997-02-04'),(26477,'d004','1988-10-03','1990-11-12'),(26477,'d006','1987-06-23','1988-10-03'),(26478,'d004','1996-07-06','9999-01-01'),(26479,'d002','1986-04-01','9999-01-01'),(26480,'d003','1988-03-20','9999-01-01'),(26481,'d003','1999-05-16','9999-01-01'),(26482,'d001','1985-09-22','9999-01-01'),(26483,'d004','1997-10-28','9999-01-01'),(26484,'d005','1994-10-31','1999-05-15'),(26485,'d005','1989-05-23','9999-01-01'),(26486,'d005','1988-05-20','9999-01-01'),(26487,'d005','1986-06-12','9999-01-01'),(26488,'d007','1993-05-06','1993-09-20'),(26488,'d009','1993-09-20','9999-01-01'),(26489,'d009','1998-11-14','9999-01-01'),(26490,'d005','1993-11-26','9999-01-01'),(26491,'d007','1994-11-21','9999-01-01'),(26492,'d006','1997-12-02','9999-01-01'),(26493,'d002','1988-03-21','2002-02-28'),(26494,'d005','1985-03-27','9999-01-01'),(26495,'d002','1992-11-19','2000-01-20'),(26496,'d007','1992-05-24','9999-01-01'),(26497,'d004','2000-12-27','9999-01-01'),(26497,'d009','1998-03-08','2000-12-27'),(26498,'d003','1994-07-21','9999-01-01'),(26499,'d006','1985-07-18','9999-01-01'),(26500,'d009','1993-02-03','9999-01-01'),(26501,'d005','1996-01-31','9999-01-01'),(26502,'d005','1999-09-29','2000-03-24'),(26503,'d007','1998-11-07','1998-12-02'),(26504,'d001','1991-06-28','9999-01-01'),(26505,'d005','1998-10-07','9999-01-01'),(26506,'d007','1995-08-14','9999-01-01'),(26507,'d005','1997-08-30','9999-01-01'),(26508,'d004','1988-02-14','1993-06-04'),(26508,'d009','1993-06-04','9999-01-01'),(26509,'d005','1994-06-28','1997-12-05'),(26510,'d004','1998-12-14','9999-01-01'),(26511,'d005','1990-03-21','9999-01-01'),(26512,'d003','1996-12-08','9999-01-01'),(26513,'d007','1996-07-12','9999-01-01'),(26514,'d002','1990-11-07','2001-03-01'),(26515,'d008','1989-07-23','9999-01-01'),(26516,'d004','1995-07-16','9999-01-01'),(26516,'d005','1988-09-08','1995-07-16'),(26517,'d007','1997-02-14','9999-01-01'),(26518,'d004','1992-11-23','9999-01-01'),(26519,'d004','1996-02-23','9999-01-01'),(26520,'d006','1997-08-02','9999-01-01'),(26521,'d007','1991-02-16','9999-01-01'),(26522,'d004','1985-10-03','1996-01-19'),(26523,'d008','1997-08-10','9999-01-01'),(26524,'d001','1987-09-03','9999-01-01'),(26525,'d001','2000-06-05','2001-02-24'),(26525,'d007','2000-01-23','2000-06-05'),(26526,'d003','1994-09-26','9999-01-01'),(26527,'d006','1990-10-26','9999-01-01'),(26528,'d003','1993-10-14','9999-01-01'),(26529,'d004','1988-03-11','1990-10-10'),(26530,'d001','1986-09-29','9999-01-01'),(26531,'d003','1993-06-04','9999-01-01'),(26532,'d005','1992-01-06','9999-01-01'),(26533,'d005','1993-11-23','9999-01-01'),(26534,'d007','1991-10-11','2000-08-08'),(26535,'d005','1988-03-31','1991-05-03'),(26535,'d006','1986-08-06','1988-03-31'),(26536,'d007','1995-10-29','9999-01-01'),(26537,'d005','1990-12-10','9999-01-01'),(26538,'d005','1989-10-25','9999-01-01'),(26539,'d005','1987-11-07','9999-01-01'),(26540,'d007','1996-11-06','9999-01-01'),(26541,'d004','1991-02-06','9999-01-01'),(26542,'d003','1995-07-15','1999-10-11'),(26543,'d005','1987-12-04','9999-01-01'),(26544,'d005','1993-05-23','9999-01-01'),(26545,'d007','1996-04-24','9999-01-01'),(26546,'d005','1993-09-21','2001-11-18'),(26546,'d008','2001-11-18','9999-01-01'),(26547,'d005','1992-12-25','2001-08-18'),(26548,'d005','1985-05-19','1994-02-07'),(26549,'d001','1995-09-04','9999-01-01'),(26550,'d006','1987-09-19','2001-08-23'),(26551,'d007','1988-11-27','2001-02-04'),(26552,'d004','1991-05-19','1995-08-31'),(26553,'d004','1999-08-03','2002-01-20'),(26554,'d005','1991-06-06','9999-01-01'),(26555,'d004','1997-01-06','9999-01-01'),(26556,'d003','1991-08-31','9999-01-01'),(26557,'d004','1997-05-30','9999-01-01'),(26557,'d005','1995-11-26','1997-05-30'),(26558,'d005','1987-10-13','9999-01-01'),(26559,'d007','1991-05-04','9999-01-01'),(26560,'d004','1986-03-08','9999-01-01'),(26561,'d005','1985-02-19','9999-01-01'),(26562,'d004','1987-05-23','1990-01-02'),(26563,'d007','1990-07-20','9999-01-01'),(26564,'d003','1997-05-03','9999-01-01'),(26565,'d007','1989-09-16','9999-01-01'),(26566,'d009','1991-06-29','9999-01-01'),(26567,'d005','1993-08-21','9999-01-01'),(26567,'d009','1993-08-17','1993-08-21'),(26568,'d004','1985-03-26','9999-01-01'),(26569,'d004','1989-09-27','9999-01-01'),(26570,'d002','1986-11-17','9999-01-01'),(26571,'d006','1996-09-22','2002-01-09'),(26572,'d007','1991-11-21','9999-01-01'),(26573,'d004','1995-12-28','9999-01-01'),(26574,'d005','1998-07-18','9999-01-01'),(26575,'d005','1994-12-05','9999-01-01'),(26576,'d003','1996-06-04','9999-01-01'),(26577,'d005','1998-09-15','2001-09-20'),(26577,'d008','1998-08-31','1998-09-15'),(26578,'d004','1997-06-05','9999-01-01'),(26579,'d004','1986-04-28','9999-01-01'),(26580,'d003','1990-01-14','9999-01-01'),(26581,'d005','1993-11-28','9999-01-01'),(26582,'d003','1991-04-03','9999-01-01'),(26583,'d005','1987-05-19','9999-01-01'),(26584,'d005','1992-09-17','9999-01-01'),(26585,'d002','1993-05-30','1998-01-28'),(26585,'d003','1998-01-28','9999-01-01'),(26586,'d005','1996-02-14','2002-02-21'),(26587,'d005','1997-08-04','2000-01-30'),(26588,'d005','1998-05-11','2001-08-16'),(26589,'d005','1990-12-27','9999-01-01'),(26590,'d009','1999-10-29','9999-01-01'),(26591,'d005','1988-04-04','9999-01-01'),(26592,'d007','1995-12-30','9999-01-01'),(26593,'d004','1993-10-10','9999-01-01'),(26594,'d002','1985-04-12','9999-01-01'),(26595,'d004','1992-05-22','9999-01-01'),(26595,'d006','1989-08-01','1992-05-22'),(26596,'d003','1987-02-12','1997-07-07'),(26597,'d005','1989-07-21','9999-01-01'),(26598,'d008','1988-10-05','9999-01-01'),(26599,'d004','1987-07-01','9999-01-01'),(26600,'d007','1993-02-13','9999-01-01'),(26601,'d004','1985-09-26','9999-01-01'),(26602,'d005','1992-10-08','9999-01-01'),(26603,'d005','1996-03-08','9999-01-01'),(26604,'d008','1987-01-25','1995-09-27'),(26605,'d005','1999-10-21','1999-12-12'),(26606,'d005','1995-10-10','9999-01-01'),(26606,'d009','1992-05-19','1995-10-10'),(26607,'d005','1989-10-31','9999-01-01'),(26608,'d005','1985-07-18','9999-01-01'),(26609,'d007','1990-03-29','9999-01-01'),(26610,'d005','1997-01-12','2001-10-25'),(26611,'d005','1997-02-04','9999-01-01'),(26612,'d004','1999-08-06','9999-01-01'),(26613,'d003','1996-08-02','1999-12-09'),(26614,'d002','1986-06-25','1992-01-26'),(26614,'d007','1992-01-26','9999-01-01'),(26615,'d004','1989-07-12','9999-01-01'),(26616,'d007','1998-01-19','9999-01-01'),(26617,'d005','1991-11-23','1994-03-27'),(26618,'d003','1985-07-07','9999-01-01'),(26619,'d003','1990-07-13','9999-01-01'),(26620,'d004','1997-07-06','9999-01-01'),(26621,'d005','1990-08-25','9999-01-01'),(26622,'d001','1991-09-12','2001-01-06'),(26622,'d009','2001-01-06','9999-01-01'),(26623,'d007','1989-06-23','9999-01-01'),(26624,'d004','1995-07-23','1999-10-06'),(26625,'d005','1990-03-14','9999-01-01'),(26626,'d003','1999-01-19','9999-01-01'),(26627,'d002','1991-04-17','9999-01-01'),(26628,'d004','1997-04-30','9999-01-01'),(26629,'d008','1998-12-14','9999-01-01'),(26630,'d004','2000-03-20','9999-01-01'),(26630,'d005','1993-01-03','2000-03-20'),(26631,'d007','1985-02-05','9999-01-01'),(26632,'d001','1990-11-07','2000-05-17'),(26633,'d008','1989-09-27','9999-01-01'),(26634,'d007','1988-07-15','1998-06-22'),(26635,'d005','1996-07-31','1999-07-14'),(26636,'d008','1992-11-07','9999-01-01'),(26637,'d004','1987-04-30','9999-01-01'),(26638,'d004','1998-07-05','2001-02-27'),(26638,'d009','2001-02-27','9999-01-01'),(26639,'d007','1987-04-29','9999-01-01'),(26640,'d004','1999-11-06','9999-01-01'),(26641,'d008','1989-07-25','9999-01-01'),(26642,'d004','1988-10-09','1998-09-27'),(26643,'d005','1995-08-30','9999-01-01'),(26644,'d003','1993-06-15','9999-01-01'),(26645,'d005','1997-07-01','9999-01-01'),(26646,'d007','1994-05-05','9999-01-01'),(26647,'d007','1997-08-22','9999-01-01'),(26648,'d005','1999-09-20','1999-10-24'),(26649,'d004','2000-01-06','9999-01-01'),(26649,'d005','1990-08-07','2000-01-06'),(26650,'d005','1993-05-20','9999-01-01'),(26651,'d005','1998-03-11','9999-01-01'),(26652,'d004','1994-04-19','9999-01-01'),(26653,'d005','1999-05-13','9999-01-01'),(26654,'d002','1991-06-09','9999-01-01'),(26655,'d008','1986-12-04','2000-03-01'),(26656,'d008','1988-12-01','1994-10-30'),(26657,'d006','1998-11-06','9999-01-01'),(26658,'d004','1998-04-05','9999-01-01'),(26659,'d004','2000-12-01','9999-01-01'),(26659,'d005','1999-12-07','2000-12-01'),(26660,'d004','1994-05-27','9999-01-01'),(26661,'d002','1987-12-09','9999-01-01'),(26662,'d003','1988-06-24','9999-01-01'),(26663,'d008','1993-07-14','9999-01-01'),(26664,'d004','1996-12-27','2002-05-16'),(26665,'d007','1990-10-06','9999-01-01'),(26666,'d009','1994-10-18','9999-01-01'),(26667,'d004','1988-02-01','9999-01-01'),(26668,'d004','1995-05-08','9999-01-01'),(26668,'d008','1987-05-01','1995-05-08'),(26669,'d005','1993-06-06','9999-01-01'),(26670,'d007','1994-03-11','1996-11-22'),(26671,'d005','1994-12-25','9999-01-01'),(26672,'d008','1985-09-27','9999-01-01'),(26673,'d009','1990-12-13','9999-01-01'),(26674,'d008','1997-12-18','9999-01-01'),(26675,'d004','1987-06-20','1991-10-04'),(26676,'d005','2001-05-06','9999-01-01'),(26676,'d009','1987-11-24','2001-05-06'),(26677,'d006','1991-05-11','9999-01-01'),(26678,'d009','1985-11-19','9999-01-01'),(26679,'d004','1991-01-21','9999-01-01'),(26680,'d008','1992-01-14','9999-01-01'),(26681,'d007','1996-03-03','9999-01-01'),(26682,'d007','1988-01-01','9999-01-01'),(26683,'d005','1987-04-27','9999-01-01'),(26684,'d009','1997-02-22','1997-07-07'),(26685,'d005','1988-07-31','9999-01-01'),(26686,'d004','1999-11-21','9999-01-01'),(26687,'d001','1994-10-28','9999-01-01'),(26687,'d007','1990-03-21','1994-10-28'),(26688,'d004','1996-06-07','9999-01-01'),(26689,'d005','1993-04-28','2001-12-26'),(26690,'d005','1993-03-06','9999-01-01'),(26691,'d004','1997-05-29','9999-01-01'),(26692,'d005','1991-07-07','9999-01-01'),(26693,'d004','1994-10-19','9999-01-01'),(26694,'d007','1998-04-06','9999-01-01'),(26695,'d005','1999-09-30','2001-09-16'),(26696,'d007','1995-05-03','9999-01-01'),(26697,'d004','1992-09-30','9999-01-01'),(26698,'d001','1994-12-20','9999-01-01'),(26698,'d007','1989-12-27','1994-12-20'),(26699,'d005','1990-10-01','9999-01-01'),(26700,'d005','1995-12-05','9999-01-01'),(26701,'d005','1997-10-12','9999-01-01'),(26702,'d006','1999-12-09','2001-12-23'),(26703,'d005','1988-10-31','9999-01-01'),(26704,'d002','1993-05-12','9999-01-01'),(26705,'d005','1987-02-24','9999-01-01'),(26706,'d007','1990-09-21','1991-05-10'),(26707,'d005','1989-01-31','9999-01-01'),(26708,'d004','1994-12-17','9999-01-01'),(26708,'d009','1989-04-03','1994-12-17'),(26709,'d009','1989-05-27','9999-01-01'),(26710,'d004','1993-03-10','9999-01-01'),(26711,'d007','1992-08-23','9999-01-01'),(26712,'d004','1996-03-16','1996-05-03'),(26713,'d005','1989-12-17','9999-01-01'),(26714,'d005','1987-03-24','9999-01-01'),(26715,'d006','1995-12-25','9999-01-01'),(26716,'d005','1994-05-09','9999-01-01'),(26717,'d004','1988-04-12','1988-05-04'),(26718,'d004','1999-09-14','9999-01-01'),(26718,'d005','1990-01-15','1999-09-14'),(26719,'d004','1989-02-09','9999-01-01'),(26720,'d007','1998-02-04','9999-01-01'),(26721,'d006','1995-11-21','9999-01-01'),(26722,'d004','1993-05-08','1998-05-05'),(26723,'d003','1996-02-24','1999-12-09'),(26724,'d004','1988-08-21','9999-01-01'),(26725,'d004','1993-08-01','9999-01-01'),(26726,'d004','1988-11-12','9999-01-01'),(26726,'d005','1987-01-31','1988-11-12'),(26727,'d007','1993-11-11','9999-01-01'),(26728,'d001','1991-08-31','9999-01-01'),(26729,'d005','1995-01-13','9999-01-01'),(26730,'d004','1997-05-14','9999-01-01'),(26731,'d004','1988-05-05','1990-11-18'),(26732,'d004','1994-11-27','9999-01-01'),(26733,'d005','1988-04-05','9999-01-01'),(26734,'d007','1990-09-29','9999-01-01'),(26735,'d008','1997-08-20','9999-01-01'),(26736,'d004','1991-06-08','1994-06-15'),(26736,'d006','1986-10-27','1991-06-08'),(26737,'d004','1995-10-13','9999-01-01'),(26738,'d005','1999-05-13','9999-01-01'),(26739,'d005','1992-12-21','9999-01-01'),(26740,'d006','1995-11-03','9999-01-01'),(26741,'d004','1993-10-20','9999-01-01'),(26742,'d008','1999-01-02','9999-01-01'),(26743,'d005','1989-01-24','9999-01-01'),(26744,'d004','1998-12-17','2000-04-15'),(26745,'d004','1985-05-12','1988-03-23'),(26745,'d009','1988-03-23','1990-11-11'),(26746,'d005','1997-05-25','9999-01-01'),(26747,'d004','1994-04-20','9999-01-01'),(26748,'d008','1994-06-13','9999-01-01'),(26749,'d007','1987-04-20','9999-01-01'),(26750,'d007','1985-02-14','9999-01-01'),(26751,'d002','1994-08-23','9999-01-01'),(26752,'d004','1985-08-09','9999-01-01'),(26753,'d008','1985-10-16','1998-09-24'),(26754,'d005','1999-12-03','9999-01-01'),(26755,'d004','1990-10-10','1993-05-20'),(26755,'d009','1993-05-20','9999-01-01'),(26756,'d001','1991-05-04','9999-01-01'),(26757,'d007','1990-05-11','9999-01-01'),(26758,'d007','1992-10-25','1993-01-13'),(26759,'d002','1996-04-23','9999-01-01'),(26760,'d007','1999-04-03','9999-01-01'),(26761,'d003','1991-08-04','9999-01-01'),(26762,'d005','1995-10-05','9999-01-01'),(26763,'d004','1985-12-10','1988-01-04'),(26763,'d009','1988-01-04','1989-03-15'),(26764,'d007','1998-08-01','9999-01-01'),(26765,'d002','1998-03-02','9999-01-01'),(26766,'d006','1991-01-11','9999-01-01'),(26767,'d005','1995-12-16','1999-09-14'),(26768,'d005','1988-02-11','9999-01-01'),(26769,'d001','1999-06-21','9999-01-01'),(26770,'d005','1996-08-11','9999-01-01'),(26771,'d003','1996-01-01','9999-01-01'),(26772,'d001','1988-08-09','2000-11-25'),(26772,'d007','2000-11-25','9999-01-01'),(26773,'d001','1990-10-11','9999-01-01'),(26774,'d005','1995-02-27','9999-01-01'),(26775,'d008','1989-09-30','9999-01-01'),(26776,'d008','1999-12-10','2001-07-27'),(26777,'d001','1998-11-27','1999-03-07'),(26778,'d007','1985-12-11','1991-06-10'),(26779,'d005','1988-11-20','9999-01-01'),(26780,'d005','1999-11-16','9999-01-01'),(26780,'d006','1995-04-16','1999-11-16'),(26781,'d002','1987-05-23','9999-01-01'),(26782,'d006','1990-06-07','1999-02-19'),(26783,'d004','1994-02-03','9999-01-01'),(26784,'d007','1988-03-08','1988-06-25'),(26785,'d001','1991-04-10','9999-01-01'),(26786,'d004','1986-09-07','9999-01-01'),(26787,'d005','1988-06-20','9999-01-01'),(26788,'d005','1988-04-23','9999-01-01'),(26789,'d005','1988-03-20','1998-01-02'),(26790,'d004','1991-10-12','1997-11-21'),(26790,'d009','1997-11-21','9999-01-01'),(26791,'d007','1998-09-13','9999-01-01'),(26792,'d005','1998-02-21','1998-09-26'),(26793,'d004','1988-12-25','9999-01-01'),(26794,'d006','1999-01-17','9999-01-01'),(26795,'d005','1996-04-03','9999-01-01'),(26796,'d007','1985-04-29','9999-01-01'),(26797,'d007','1997-03-01','9999-01-01'),(26798,'d005','1993-05-15','9999-01-01'),(26799,'d004','1997-01-15','1999-04-06'),(26799,'d009','1995-12-14','1997-01-15'),(26800,'d007','1999-11-01','9999-01-01'),(26801,'d003','1994-10-12','9999-01-01'),(26802,'d005','1998-07-11','9999-01-01'),(26803,'d004','1986-09-21','9999-01-01'),(26804,'d005','1985-07-24','9999-01-01'),(26805,'d005','1992-06-22','9999-01-01'),(26806,'d008','1999-09-16','2001-02-23'),(26807,'d004','1999-08-16','9999-01-01'),(26808,'d007','1987-11-01','9999-01-01'),(26809,'d004','1995-02-16','2002-01-16'),(26809,'d009','2002-01-16','9999-01-01'),(26810,'d005','1992-10-07','9999-01-01'),(26811,'d007','1996-01-28','9999-01-01'),(26812,'d005','1986-12-04','9999-01-01'),(26813,'d002','1986-01-16','1998-07-11'),(26814,'d004','1988-12-11','9999-01-01'),(26815,'d004','1999-08-24','9999-01-01'),(26816,'d008','1997-03-01','9999-01-01'),(26817,'d006','1990-05-17','9999-01-01'),(26818,'d008','1989-11-15','9999-01-01'),(26819,'d004','1998-02-24','9999-01-01'),(26820,'d001','2000-04-10','9999-01-01'),(26820,'d007','1992-09-01','2000-04-10'),(26821,'d005','1986-01-08','9999-01-01'),(26822,'d005','1992-10-01','1993-07-27'),(26823,'d002','1998-06-02','9999-01-01'),(26824,'d009','1988-02-20','9999-01-01'),(26825,'d004','1998-02-06','9999-01-01'),(26826,'d004','1989-06-02','9999-01-01'),(26827,'d005','1999-09-20','9999-01-01'),(26828,'d005','1992-04-05','9999-01-01'),(26829,'d005','1995-12-18','1996-08-15'),(26830,'d004','1988-01-23','9999-01-01'),(26830,'d006','1985-12-19','1988-01-23'),(26831,'d004','1992-12-07','9999-01-01'),(26832,'d007','1991-08-23','9999-01-01'),(26833,'d007','1999-11-07','9999-01-01'),(26834,'d009','1991-03-08','9999-01-01'),(26835,'d004','1996-05-17','1999-05-22'),(26836,'d009','1994-12-12','9999-01-01'),(26837,'d005','1992-08-09','9999-01-01'),(26838,'d004','1987-11-06','9999-01-01'),(26839,'d004','1999-07-22','9999-01-01'),(26839,'d005','1995-08-19','1999-07-22'),(26840,'d005','1995-04-06','9999-01-01'),(26841,'d005','1985-02-21','9999-01-01'),(26842,'d007','1990-05-09','9999-01-01'),(26843,'d005','1988-11-06','9999-01-01'),(26844,'d005','1988-03-12','1988-11-25'),(26845,'d004','1993-01-19','9999-01-01'),(26846,'d004','1985-08-20','9999-01-01'),(26847,'d009','1995-10-22','9999-01-01'),(26848,'d004','1999-04-26','9999-01-01'),(26849,'d001','1996-05-11','9999-01-01'),(26849,'d007','1995-06-15','1996-05-11'),(26850,'d004','1991-10-06','1994-02-24'),(26851,'d001','1993-05-07','1997-12-21'),(26852,'d007','1997-01-04','9999-01-01'),(26853,'d001','1995-12-03','9999-01-01'),(26854,'d005','1999-10-01','9999-01-01'),(26855,'d003','1992-01-03','1993-07-22'),(26856,'d005','1985-08-04','9999-01-01'),(26857,'d004','1999-08-19','2001-03-21'),(26858,'d004','1995-10-21','1999-02-12'),(26858,'d005','1989-05-19','1995-10-21'),(26859,'d001','1998-04-25','9999-01-01'),(26860,'d004','1988-10-14','9999-01-01'),(26861,'d004','1989-10-09','9999-01-01'),(26862,'d006','1998-11-06','9999-01-01'),(26863,'d009','1989-08-29','9999-01-01'),(26864,'d004','1995-06-05','9999-01-01'),(26865,'d004','1990-11-02','1994-04-10'),(26866,'d001','1996-02-09','9999-01-01'),(26867,'d004','1988-09-11','2001-04-29'),(26867,'d006','2001-04-29','9999-01-01'),(26868,'d005','1987-02-26','9999-01-01'),(26869,'d005','1985-10-29','9999-01-01'),(26870,'d004','1991-07-23','9999-01-01'),(26871,'d004','1996-12-08','9999-01-01'),(26872,'d003','1992-06-05','9999-01-01'),(26873,'d002','1994-01-02','9999-01-01'),(26874,'d007','1987-08-25','2001-09-16'),(26875,'d004','1997-08-01','9999-01-01'),(26876,'d005','1997-02-04','1999-09-16'),(26876,'d008','1999-09-16','9999-01-01'),(26877,'d005','1990-11-02','9999-01-01'),(26878,'d008','1995-07-31','9999-01-01'),(26879,'d005','1995-08-08','9999-01-01'),(26880,'d004','1998-11-28','9999-01-01'),(26881,'d009','1991-06-27','1997-05-11'),(26882,'d004','1987-12-10','1988-11-08'),(26883,'d009','1998-11-07','9999-01-01'),(26884,'d008','1992-03-11','9999-01-01'),(26885,'d004','1989-08-10','1993-03-29'),(26885,'d006','1993-03-29','9999-01-01'),(26886,'d007','1993-07-26','9999-01-01'),(26887,'d002','1987-04-07','9999-01-01'),(26888,'d005','1993-11-24','9999-01-01'),(26889,'d004','1988-04-13','1989-02-13'),(26890,'d005','1987-06-24','9999-01-01'),(26891,'d001','1998-02-26','9999-01-01'),(26892,'d004','1993-10-08','9999-01-01'),(26893,'d005','1995-06-25','9999-01-01'),(26894,'d006','1988-11-08','9999-01-01'),(26895,'d005','1994-05-23','9999-01-01'),(26896,'d002','1994-05-25','9999-01-01'),(26896,'d003','1994-04-18','1994-05-25'),(26897,'d005','1992-01-18','1996-07-30'),(26898,'d006','1989-06-22','1997-04-29'),(26899,'d004','1993-05-21','9999-01-01'),(26900,'d004','1990-05-23','9999-01-01'),(26901,'d007','1990-11-07','9999-01-01'),(26902,'d007','1993-01-02','9999-01-01'),(26903,'d006','1988-12-11','9999-01-01'),(26904,'d005','1994-06-28','9999-01-01'),(26905,'d002','1986-10-27','1994-01-19'),(26905,'d007','1994-01-19','9999-01-01'),(26906,'d008','1987-09-06','9999-01-01'),(26907,'d005','1989-06-22','1994-09-05'),(26908,'d001','1989-11-17','9999-01-01'),(26909,'d008','1988-07-01','9999-01-01'),(26910,'d005','1990-10-20','9999-01-01'),(26911,'d004','1995-06-25','9999-01-01'),(26912,'d005','1998-07-18','9999-01-01'),(26913,'d001','2002-06-09','9999-01-01'),(26913,'d007','1998-02-05','2002-06-09'),(26914,'d009','1998-05-21','9999-01-01'),(26915,'d005','1986-02-11','1989-07-06'),(26916,'d005','1989-11-15','9999-01-01'),(26917,'d007','1998-04-21','9999-01-01'),(26918,'d004','1992-01-17','9999-01-01'),(26919,'d004','1989-02-13','9999-01-01'),(26920,'d007','1992-10-07','9999-01-01'),(26921,'d007','1990-09-30','9999-01-01'),(26922,'d002','1987-10-26','1991-09-07'),(26922,'d007','1991-09-07','9999-01-01'),(26923,'d004','1995-10-30','1996-07-22'),(26924,'d002','1986-07-24','9999-01-01'),(26925,'d007','1987-08-14','9999-01-01'),(26926,'d002','1998-04-30','2001-09-06'),(26927,'d005','1992-09-10','9999-01-01'),(26928,'d004','1995-03-31','9999-01-01'),(26929,'d005','1989-11-11','9999-01-01'),(26930,'d007','1990-01-07','9999-01-01'),(26931,'d004','2002-01-15','9999-01-01'),(26931,'d006','1988-06-05','2002-01-15'),(26932,'d009','1995-02-05','1996-10-15'),(26933,'d005','1987-05-11','9999-01-01'),(26934,'d003','1986-09-16','9999-01-01'),(26935,'d004','1986-01-06','1995-05-11'),(26936,'d006','1992-09-16','1997-07-19'),(26937,'d005','1993-07-25','9999-01-01'),(26938,'d005','1993-12-10','9999-01-01'),(26939,'d003','1991-10-06','9999-01-01'),(26940,'d004','1998-11-29','1998-12-05'),(26940,'d009','1998-12-05','1998-12-06'),(26941,'d005','1989-08-27','9999-01-01'),(26942,'d007','1985-11-05','9999-01-01'),(26943,'d003','1994-01-05','2000-12-22'),(26944,'d003','1998-09-27','9999-01-01'),(26945,'d006','1985-05-06','9999-01-01'),(26946,'d002','1992-04-11','9999-01-01'),(26947,'d005','1997-05-22','9999-01-01'),(26948,'d001','1988-10-27','1992-04-15'),(26948,'d007','1992-04-15','9999-01-01'),(26949,'d001','1991-07-16','9999-01-01'),(26950,'d005','1994-02-03','9999-01-01'),(26951,'d007','1989-03-30','9999-01-01'),(26952,'d005','1991-03-26','1993-03-10'),(26953,'d008','1997-06-12','9999-01-01'),(26954,'d001','1988-04-19','9999-01-01'),(26955,'d005','1998-06-21','9999-01-01'),(26956,'d005','1986-09-12','9999-01-01'),(26957,'d008','1988-01-07','2000-03-09'),(26958,'d005','1987-08-11','2002-07-31'),(26958,'d008','2002-07-31','9999-01-01'),(26959,'d001','1997-12-29','9999-01-01'),(26960,'d004','1985-08-19','9999-01-01'),(26961,'d005','1985-05-28','9999-01-01'),(26962,'d006','1985-09-30','1990-08-13'),(26963,'d005','1996-01-27','9999-01-01'),(26964,'d002','1997-02-15','9999-01-01'),(26965,'d007','1991-08-06','9999-01-01'),(26966,'d001','1985-06-06','9999-01-01'),(26967,'d005','1992-12-19','9999-01-01'),(26968,'d004','1994-05-01','1996-02-08'),(26968,'d006','1996-02-08','9999-01-01'),(26969,'d005','1997-09-16','9999-01-01'),(26970,'d003','1990-06-29','2000-05-14'),(26971,'d001','1993-09-10','9999-01-01'),(26972,'d005','1999-04-14','9999-01-01'),(26973,'d004','1993-12-25','9999-01-01'),(26974,'d006','1992-02-19','9999-01-01'),(26975,'d008','1999-04-21','9999-01-01'),(26976,'d002','1986-03-26','9999-01-01'),(26977,'d005','1988-04-04','9999-01-01'),(26978,'d004','1996-07-17','1998-12-19'),(26978,'d006','1998-12-19','2000-07-09'),(26979,'d006','1988-08-19','9999-01-01'),(26980,'d005','1989-12-12','9999-01-01'),(26981,'d005','1999-08-18','9999-01-01'),(26982,'d001','1987-06-28','9999-01-01'),(26983,'d004','1989-06-02','9999-01-01'),(26984,'d007','1994-05-29','9999-01-01'),(26985,'d003','1987-12-27','1994-11-18'),(26986,'d004','2002-01-10','9999-01-01'),(26986,'d005','1992-08-13','2002-01-10'),(26987,'d006','1987-08-09','9999-01-01'),(26988,'d008','1987-05-28','9999-01-01'),(26989,'d004','1994-04-18','9999-01-01'),(26990,'d003','1986-03-23','9999-01-01'),(26991,'d005','1985-11-15','9999-01-01'),(26992,'d005','1998-05-10','2000-08-02'),(26993,'d005','1990-12-06','9999-01-01'),(26994,'d001','1999-05-07','9999-01-01'),(26995,'d004','1998-01-25','9999-01-01'),(26995,'d009','1987-08-21','1998-01-25'),(26996,'d007','1999-08-25','2002-05-31'),(26997,'d004','1985-10-12','9999-01-01'),(26998,'d006','1999-10-31','9999-01-01'),(26999,'d004','1985-04-25','9999-01-01'),(27000,'d007','1991-03-24','9999-01-01'),(27001,'d001','1993-07-23','9999-01-01'),(27002,'d001','1985-11-05','1990-12-08'),(27003,'d007','1987-03-17','1999-11-27'),(27003,'d009','1999-11-27','9999-01-01'),(27004,'d009','1994-02-26','9999-01-01'),(27005,'d004','1987-07-27','9999-01-01'),(27006,'d009','1991-01-19','1995-01-01'),(27007,'d006','1995-03-05','1999-09-19'),(27008,'d006','1986-01-28','9999-01-01'),(27009,'d005','1985-02-13','1993-09-28'),(27010,'d007','1998-03-07','9999-01-01'),(27011,'d005','1991-02-21','9999-01-01'),(27012,'d004','1985-02-08','1994-07-11'),(27012,'d006','1994-07-11','9999-01-01'),(27013,'d005','1999-12-19','9999-01-01'),(27014,'d001','1990-05-21','9999-01-01'),(27015,'d008','1998-08-20','1998-10-22'),(27016,'d005','1989-01-07','9999-01-01'),(27017,'d001','1990-05-23','9999-01-01'),(27018,'d002','1996-01-02','9999-01-01'),(27019,'d001','1991-09-17','9999-01-01'),(27020,'d005','1997-10-24','9999-01-01'),(27021,'d005','1987-01-05','9999-01-01'),(27022,'d001','1992-11-12','1993-07-10'),(27023,'d004','1997-02-13','1998-02-15'),(27023,'d006','1998-02-15','9999-01-01'),(27024,'d002','1985-10-28','9999-01-01'),(27025,'d004','2000-01-04','9999-01-01'),(27026,'d004','1992-05-21','9999-01-01'),(27027,'d005','1987-01-02','9999-01-01'),(27028,'d004','1988-10-30','9999-01-01'),(27029,'d001','1986-03-19','1993-12-08'),(27030,'d003','1991-11-18','9999-01-01'),(27031,'d005','1998-04-04','9999-01-01'),(27032,'d005','1992-04-11','9999-01-01'),(27033,'d008','1987-05-06','9999-01-01'),(27034,'d005','1985-08-02','1999-11-24'),(27034,'d008','1999-11-24','9999-01-01'),(27035,'d001','1996-06-01','9999-01-01'),(27036,'d005','1998-11-18','2000-11-24'),(27037,'d002','1996-12-09','9999-01-01'),(27038,'d009','1985-10-11','9999-01-01'),(27039,'d003','1986-02-01','9999-01-01'),(27040,'d005','1997-06-13','9999-01-01'),(27041,'d008','1989-07-06','9999-01-01'),(27042,'d005','1985-04-25','9999-01-01'),(27043,'d001','1991-12-14','1993-07-23'),(27043,'d009','1993-07-23','1996-08-20'),(27044,'d005','1994-08-17','9999-01-01'),(27045,'d005','1986-12-29','9999-01-01'),(27046,'d002','1991-08-08','9999-01-01'),(27047,'d004','1988-12-24','9999-01-01'),(27048,'d005','1992-08-24','9999-01-01'),(27049,'d005','1994-01-25','9999-01-01'),(27050,'d004','1989-09-27','9999-01-01'),(27051,'d004','1997-08-01','1997-08-14'),(27051,'d006','1997-08-14','1997-09-02'),(27052,'d007','1998-12-15','9999-01-01'),(27053,'d005','1985-08-17','9999-01-01'),(27054,'d005','1999-02-11','2001-10-31'),(27055,'d008','1989-07-17','9999-01-01'),(27056,'d007','1997-08-22','9999-01-01'),(27057,'d004','1991-06-08','9999-01-01'),(27058,'d004','1998-03-30','9999-01-01'),(27059,'d007','1997-11-24','2001-07-06'),(27060,'d004','1988-04-02','9999-01-01'),(27061,'d001','1995-03-03','1999-09-25'),(27061,'d009','1999-09-25','9999-01-01'),(27062,'d007','1997-01-01','9999-01-01'),(27063,'d008','1994-05-31','9999-01-01'),(27064,'d007','1999-07-10','9999-01-01'),(27065,'d005','1987-01-31','9999-01-01'),(27066,'d007','1998-09-26','2002-05-08'),(27067,'d005','1990-10-23','9999-01-01'),(27068,'d009','1998-11-06','9999-01-01'),(27069,'d005','1996-11-30','9999-01-01'),(27070,'d001','1996-11-24','9999-01-01'),(27071,'d005','1985-10-27','9999-01-01'),(27072,'d001','1993-04-02','1995-03-04'),(27072,'d007','1995-03-04','9999-01-01'),(27073,'d007','1996-02-04','9999-01-01'),(27074,'d006','1992-01-01','9999-01-01'),(27075,'d004','1997-12-28','1999-07-18'),(27076,'d004','1988-08-18','9999-01-01'),(27077,'d005','1985-12-19','9999-01-01'),(27078,'d008','1999-08-23','9999-01-01'),(27079,'d001','1990-03-27','1999-10-03'),(27080,'d004','1986-10-01','9999-01-01'),(27081,'d001','1986-07-17','9999-01-01'),(27082,'d009','1999-05-19','9999-01-01'),(27083,'d005','1985-05-24','1988-10-08'),(27083,'d008','1988-10-08','9999-01-01'),(27084,'d005','1993-06-26','1995-06-15'),(27085,'d001','1988-03-13','9999-01-01'),(27086,'d005','1986-11-22','9999-01-01'),(27087,'d004','1993-07-01','9999-01-01'),(27088,'d005','1987-01-24','9999-01-01'),(27089,'d004','1996-11-11','9999-01-01'),(27090,'d002','1988-10-18','9999-01-01'),(27091,'d005','1994-12-03','1997-01-16'),(27092,'d005','1997-01-26','1999-06-19'),(27093,'d008','1986-07-09','9999-01-01'),(27094,'d004','1997-01-13','9999-01-01'),(27094,'d005','1994-12-25','1997-01-13'),(27095,'d004','1990-04-26','9999-01-01'),(27096,'d004','1988-01-11','9999-01-01'),(27097,'d005','1996-03-04','9999-01-01'),(27098,'d004','1987-11-23','1992-12-27'),(27099,'d004','1997-03-14','9999-01-01'),(27100,'d008','1986-02-03','9999-01-01'),(27101,'d009','1987-02-23','1997-04-29'),(27102,'d006','1986-09-24','9999-01-01'),(27103,'d004','1996-06-19','9999-01-01'),(27103,'d005','1994-11-26','1996-06-19'),(27104,'d006','1998-05-28','9999-01-01'),(27105,'d004','1990-02-20','9999-01-01'),(27106,'d004','1996-10-15','9999-01-01'),(27107,'d005','1998-12-20','9999-01-01'),(27108,'d007','1992-01-17','1996-11-01'),(27109,'d008','1995-06-21','9999-01-01'),(27110,'d001','1990-06-28','1993-07-05'),(27111,'d004','1993-03-29','9999-01-01'),(27112,'d005','1988-06-02','9999-01-01'),(27113,'d005','1993-12-01','2001-07-20'),(27113,'d008','2001-07-20','9999-01-01'),(27114,'d005','1991-10-08','1993-12-09'),(27115,'d005','1997-07-10','1997-11-18'),(27116,'d003','1999-02-26','9999-01-01'),(27117,'d005','1989-10-22','9999-01-01'),(27118,'d005','1989-09-03','9999-01-01'),(27119,'d004','1986-03-24','9999-01-01'),(27120,'d002','1996-03-16','9999-01-01'),(27121,'d005','1992-04-03','9999-01-01'),(27122,'d001','1999-11-06','9999-01-01'),(27123,'d006','1993-04-20','9999-01-01'),(27124,'d004','1992-06-05','1992-09-14'),(27124,'d005','1991-12-13','1992-06-05'),(27125,'d004','1985-02-13','9999-01-01'),(27126,'d002','1994-08-14','9999-01-01'),(27127,'d005','1991-08-27','9999-01-01'),(27128,'d006','1994-07-18','9999-01-01'),(27129,'d004','1995-09-27','9999-01-01'),(27130,'d005','1988-02-01','9999-01-01'),(27131,'d005','1990-06-11','9999-01-01'),(27132,'d007','1999-08-27','9999-01-01'),(27133,'d007','1997-06-13','2000-02-16'),(27134,'d004','1997-05-30','1999-04-06'),(27134,'d009','1999-04-06','9999-01-01'),(27135,'d007','1996-10-13','9999-01-01'),(27136,'d004','1991-12-10','9999-01-01'),(27137,'d004','1990-10-28','9999-01-01'),(27138,'d007','1990-01-15','9999-01-01'),(27139,'d007','1994-01-05','9999-01-01'),(27140,'d005','1998-06-05','9999-01-01'),(27141,'d005','1993-08-28','9999-01-01'),(27142,'d005','1994-02-09','1998-03-19'),(27143,'d004','2001-06-30','9999-01-01'),(27143,'d005','1992-01-08','2001-06-30'),(27144,'d005','1990-11-27','9999-01-01'),(27145,'d004','1990-02-11','9999-01-01'),(27146,'d009','1995-10-12','9999-01-01'),(27147,'d004','1986-03-02','1994-09-01'),(27148,'d005','1986-01-26','9999-01-01'),(27149,'d003','1989-10-07','9999-01-01'),(27150,'d007','1992-06-23','1995-05-22'),(27151,'d007','1994-11-15','2002-03-02'),(27152,'d008','1999-12-23','9999-01-01'),(27153,'d004','1991-03-22','9999-01-01'),(27153,'d008','1988-01-06','1991-03-22'),(27154,'d007','1990-04-28','9999-01-01'),(27155,'d004','1987-06-02','9999-01-01'),(27156,'d008','1992-09-17','9999-01-01'),(27157,'d007','1999-12-06','9999-01-01'),(27158,'d004','1987-02-17','2001-11-22'),(27159,'d001','1992-03-30','9999-01-01'),(27160,'d004','1999-11-18','9999-01-01'),(27161,'d008','1990-09-23','9999-01-01'),(27162,'d009','1989-05-26','9999-01-01'),(27163,'d004','1997-11-19','1999-09-05'),(27163,'d009','1999-09-05','9999-01-01'),(27164,'d008','1989-09-07','9999-01-01'),(27165,'d002','1991-11-13','9999-01-01'),(27166,'d004','1992-10-01','2001-08-12'),(27167,'d002','1987-10-06','9999-01-01'),(27168,'d004','1992-10-29','9999-01-01'),(27169,'d007','1993-04-05','2001-03-30'),(27170,'d004','1999-12-20','9999-01-01'),(27171,'d004','1992-01-29','9999-01-01'),(27172,'d002','1992-06-27','9999-01-01'),(27173,'d005','1993-04-10','9999-01-01'),(27174,'d005','1989-10-03','1989-12-09'),(27174,'d008','1989-12-09','9999-01-01'),(27175,'d007','1999-08-21','9999-01-01'),(27176,'d007','1997-11-11','9999-01-01'),(27177,'d004','1989-10-29','9999-01-01'),(27178,'d004','1986-10-23','1998-01-23'),(27179,'d003','1994-08-18','9999-01-01'),(27180,'d007','1997-08-21','9999-01-01'),(27181,'d004','1987-07-24','9999-01-01'),(27182,'d002','1985-07-21','1997-02-07'),(27183,'d001','1993-04-21','9999-01-01'),(27184,'d001','1993-10-21','9999-01-01'),(27184,'d007','1993-10-17','1993-10-21'),(27185,'d008','1987-11-27','9999-01-01'),(27186,'d004','1990-03-10','9999-01-01'),(27187,'d004','1998-01-31','2001-04-21'),(27188,'d008','1996-10-12','9999-01-01'),(27189,'d005','1990-11-28','9999-01-01'),(27190,'d004','1993-04-20','1993-11-25'),(27191,'d009','1991-10-19','9999-01-01'),(27192,'d004','1999-06-06','9999-01-01'),(27192,'d005','1995-01-18','1999-06-06'),(27193,'d005','1999-10-09','9999-01-01'),(27194,'d005','1988-05-12','9999-01-01'),(27195,'d004','1997-08-02','9999-01-01'),(27196,'d005','1985-04-18','9999-01-01'),(27197,'d004','1986-06-28','9999-01-01'),(27198,'d005','1988-10-24','9999-01-01'),(27199,'d005','1995-08-30','1996-11-30'),(27200,'d007','1999-07-16','9999-01-01'),(27201,'d005','1989-04-14','9999-01-01'),(27202,'d004','1987-06-21','9999-01-01'),(27203,'d004','1986-02-02','1990-08-30'),(27203,'d006','1990-08-30','9999-01-01'),(27204,'d005','1991-05-22','9999-01-01'),(27205,'d004','1995-05-22','9999-01-01'),(27206,'d005','1999-12-23','9999-01-01'),(27207,'d007','1992-10-24','1995-08-05'),(27208,'d007','1986-05-19','1995-06-07'),(27209,'d008','1995-04-08','9999-01-01'),(27210,'d004','2000-01-13','9999-01-01'),(27211,'d002','1997-06-15','9999-01-01'),(27212,'d007','1990-05-02','1993-09-16'),(27212,'d009','1993-09-16','1995-10-30'),(27213,'d005','1997-07-11','9999-01-01'),(27214,'d005','1991-11-11','9999-01-01'),(27215,'d004','1997-08-28','9999-01-01'),(27216,'d004','1995-01-09','9999-01-01'),(27217,'d007','1996-09-21','9999-01-01'),(27218,'d004','1997-02-22','9999-01-01'),(27219,'d001','1988-07-24','1990-04-07'),(27220,'d005','1992-04-28','9999-01-01'),(27221,'d007','1989-08-14','2000-06-22'),(27221,'d009','2000-06-22','9999-01-01'),(27222,'d009','1994-05-24','9999-01-01'),(27223,'d007','1987-05-22','9999-01-01'),(27224,'d005','1991-02-23','9999-01-01'),(27225,'d009','1988-10-09','9999-01-01'),(27226,'d005','1998-01-16','9999-01-01'),(27227,'d005','1985-04-07','9999-01-01'),(27228,'d005','1996-03-04','1998-03-02'),(27229,'d004','1991-01-06','2000-05-28'),(27229,'d006','2000-05-28','9999-01-01'),(27230,'d006','1993-04-06','1997-03-01'),(27231,'d005','1997-04-03','9999-01-01'),(27232,'d007','1993-05-20','9999-01-01'),(27233,'d004','1991-12-30','9999-01-01'),(27234,'d004','1999-08-31','9999-01-01'),(27235,'d007','1990-10-30','9999-01-01'),(27236,'d008','1999-10-17','9999-01-01'),(27237,'d009','1991-12-01','9999-01-01'),(27238,'d004','2000-03-28','9999-01-01'),(27238,'d005','1993-05-29','2000-03-28'),(27239,'d001','1995-04-14','2002-03-28'),(27240,'d004','1993-09-23','9999-01-01'),(27241,'d002','1991-08-13','9999-01-01'),(27242,'d007','1992-05-25','9999-01-01'),(27243,'d007','1999-03-21','9999-01-01'),(27244,'d008','1992-02-24','9999-01-01'),(27245,'d007','1992-04-21','1996-11-28'),(27246,'d004','1993-04-16','9999-01-01'),(27247,'d005','1985-08-23','9999-01-01'),(27248,'d005','1988-03-08','1999-04-19'),(27248,'d008','1999-04-19','9999-01-01'),(27249,'d002','1986-09-10','9999-01-01'),(27250,'d005','1997-01-26','9999-01-01'),(27251,'d004','1994-04-28','2000-05-01'),(27252,'d005','1990-03-12','9999-01-01'),(27253,'d002','1998-08-21','1999-11-30'),(27254,'d006','1986-10-19','9999-01-01'),(27255,'d008','1998-09-11','9999-01-01'),(27256,'d004','1988-01-01','9999-01-01'),(27257,'d007','1988-04-03','1999-08-15'),(27257,'d009','1999-08-15','9999-01-01'),(27258,'d003','1986-12-12','9999-01-01'),(27259,'d007','2000-01-04','9999-01-01'),(27260,'d004','1992-12-10','9999-01-01'),(27261,'d004','1999-01-30','2001-06-27'),(27262,'d004','1993-06-14','1996-02-15'),(27263,'d002','1989-06-15','9999-01-01'),(27264,'d003','1990-08-01','1994-06-11'),(27265,'d004','1989-01-13','9999-01-01'),(27266,'d004','1997-03-22','2000-05-17'),(27266,'d006','2000-05-17','9999-01-01'),(27267,'d004','1994-08-06','1997-08-23'),(27268,'d003','1998-08-27','9999-01-01'),(27269,'d005','1986-11-14','9999-01-01'),(27270,'d007','1986-04-18','9999-01-01'),(27271,'d006','1999-12-04','9999-01-01'),(27272,'d007','1997-11-19','9999-01-01'),(27273,'d005','1991-04-06','9999-01-01'),(27274,'d005','1993-05-12','2001-06-14'),(27275,'d005','1987-02-20','9999-01-01'),(27276,'d006','1994-11-05','9999-01-01'),(27277,'d004','2000-01-14','2001-10-18'),(27277,'d006','2001-10-18','9999-01-01'),(27278,'d004','1995-08-16','9999-01-01'),(27279,'d009','1999-08-05','9999-01-01'),(27280,'d004','1993-11-25','9999-01-01'),(27281,'d005','1987-08-19','9999-01-01'),(27282,'d007','1988-03-11','1996-08-15'),(27283,'d008','1986-08-01','9999-01-01'),(27284,'d003','1999-08-02','9999-01-01'),(27285,'d004','1999-08-31','9999-01-01'),(27286,'d003','1995-06-08','9999-01-01'),(27287,'d005','1992-01-02','1999-02-22'),(27288,'d004','1991-07-21','1994-06-18'),(27288,'d009','1994-06-18','9999-01-01'),(27289,'d005','1989-06-18','9999-01-01'),(27290,'d007','1986-08-14','9999-01-01'),(27291,'d005','1988-09-26','9999-01-01'),(27292,'d004','1996-04-01','9999-01-01'),(27293,'d005','1997-04-26','9999-01-01'),(27294,'d001','1993-04-06','9999-01-01'),(27295,'d005','1989-03-19','9999-01-01'),(27296,'d007','1993-02-01','1997-11-24'),(27297,'d004','1989-08-19','1993-05-17'),(27297,'d009','1993-05-17','9999-01-01'),(27298,'d005','1985-05-31','9999-01-01'),(27299,'d008','1989-08-04','9999-01-01'),(27300,'d005','1997-10-05','9999-01-01'),(27301,'d008','1991-05-11','2000-12-11'),(27302,'d007','1997-10-08','9999-01-01'),(27303,'d003','1999-08-11','9999-01-01'),(27304,'d007','1996-10-14','9999-01-01'),(27305,'d007','1991-10-10','1997-10-05'),(27306,'d007','1989-05-28','1998-06-30'),(27307,'d004','1992-05-20','9999-01-01'),(27308,'d004','1999-12-08','2000-11-08'),(27308,'d006','2000-11-08','2000-11-12'),(27309,'d005','1995-04-21','9999-01-01'),(27310,'d007','1992-03-28','9999-01-01'),(27311,'d006','1998-04-09','9999-01-01'),(27312,'d004','1991-08-07','9999-01-01'),(27313,'d002','1985-11-13','9999-01-01'),(27314,'d004','1994-01-08','9999-01-01'),(27315,'d007','1994-07-24','9999-01-01'),(27316,'d004','1992-06-14','1994-04-09'),(27317,'d001','1995-05-30','9999-01-01'),(27318,'d005','1985-11-26','1999-02-13'),(27319,'d004','1998-04-08','9999-01-01'),(27319,'d008','1987-12-06','1998-04-08'),(27320,'d005','1989-12-28','9999-01-01'),(27321,'d004','1994-03-19','2001-10-10'),(27322,'d008','1993-01-10','9999-01-01'),(27323,'d001','1989-05-29','9999-01-01'),(27324,'d005','1989-08-23','9999-01-01'),(27325,'d004','1993-03-03','9999-01-01'),(27326,'d003','1993-09-13','9999-01-01'),(27327,'d003','1992-03-26','1994-10-19'),(27328,'d005','1988-02-28','9999-01-01'),(27329,'d004','1998-08-29','9999-01-01'),(27329,'d005','1985-05-19','1998-08-29'),(27330,'d004','1998-11-30','9999-01-01'),(27331,'d009','1991-01-22','9999-01-01'),(27332,'d005','1987-01-14','9999-01-01'),(27333,'d002','1992-05-05','9999-01-01'),(27334,'d007','1993-11-17','9999-01-01'),(27335,'d009','1991-10-28','1994-08-14'),(27336,'d009','1986-05-09','9999-01-01'),(27337,'d004','1997-08-13','9999-01-01'),(27338,'d005','1992-04-06','1996-04-28'),(27338,'d008','1996-04-28','9999-01-01'),(27339,'d004','1990-03-09','9999-01-01'),(27340,'d005','1993-05-26','9999-01-01'),(27341,'d004','1988-10-19','9999-01-01'),(27342,'d002','1991-08-06','9999-01-01'),(27343,'d001','1997-05-29','9999-01-01'),(27344,'d008','1995-12-15','1996-04-12'),(27345,'d005','1991-11-25','9999-01-01'),(27346,'d001','1990-05-01','9999-01-01'),(27346,'d007','1990-01-16','1990-05-01'),(27347,'d005','1991-07-05','9999-01-01'),(27348,'d004','1991-09-09','9999-01-01'),(27349,'d007','1995-03-21','9999-01-01'),(27350,'d004','1990-05-25','9999-01-01'),(27351,'d008','1992-11-30','1994-08-16'),(27352,'d004','1993-08-25','9999-01-01'),(27353,'d003','1993-06-30','9999-01-01'),(27354,'d002','1991-09-07','1992-02-20'),(27355,'d005','1987-12-19','9999-01-01'),(27356,'d005','1986-02-28','1990-10-02'),(27356,'d008','1990-10-02','1991-04-20'),(27357,'d006','1986-06-18','9999-01-01'),(27358,'d005','1992-03-25','1998-06-03'),(27359,'d002','1995-05-15','9999-01-01'),(27360,'d004','1996-09-11','9999-01-01'),(27361,'d008','1989-10-09','1990-07-29'),(27362,'d001','1985-05-20','9999-01-01'),(27363,'d005','1985-03-12','1990-08-17'),(27364,'d005','1996-07-26','9999-01-01'),(27365,'d002','1985-02-27','1999-03-19'),(27365,'d007','1999-03-19','9999-01-01'),(27366,'d007','1985-05-17','1989-07-27'),(27367,'d004','1987-01-10','9999-01-01'),(27368,'d007','1987-03-26','9999-01-01'),(27369,'d007','1985-08-19','9999-01-01'),(27370,'d004','1990-12-10','9999-01-01'),(27371,'d003','1998-08-23','9999-01-01'),(27372,'d005','1999-03-07','9999-01-01'),(27373,'d005','1985-10-24','2001-03-04'),(27373,'d008','2001-03-04','9999-01-01'),(27374,'d003','1988-06-10','9999-01-01'),(27375,'d005','1989-01-09','2001-07-06'),(27376,'d003','1987-02-08','2002-04-18'),(27377,'d005','1991-10-18','9999-01-01'),(27378,'d002','1999-02-25','9999-01-01'),(27379,'d004','1994-06-23','9999-01-01'),(27380,'d003','1998-01-13','1999-03-19'),(27381,'d004','1989-06-18','9999-01-01'),(27382,'d008','1997-05-06','9999-01-01'),(27383,'d005','1994-06-23','1995-09-01'),(27383,'d008','1995-09-01','1999-01-19'),(27384,'d005','1988-08-19','1997-08-28'),(27385,'d008','1994-10-23','9999-01-01'),(27386,'d004','1986-07-07','9999-01-01'),(27387,'d005','1989-01-25','9999-01-01'),(27388,'d005','1993-09-13','2001-04-29'),(27389,'d004','1989-09-21','9999-01-01'),(27390,'d005','1985-11-12','9999-01-01'),(27391,'d004','1992-10-20','1998-11-20'),(27391,'d006','1998-11-20','9999-01-01'),(27392,'d004','1990-04-21','9999-01-01'),(27393,'d004','1991-07-03','9999-01-01'),(27394,'d005','1992-09-28','9999-01-01'),(27395,'d003','1985-10-13','1995-06-02'),(27396,'d004','1995-06-01','9999-01-01'),(27397,'d007','1994-09-28','9999-01-01'),(27398,'d005','1994-03-20','1996-11-29'),(27399,'d005','1990-10-10','1996-06-14'),(27400,'d004','1985-05-03','1986-05-12'),(27400,'d009','1986-05-12','2001-01-14'),(27401,'d002','1994-04-06','9999-01-01'),(27402,'d005','1997-06-09','9999-01-01'),(27403,'d004','1986-04-29','9999-01-01'),(27404,'d005','1986-05-28','1987-04-16'),(27405,'d002','1993-05-19','9999-01-01'),(27406,'d005','1998-10-09','9999-01-01'),(27407,'d005','1999-06-18','9999-01-01'),(27408,'d004','1994-08-03','9999-01-01'),(27409,'d005','1992-05-16','1993-09-28'),(27410,'d005','2000-09-22','9999-01-01'),(27410,'d006','1995-11-02','2000-09-22'),(27411,'d003','1987-10-31','9999-01-01'),(27412,'d001','1995-10-04','9999-01-01'),(27413,'d001','1987-08-28','9999-01-01'),(27414,'d004','1994-10-29','1998-03-11'),(27415,'d007','1990-03-03','9999-01-01'),(27416,'d002','1999-03-19','9999-01-01'),(27417,'d003','1993-04-11','9999-01-01'),(27418,'d005','1987-06-24','9999-01-01'),(27419,'d004','1985-07-12','1993-05-27'),(27420,'d004','1999-02-15','9999-01-01'),(27421,'d005','1992-03-30','1995-09-09'),(27421,'d008','1995-09-09','9999-01-01'),(27422,'d004','1993-01-07','9999-01-01'),(27423,'d004','1990-12-30','9999-01-01'),(27424,'d004','1992-02-15','9999-01-01'),(27425,'d004','1986-06-26','1994-01-28'),(27426,'d001','1985-04-10','9999-01-01'),(27427,'d005','1989-08-06','9999-01-01'),(27428,'d008','1989-02-25','9999-01-01'),(27429,'d004','1995-08-28','1999-11-05'),(27429,'d006','1999-11-05','9999-01-01'),(27430,'d005','1993-11-17','9999-01-01'),(27431,'d004','1989-07-29','9999-01-01'),(27432,'d002','1996-02-02','9999-01-01'),(27433,'d004','1991-07-08','1996-10-20'),(27434,'d005','1991-04-09','9999-01-01'),(27435,'d003','1993-08-05','1995-06-23'),(27436,'d005','1990-05-18','9999-01-01'),(27437,'d009','1986-04-05','1986-06-18'),(27438,'d005','1993-07-24','9999-01-01'),(27439,'d004','1986-03-16','1990-02-17'),(27439,'d006','1990-02-17','1990-06-22'),(27440,'d006','1990-01-15','1995-02-20'),(27441,'d003','1995-02-03','9999-01-01'),(27442,'d005','1994-02-07','9999-01-01'),(27443,'d005','1985-07-15','9999-01-01'),(27444,'d008','1992-01-21','9999-01-01'),(27445,'d003','1985-05-05','9999-01-01'),(27446,'d002','1987-09-16','9999-01-01'),(27447,'d002','1990-05-12','1996-06-24'),(27448,'d004','1999-11-16','9999-01-01'),(27448,'d006','1988-12-20','1999-11-16'),(27449,'d005','1991-06-25','9999-01-01'),(27450,'d005','1986-12-11','9999-01-01'),(27451,'d007','1991-07-12','1996-03-23'),(27452,'d001','1986-02-10','9999-01-01'),(27453,'d004','1987-11-29','9999-01-01'),(27454,'d005','1989-01-31','9999-01-01'),(27455,'d004','1997-05-04','9999-01-01'),(27456,'d007','1986-05-31','9999-01-01'),(27457,'d006','1998-08-25','9999-01-01'),(27458,'d007','1993-05-22','1993-10-03'),(27459,'d004','1995-07-17','1999-08-29'),(27459,'d009','1999-08-29','9999-01-01'),(27460,'d002','1986-02-25','9999-01-01'),(27461,'d005','1985-11-01','9999-01-01'),(27462,'d009','1988-05-13','9999-01-01'),(27463,'d002','1985-07-06','9999-01-01'),(27464,'d009','1997-06-08','9999-01-01'),(27465,'d009','1986-09-13','1995-04-06'),(27466,'d009','1987-09-09','9999-01-01'),(27467,'d003','1987-09-11','9999-01-01'),(27468,'d005','1997-04-18','9999-01-01'),(27469,'d001','1996-08-04','1997-04-13'),(27469,'d007','1997-04-13','1998-06-05'),(27470,'d008','1986-03-18','9999-01-01'),(27471,'d005','1993-05-31','9999-01-01'),(27472,'d007','1993-08-29','1999-07-25'),(27473,'d007','1988-09-26','9999-01-01'),(27474,'d005','1989-03-06','9999-01-01'),(27475,'d008','1992-02-28','9999-01-01'),(27476,'d004','1985-03-28','9999-01-01'),(27477,'d002','1994-09-22','1996-01-29'),(27477,'d007','1996-01-29','1996-05-31'),(27478,'d003','1988-07-26','9999-01-01'),(27479,'d007','1994-09-08','9999-01-01'),(27480,'d009','1990-08-31','9999-01-01'),(27481,'d005','1993-01-25','9999-01-01'),(27482,'d005','1999-10-22','9999-01-01'),(27483,'d005','1989-07-30','2002-06-26'),(27484,'d007','1986-10-03','9999-01-01'),(27485,'d005','1991-10-01','9999-01-01'),(27486,'d006','1995-10-13','9999-01-01'),(27487,'d004','1997-08-04','9999-01-01'),(27488,'d005','1996-11-07','1997-09-23'),(27488,'d008','1997-09-23','9999-01-01'),(27489,'d005','1999-06-21','9999-01-01'),(27490,'d005','1997-03-23','2001-02-05'),(27491,'d004','1997-07-17','2000-08-26'),(27492,'d005','1997-08-21','9999-01-01'),(27493,'d007','1989-02-03','9999-01-01'),(27494,'d005','1989-12-23','9999-01-01'),(27495,'d007','1989-08-06','9999-01-01'),(27496,'d004','1986-08-15','9999-01-01'),(27497,'d005','1995-11-22','9999-01-01'),(27498,'d002','2002-05-31','9999-01-01'),(27498,'d003','1989-09-15','2002-05-31'),(27499,'d002','1991-07-29','9999-01-01'),(27500,'d003','1997-10-03','2001-08-09'),(27501,'d007','1997-05-16','9999-01-01'),(27502,'d003','1988-10-10','1989-01-23'),(27503,'d004','1996-03-28','9999-01-01'),(27504,'d007','1989-05-24','9999-01-01'),(27505,'d006','1990-10-20','9999-01-01'),(27506,'d003','1992-12-03','9999-01-01'),(27507,'d007','1997-08-27','9999-01-01'),(27508,'d004','1996-08-24','1997-02-17'),(27508,'d009','1997-02-17','9999-01-01'),(27509,'d005','1989-01-19','9999-01-01'),(27510,'d006','1997-04-29','1998-07-12'),(27511,'d005','1987-04-25','9999-01-01'),(27512,'d006','1999-11-21','2002-07-24'),(27513,'d004','1985-02-06','9999-01-01'),(27514,'d004','1987-05-18','9999-01-01'),(27515,'d007','1986-03-23','9999-01-01'),(27516,'d007','1986-12-09','9999-01-01'),(27517,'d004','2000-05-13','9999-01-01'),(27517,'d009','1985-04-06','2000-05-13'),(27518,'d005','1994-04-01','2000-02-09'),(27519,'d005','1997-01-22','9999-01-01'),(27520,'d003','1988-08-23','9999-01-01'),(27521,'d007','1996-04-06','9999-01-01'),(27522,'d006','1993-12-06','9999-01-01'),(27523,'d007','1996-03-17','9999-01-01'),(27524,'d006','1996-06-26','9999-01-01'),(27525,'d007','1986-05-21','9999-01-01'),(27526,'d007','1985-11-13','9999-01-01'),(27527,'d008','1988-11-22','1996-03-26'),(27528,'d005','1995-09-07','1996-11-07'),(27528,'d008','1996-11-07','9999-01-01'),(27529,'d005','1996-02-27','2002-02-18'),(27530,'d005','1988-10-27','9999-01-01'),(27531,'d008','1991-06-28','9999-01-01'),(27532,'d004','1998-12-14','9999-01-01'),(27533,'d004','1999-08-18','2001-02-28'),(27534,'d006','1986-12-06','9999-01-01'),(27535,'d009','1988-11-15','9999-01-01'),(27536,'d005','1993-11-24','9999-01-01'),(27537,'d005','1987-09-03','9999-01-01'),(27538,'d004','1998-01-14','1998-12-01'),(27538,'d009','1998-12-01','9999-01-01'),(27539,'d001','1990-11-16','9999-01-01'),(27540,'d004','1986-04-25','9999-01-01'),(27541,'d005','1985-09-22','9999-01-01'),(27542,'d007','1999-09-03','1999-09-27'),(27543,'d005','1995-12-02','9999-01-01'),(27544,'d005','1992-06-16','9999-01-01'),(27545,'d004','1999-02-22','9999-01-01'),(27546,'d005','1994-12-20','9999-01-01'),(27547,'d007','1996-07-02','9999-01-01'),(27548,'d007','1985-06-07','1998-04-04'),(27548,'d009','1998-04-04','9999-01-01'),(27549,'d006','1985-06-27','1989-02-15'),(27550,'d002','1991-11-14','9999-01-01'),(27551,'d005','1990-07-07','1998-04-21'),(27552,'d005','1999-04-27','9999-01-01'),(27553,'d007','1989-03-20','9999-01-01'),(27554,'d008','1993-09-25','9999-01-01'),(27555,'d005','1999-03-18','9999-01-01'),(27556,'d001','1999-09-28','2000-03-31'),(27557,'d007','1985-10-18','9999-01-01'),(27558,'d005','2001-03-01','9999-01-01'),(27558,'d006','1998-04-16','2001-03-01'),(27559,'d007','1992-05-17','9999-01-01'),(27560,'d005','1990-09-25','9999-01-01'),(27561,'d007','1988-07-14','9999-01-01'),(27562,'d005','1999-07-12','9999-01-01'),(27563,'d005','1998-04-26','9999-01-01'),(27564,'d005','1995-09-09','9999-01-01'),(27565,'d005','1988-05-12','1992-04-19'),(27566,'d003','1993-09-07','9999-01-01'),(27567,'d001','1990-12-28','9999-01-01'),(27567,'d007','1986-05-05','1990-12-28'),(27568,'d005','1994-03-25','2002-02-26'),(27569,'d004','1998-07-12','2000-05-20'),(27570,'d005','1990-12-26','2001-07-18'),(27571,'d005','1991-11-07','9999-01-01'),(27572,'d001','1997-05-22','9999-01-01'),(27573,'d004','1998-03-17','9999-01-01'),(27574,'d007','1999-03-15','2001-04-07'),(27575,'d005','1989-06-06','9999-01-01'),(27576,'d003','1990-07-11','9999-01-01'),(27577,'d001','1999-09-15','9999-01-01'),(27577,'d003','1996-02-19','1999-09-15'),(27578,'d006','1993-04-25','9999-01-01'),(27579,'d008','1987-02-26','9999-01-01'),(27580,'d002','1996-09-28','9999-01-01'),(27581,'d007','1997-10-22','2001-07-15'),(27582,'d009','1987-11-22','9999-01-01'),(27583,'d009','1995-11-16','9999-01-01'),(27584,'d005','1988-04-30','1991-01-21'),(27585,'d006','1992-03-01','9999-01-01'),(27586,'d002','1989-10-01','9999-01-01'),(27587,'d008','1995-06-08','9999-01-01'),(27588,'d004','2000-09-22','9999-01-01'),(27588,'d009','1989-12-13','2000-09-22'),(27589,'d005','1991-04-26','9999-01-01'),(27590,'d007','1998-08-27','9999-01-01'),(27591,'d004','1990-07-19','1991-08-21'),(27592,'d005','1999-12-15','9999-01-01'),(27593,'d005','1989-09-29','9999-01-01'),(27594,'d005','1992-07-23','9999-01-01'),(27595,'d005','1992-08-23','9999-01-01'),(27596,'d004','1990-02-01','9999-01-01'),(27597,'d007','1997-03-29','9999-01-01'),(27598,'d005','1986-11-03','1989-08-05'),(27598,'d008','1989-08-05','9999-01-01'),(27599,'d007','2000-01-22','9999-01-01'),(27600,'d007','1994-04-21','1994-09-19'),(27601,'d006','1993-01-04','9999-01-01'),(27602,'d004','1998-09-03','2001-09-03'),(27603,'d004','1997-10-17','2001-12-18'),(27604,'d004','1989-04-22','9999-01-01'),(27605,'d005','1991-08-21','9999-01-01'),(27606,'d005','1993-04-26','1993-08-30'),(27607,'d005','1989-07-07','9999-01-01'),(27608,'d004','2002-07-04','9999-01-01'),(27608,'d008','1997-07-01','2002-07-04'),(27609,'d005','1994-12-16','1998-02-10'),(27610,'d001','1993-08-26','9999-01-01'),(27611,'d006','1988-07-28','9999-01-01'),(27612,'d004','1997-09-27','9999-01-01'),(27613,'d007','1987-07-20','9999-01-01'),(27614,'d004','1987-09-25','1993-12-14'),(27615,'d007','1986-08-21','9999-01-01'),(27616,'d007','1990-05-08','1995-09-26'),(27617,'d002','1997-02-22','9999-01-01'),(27618,'d004','1991-07-16','2001-05-13'),(27618,'d006','2001-05-13','9999-01-01'),(27619,'d003','1992-11-15','9999-01-01'),(27620,'d004','1990-03-02','9999-01-01'),(27621,'d005','1990-04-29','9999-01-01'),(27622,'d007','1990-04-14','2002-04-10'),(27623,'d004','1993-10-20','9999-01-01'),(27624,'d007','1990-05-20','9999-01-01'),(27625,'d005','1997-09-04','9999-01-01'),(27626,'d005','1996-11-17','9999-01-01'),(27627,'d005','2001-06-07','9999-01-01'),(27627,'d008','1993-08-10','2001-06-07'),(27628,'d004','2000-02-01','9999-01-01'),(27629,'d005','1992-01-20','9999-01-01'),(27630,'d001','1985-03-21','9999-01-01'),(27631,'d004','1987-02-23','1989-05-10'),(27632,'d006','1990-01-31','1999-06-09'),(27633,'d007','1992-08-15','9999-01-01'),(27634,'d004','1988-11-23','1998-04-28'),(27635,'d001','1992-11-23','9999-01-01'),(27636,'d007','1989-09-14','9999-01-01'),(27637,'d002','1992-03-15','9999-01-01'),(27638,'d001','1999-01-19','9999-01-01'),(27638,'d003','1997-11-24','1999-01-19'),(27639,'d005','1990-10-27','9999-01-01'),(27640,'d007','1996-08-27','9999-01-01'),(27641,'d009','1994-10-21','9999-01-01'),(27642,'d005','1986-08-11','9999-01-01'),(27643,'d002','1985-07-12','1991-09-20'),(27644,'d008','1997-12-25','9999-01-01'),(27645,'d005','1990-04-02','9999-01-01'),(27646,'d004','1991-02-07','9999-01-01'),(27647,'d005','1993-01-17','9999-01-01'),(27648,'d005','1987-05-18','1987-06-14'),(27648,'d008','1987-06-14','1987-12-29'),(27649,'d001','1987-09-05','9999-01-01'),(27650,'d005','1987-06-05','1992-03-23'),(27651,'d007','1985-04-13','9999-01-01'),(27652,'d007','1992-10-08','9999-01-01'),(27653,'d007','1989-11-10','1991-10-01'),(27654,'d005','1989-12-15','9999-01-01'),(27655,'d006','1999-07-15','9999-01-01'),(27656,'d004','1988-05-23','9999-01-01'),(27657,'d004','2002-03-17','9999-01-01'),(27657,'d006','1990-08-11','2002-03-17'),(27658,'d004','1995-06-11','9999-01-01'),(27659,'d005','1996-06-18','9999-01-01'),(27660,'d005','1996-08-29','1997-09-04'),(27661,'d002','1997-11-18','9999-01-01'),(27662,'d004','1993-08-16','9999-01-01'),(27663,'d007','1998-06-16','9999-01-01'),(27664,'d005','1993-07-20','9999-01-01'),(27665,'d007','1995-11-23','9999-01-01'),(27666,'d004','1999-07-07','1999-11-03'),(27667,'d004','1991-10-25','9999-01-01'),(27668,'d004','2001-03-21','9999-01-01'),(27668,'d005','1995-02-03','2001-03-21'),(27669,'d005','1990-04-16','9999-01-01'),(27670,'d005','1985-09-10','9999-01-01'),(27671,'d001','1989-12-18','9999-01-01'),(27672,'d005','1998-07-19','9999-01-01'),(27673,'d007','1991-04-13','9999-01-01'),(27674,'d005','1989-11-01','9999-01-01'),(27675,'d004','1991-08-10','1995-09-28'),(27676,'d005','1993-11-10','1996-12-23'),(27676,'d008','1996-12-23','9999-01-01'),(27677,'d004','1985-10-12','9999-01-01'),(27678,'d007','1998-10-30','9999-01-01'),(27679,'d009','1997-01-08','9999-01-01'),(27680,'d005','1994-07-15','1999-01-20'),(27681,'d006','1985-10-14','9999-01-01'),(27682,'d004','1985-07-19','9999-01-01'),(27683,'d001','1997-07-21','9999-01-01'),(27684,'d007','1997-01-04','1999-05-31'),(27684,'d009','1999-05-31','9999-01-01'),(27685,'d004','1996-08-13','9999-01-01'),(27686,'d007','1998-03-03','9999-01-01'),(27687,'d004','1993-01-07','9999-01-01'),(27688,'d005','1993-12-24','9999-01-01'),(27689,'d005','1990-03-05','1998-07-07'),(27690,'d005','1989-09-05','9999-01-01'),(27691,'d004','1988-12-07','9999-01-01'),(27692,'d004','1994-10-23','9999-01-01'),(27693,'d003','1990-01-23','1997-01-24'),(27694,'d004','2001-03-30','9999-01-01'),(27694,'d008','1996-07-19','2001-03-30'),(27695,'d007','1985-05-24','9999-01-01'),(27696,'d007','1985-05-18','9999-01-01'),(27697,'d004','1997-04-21','1997-07-05'),(27698,'d006','1986-05-25','9999-01-01'),(27699,'d004','1996-12-23','9999-01-01'),(27700,'d004','1995-04-08','9999-01-01'),(27701,'d003','1997-05-07','1998-01-21'),(27702,'d004','1993-06-19','1997-02-17'),(27702,'d009','1997-02-17','9999-01-01'),(27703,'d004','1988-04-08','9999-01-01'),(27704,'d009','1987-02-14','9999-01-01'),(27705,'d005','1996-03-26','9999-01-01'),(27706,'d005','1994-05-09','2001-08-31'),(27707,'d005','1992-06-06','9999-01-01'),(27708,'d001','1986-06-02','9999-01-01'),(27709,'d005','1986-02-10','1990-01-20'),(27710,'d007','1993-06-12','9999-01-01'),(27711,'d004','1995-11-03','1997-03-17'),(27711,'d009','1997-03-17','9999-01-01'),(27712,'d005','1999-09-03','2001-09-21'),(27713,'d007','1997-10-21','9999-01-01'),(27714,'d008','1998-08-30','9999-01-01'),(27715,'d009','1999-11-22','9999-01-01'),(27716,'d006','1990-04-14','9999-01-01'),(27717,'d009','1985-09-17','9999-01-01'),(27718,'d008','1988-03-12','1991-03-10'),(27719,'d005','1997-01-02','9999-01-01'),(27720,'d007','1988-10-12','1998-03-12'),(27720,'d009','1998-03-12','9999-01-01'),(27721,'d005','1993-02-03','9999-01-01'),(27722,'d004','1992-09-28','9999-01-01'),(27723,'d005','1986-04-15','9999-01-01'),(27724,'d008','1998-04-14','9999-01-01'),(27725,'d003','1998-11-11','9999-01-01'),(27726,'d005','1985-08-28','9999-01-01'),(27727,'d005','1985-06-19','1985-11-11'),(27728,'d005','1991-05-27','1991-08-02'),(27728,'d008','1991-08-02','9999-01-01'),(27729,'d007','1994-12-04','9999-01-01'),(27730,'d004','1990-02-02','9999-01-01'),(27731,'d004','1989-07-30','9999-01-01'),(27732,'d005','1986-06-30','9999-01-01'),(27733,'d004','1986-07-12','9999-01-01'),(27734,'d006','1992-11-29','1998-12-01'),(27735,'d008','1998-04-04','9999-01-01'),(27736,'d007','1989-08-16','9999-01-01'),(27737,'d005','1986-05-17','9999-01-01'),(27738,'d001','1992-03-06','1995-11-06'),(27738,'d003','1989-09-14','1992-03-06'),(27739,'d007','1997-08-13','9999-01-01'),(27740,'d007','1987-12-24','9999-01-01'),(27741,'d007','1991-12-02','9999-01-01'),(27742,'d001','1998-07-16','9999-01-01'),(27743,'d003','1994-07-23','1997-05-15'),(27744,'d004','1996-08-30','9999-01-01'),(27745,'d005','1993-11-28','1996-11-28'),(27746,'d002','2001-08-29','9999-01-01'),(27746,'d003','1987-09-22','2001-08-29'),(27747,'d005','1990-09-07','9999-01-01'),(27748,'d004','1993-03-11','1995-11-19'),(27749,'d001','1993-03-02','9999-01-01'),(27750,'d004','1988-10-27','9999-01-01'),(27751,'d004','1990-02-05','9999-01-01'),(27752,'d005','1992-10-21','1997-12-17'),(27753,'d009','1996-08-24','9999-01-01'),(27754,'d004','1996-07-08','9999-01-01'),(27755,'d005','1995-02-27','1999-03-15'),(27755,'d008','1999-03-15','9999-01-01'),(27756,'d007','1993-01-28','9999-01-01'),(27757,'d004','1992-12-09','1997-08-06'),(27758,'d003','1990-12-26','9999-01-01'),(27759,'d004','1996-07-26','9999-01-01'),(27760,'d005','1997-10-25','9999-01-01'),(27761,'d004','1986-11-06','9999-01-01'),(27762,'d007','1991-04-09','1991-08-14'),(27763,'d005','1999-05-11','9999-01-01'),(27764,'d004','1988-05-29','9999-01-01'),(27765,'d004','1987-01-18','9999-01-01'),(27766,'d005','1997-06-18','9999-01-01'),(27766,'d006','1990-04-26','1997-06-18'),(27767,'d009','1993-11-21','9999-01-01'),(27768,'d004','1985-03-24','1992-07-02'),(27769,'d001','1990-08-09','9999-01-01'),(27770,'d007','1992-10-19','9999-01-01'),(27771,'d005','1991-06-22','9999-01-01'),(27772,'d007','1987-07-04','9999-01-01'),(27773,'d008','1997-11-18','1999-10-15'),(27774,'d006','1991-11-03','9999-01-01'),(27775,'d004','1987-03-10','1989-04-21'),(27776,'d004','1992-07-02','9999-01-01'),(27777,'d001','1997-05-09','9999-01-01'),(27777,'d007','1996-05-21','1997-05-09'),(27778,'d007','1989-03-05','9999-01-01'),(27779,'d007','1993-02-24','9999-01-01'),(27780,'d001','1988-04-29','9999-01-01'),(27781,'d008','1987-03-12','9999-01-01'),(27782,'d004','1990-11-28','1991-05-11'),(27783,'d003','1993-11-09','9999-01-01'),(27784,'d004','1989-12-24','9999-01-01'),(27785,'d007','1997-11-22','2000-11-21'),(27785,'d009','2000-11-21','9999-01-01'),(27786,'d003','1987-05-12','9999-01-01'),(27787,'d004','1996-02-23','9999-01-01'),(27788,'d001','1989-08-22','1996-02-05'),(27789,'d007','1991-07-08','9999-01-01'),(27790,'d005','1995-11-29','9999-01-01'),(27791,'d001','1990-01-23','9999-01-01'),(27792,'d004','1990-02-11','9999-01-01'),(27793,'d007','1986-05-02','1987-09-12'),(27794,'d001','1998-11-12','9999-01-01'),(27794,'d003','1994-12-02','1998-11-12'),(27795,'d007','1998-02-15','9999-01-01'),(27796,'d004','1989-09-13','9999-01-01'),(27797,'d007','1987-05-07','9999-01-01'),(27798,'d005','1994-12-08','9999-01-01'),(27799,'d005','1999-07-20','9999-01-01'),(27800,'d007','1997-06-01','2001-10-02'),(27801,'d007','1986-02-19','9999-01-01'),(27802,'d007','1990-07-23','9999-01-01'),(27803,'d004','1995-11-17','9999-01-01'),(27803,'d005','1992-06-22','1995-11-17'),(27804,'d005','1994-09-10','9999-01-01'),(27805,'d005','1986-10-06','9999-01-01'),(27806,'d005','1987-01-23','9999-01-01'),(27807,'d005','1986-08-17','9999-01-01'),(27808,'d005','1988-02-12','2001-09-02'),(27809,'d005','1991-09-14','9999-01-01'),(27810,'d005','1991-01-07','9999-01-01'),(27811,'d004','1995-10-02','2000-09-23'),(27811,'d006','2000-09-23','9999-01-01'),(27812,'d006','1987-10-29','9999-01-01'),(27813,'d006','1998-03-01','9999-01-01'),(27814,'d007','1992-08-29','1999-07-21'),(27815,'d007','1998-09-03','9999-01-01'),(27816,'d004','1992-05-24','9999-01-01'),(27817,'d007','1996-08-24','9999-01-01'),(27818,'d007','1995-08-03','9999-01-01'),(27819,'d005','1990-02-23','2002-03-05'),(27819,'d008','2002-03-05','9999-01-01'),(27820,'d003','1993-11-14','1999-01-09'),(27821,'d004','1985-05-03','9999-01-01'),(27822,'d004','1990-11-19','9999-01-01'),(27823,'d005','1987-07-22','9999-01-01'),(27824,'d004','1995-10-20','9999-01-01'),(27825,'d009','1995-09-22','9999-01-01'),(27826,'d002','1998-04-03','9999-01-01'),(27827,'d005','1992-01-09','9999-01-01'),(27828,'d002','1987-07-11','9999-01-01'),(27829,'d005','1993-04-14','1994-08-14'),(27829,'d008','1991-12-09','1993-04-14'),(27830,'d004','1991-03-04','9999-01-01'),(27831,'d004','1987-10-16','9999-01-01'),(27832,'d005','1995-02-21','9999-01-01'),(27833,'d001','1993-04-27','1996-05-23'),(27834,'d005','1991-04-07','9999-01-01'),(27835,'d005','1996-06-13','1999-11-26'),(27836,'d005','1997-10-29','9999-01-01'),(27837,'d006','1987-03-16','9999-01-01'),(27838,'d004','1999-06-27','2002-06-28'),(27838,'d006','2002-06-28','9999-01-01'),(27839,'d005','1998-05-02','9999-01-01'),(27840,'d007','1992-12-10','9999-01-01'),(27841,'d004','1996-04-01','9999-01-01'),(27842,'d001','1992-08-11','9999-01-01'),(27843,'d004','1986-04-29','9999-01-01'),(27844,'d006','1999-08-27','2001-08-19'),(27845,'d003','1997-05-25','9999-01-01'),(27846,'d004','1993-06-16','9999-01-01'),(27846,'d005','1988-08-24','1993-06-16'),(27847,'d002','1998-05-19','9999-01-01'),(27848,'d004','1988-04-26','9999-01-01'),(27849,'d007','1987-03-17','9999-01-01'),(27850,'d002','1998-09-26','9999-01-01'),(27851,'d007','1988-06-05','1994-03-12'),(27852,'d007','1996-11-09','9999-01-01'),(27853,'d008','1996-05-06','9999-01-01'),(27854,'d009','1985-11-11','9999-01-01'),(27855,'d003','1991-06-18','9999-01-01'),(27856,'d004','2002-07-08','9999-01-01'),(27856,'d005','1995-11-02','2002-07-08'),(27857,'d004','1999-02-11','2001-02-25'),(27858,'d007','1992-06-04','9999-01-01'),(27859,'d004','1997-07-21','9999-01-01'),(27860,'d004','1985-08-31','9999-01-01'),(27861,'d004','1992-01-24','9999-01-01'),(27862,'d004','1989-06-15','9999-01-01'),(27863,'d004','1990-10-23','2001-08-17'),(27864,'d002','1992-09-08','9999-01-01'),(27865,'d007','1994-04-07','9999-01-01'),(27866,'d005','1989-09-14','1993-09-13'),(27867,'d001','2001-06-08','9999-01-01'),(27867,'d007','1998-07-25','2001-06-08'),(27868,'d004','1985-05-30','2000-02-17'),(27869,'d002','1985-04-27','9999-01-01'),(27870,'d008','1985-04-28','9999-01-01'),(27871,'d004','1997-10-03','9999-01-01'),(27872,'d007','1998-04-06','2001-06-16'),(27873,'d004','1990-12-02','9999-01-01'),(27874,'d007','1993-03-31','9999-01-01'),(27875,'d004','1996-01-30','9999-01-01'),(27875,'d006','1989-12-23','1996-01-30'),(27876,'d005','1997-08-27','9999-01-01'),(27877,'d007','1989-08-26','9999-01-01'),(27878,'d007','1992-08-02','1993-03-31'),(27879,'d006','1998-08-13','9999-01-01'),(27880,'d005','1998-12-19','9999-01-01'),(27881,'d005','1998-10-25','9999-01-01'),(27882,'d003','1993-07-23','9999-01-01'),(27883,'d009','1991-06-18','9999-01-01'),(27884,'d004','1998-05-05','2002-07-01'),(27884,'d006','2002-07-01','9999-01-01'),(27885,'d004','1991-02-23','9999-01-01'),(27886,'d005','1996-07-23','1998-03-03'),(27887,'d007','1994-04-22','9999-01-01'),(27888,'d009','1989-11-02','9999-01-01'),(27889,'d003','1988-10-02','1996-08-01'),(27890,'d004','1997-12-07','9999-01-01'),(27891,'d005','1991-05-06','9999-01-01'),(27892,'d005','1996-06-21','9999-01-01'),(27893,'d002','2000-01-20','2001-06-01'),(27893,'d007','2001-06-01','2001-11-19'),(27894,'d004','1990-12-04','9999-01-01'),(27895,'d005','1990-09-17','9999-01-01'),(27896,'d004','1988-04-27','1988-10-09'),(27897,'d005','1990-03-01','9999-01-01'),(27898,'d004','1996-01-10','1996-12-23'),(27899,'d002','1988-12-31','9999-01-01'),(27900,'d004','1986-06-27','2001-07-09'),(27901,'d005','1989-12-30','1991-02-09'),(27902,'d002','1994-10-09','1997-06-04'),(27902,'d003','1997-06-04','9999-01-01'),(27903,'d005','1986-07-05','9999-01-01'),(27904,'d004','1999-04-08','9999-01-01'),(27905,'d005','1994-05-11','9999-01-01'),(27906,'d003','1999-06-12','9999-01-01'),(27907,'d005','1990-09-25','1998-09-06'),(27908,'d005','1985-05-05','9999-01-01'),(27909,'d005','1989-05-14','9999-01-01'),(27910,'d004','1988-11-15','1996-05-26'),(27910,'d009','1996-05-26','9999-01-01'),(27911,'d004','1998-12-07','9999-01-01'),(27912,'d007','1989-01-02','9999-01-01'),(27913,'d007','1989-11-25','9999-01-01'),(27914,'d003','1996-10-03','9999-01-01'),(27915,'d005','1986-07-07','9999-01-01'),(27916,'d003','1988-12-16','1992-08-17'),(27917,'d007','1993-03-08','1996-02-11'),(27918,'d005','1989-05-22','1990-10-02'),(27919,'d004','1991-10-07','1999-05-20'),(27919,'d009','1999-05-20','9999-01-01'),(27920,'d001','1990-01-09','9999-01-01'),(27921,'d004','1995-03-17','1996-07-03'),(27922,'d008','1998-11-03','9999-01-01'),(27923,'d004','1998-09-01','9999-01-01'),(27924,'d004','1986-07-07','9999-01-01'),(27925,'d004','1997-06-21','9999-01-01'),(27926,'d008','1985-10-23','9999-01-01'),(27927,'d005','1993-06-22','1997-11-18'),(27928,'d005','1998-03-16','9999-01-01'),(27928,'d008','1996-09-03','1998-03-16'),(27929,'d005','1987-05-30','9999-01-01'),(27930,'d007','1993-05-17','9999-01-01'),(27931,'d004','1997-06-08','9999-01-01'),(27932,'d004','1994-10-10','9999-01-01'),(27933,'d002','1996-12-19','1997-01-10'),(27934,'d005','1998-11-20','9999-01-01'),(27935,'d001','1992-04-13','1997-12-17'),(27936,'d004','1990-11-21','2000-05-30'),(27937,'d003','1990-01-12','9999-01-01'),(27938,'d004','1994-11-04','9999-01-01'),(27938,'d008','1991-01-08','1994-11-04'),(27939,'d004','1991-12-10','9999-01-01'),(27940,'d007','1988-06-11','9999-01-01'),(27941,'d007','1985-09-09','9999-01-01'),(27942,'d008','1992-11-11','9999-01-01'),(27943,'d005','1993-09-03','1999-10-31'),(27944,'d007','1990-10-27','9999-01-01'),(27945,'d007','1986-01-12','9999-01-01'),(27946,'d005','1989-07-03','9999-01-01'),(27947,'d007','1993-12-22','9999-01-01'),(27948,'d002','1996-03-19','9999-01-01'),(27949,'d004','1988-09-06','1994-01-29'),(27949,'d009','1994-01-29','1995-01-26'),(27950,'d004','1995-03-10','9999-01-01'),(27951,'d001','1999-06-27','9999-01-01'),(27952,'d004','1988-12-06','9999-01-01'),(27953,'d009','1986-04-11','9999-01-01'),(27954,'d004','1985-09-01','9999-01-01'),(27955,'d001','1990-09-22','1997-06-03'),(27956,'d002','1990-12-31','9999-01-01'),(27957,'d007','1991-12-26','9999-01-01'),(27958,'d004','1985-08-02','9999-01-01'),(27959,'d004','1993-08-26','9999-01-01'),(27959,'d005','1986-09-13','1993-08-26'),(27960,'d006','1994-11-21','9999-01-01'),(27961,'d005','1987-06-09','9999-01-01'),(27962,'d003','1989-04-01','9999-01-01'),(27963,'d004','1991-04-02','1999-08-05'),(27964,'d004','1986-07-04','1996-07-28'),(27965,'d007','1986-08-19','9999-01-01'),(27966,'d006','1990-02-27','9999-01-01'),(27967,'d004','1997-07-23','9999-01-01'),(27968,'d002','2000-04-16','9999-01-01'),(27968,'d003','1997-05-14','2000-04-16'),(27969,'d005','1991-12-26','9999-01-01'),(27970,'d004','1995-11-22','2000-02-07'),(27971,'d004','1990-05-26','9999-01-01'),(27972,'d004','1991-03-12','1992-07-24'),(27973,'d005','1986-03-22','9999-01-01'),(27974,'d007','1994-11-21','9999-01-01'),(27975,'d005','1991-07-30','9999-01-01'),(27976,'d007','1992-07-13','9999-01-01'),(27977,'d004','1996-08-28','1996-08-30'),(27978,'d004','1987-02-04','9999-01-01'),(27978,'d005','1985-08-29','1987-02-04'),(27979,'d004','1997-06-13','9999-01-01'),(27980,'d005','1999-03-24','9999-01-01'),(27981,'d005','1986-05-07','1993-03-05'),(27982,'d004','1986-09-08','9999-01-01'),(27983,'d004','1998-08-14','9999-01-01'),(27984,'d005','1990-11-04','9999-01-01'),(27985,'d001','1994-08-21','9999-01-01'),(27986,'d005','1987-02-10','9999-01-01'),(27987,'d005','1995-08-24','9999-01-01'),(27988,'d002','1996-11-13','9999-01-01'),(27988,'d003','1991-12-13','1996-11-13'),(27989,'d006','1987-12-30','9999-01-01'),(27990,'d007','1998-11-20','1999-01-13'),(27991,'d003','1991-02-08','9999-01-01'),(27992,'d006','1992-07-03','9999-01-01'),(27993,'d003','1995-04-29','9999-01-01'),(27994,'d003','1995-08-20','9999-01-01'),(27995,'d003','1987-06-22','9999-01-01'),(27996,'d004','1987-01-18','9999-01-01'),(27997,'d005','1985-08-12','1998-04-13'),(27998,'d001','1997-01-12','1998-09-25'),(27998,'d003','1996-11-08','1997-01-12'),(27999,'d008','1991-12-30','1994-12-13'),(28000,'d002','1985-08-03','9999-01-01'),(28001,'d007','1994-05-24','9999-01-01'),(28002,'d006','1988-08-20','9999-01-01'),(28003,'d001','1999-04-07','9999-01-01'),(28004,'d009','1996-05-20','1996-08-15'),(28005,'d004','1989-07-05','9999-01-01'),(28006,'d004','1998-01-16','9999-01-01'),(28007,'d007','1994-02-21','9999-01-01'),(28008,'d005','1999-01-17','9999-01-01'),(28008,'d009','1994-09-29','1999-01-17'),(28009,'d004','1995-07-28','9999-01-01'),(28010,'d007','1998-10-19','1999-11-21'),(28011,'d005','1997-07-27','9999-01-01'),(28012,'d005','1997-03-13','9999-01-01'),(28013,'d005','1990-10-22','9999-01-01'),(28014,'d006','1999-09-18','9999-01-01'),(28015,'d006','1990-02-19','9999-01-01'),(28016,'d007','1987-01-03','9999-01-01'),(28017,'d003','1994-04-15','9999-01-01'),(28018,'d004','1990-10-26','9999-01-01'),(28018,'d009','1985-06-19','1990-10-26'),(28019,'d005','1988-04-10','2001-01-25'),(28020,'d005','1995-02-14','9999-01-01'),(28021,'d007','1991-01-09','1996-10-04'),(28022,'d008','1996-02-28','9999-01-01'),(28023,'d004','1995-10-03','9999-01-01'),(28024,'d008','2000-01-28','9999-01-01'),(28025,'d004','1987-02-20','9999-01-01'),(28026,'d007','1997-11-13','9999-01-01'),(28027,'d005','1994-10-20','9999-01-01'),(28027,'d009','1988-06-28','1994-10-20'),(28028,'d007','1991-03-31','9999-01-01'),(28029,'d007','1997-01-30','9999-01-01'),(28030,'d007','1996-02-12','1998-01-29'),(28031,'d005','1998-08-19','9999-01-01'),(28032,'d003','1992-02-22','9999-01-01'),(28033,'d005','1999-11-06','9999-01-01'),(28034,'d007','1987-10-22','9999-01-01'),(28035,'d005','1999-09-13','9999-01-01'),(28036,'d004','2002-02-14','9999-01-01'),(28036,'d008','1999-02-23','2002-02-14'),(28037,'d002','1991-05-01','9999-01-01'),(28038,'d004','1999-09-18','9999-01-01'),(28039,'d007','1992-09-29','2000-11-09'),(28040,'d004','1996-01-29','1999-11-04'),(28041,'d003','1995-02-20','9999-01-01'),(28042,'d001','1997-12-09','9999-01-01'),(28043,'d007','1994-08-07','9999-01-01'),(28044,'d008','1991-08-23','9999-01-01'),(28045,'d004','1999-04-02','9999-01-01'),(28045,'d005','1994-10-20','1999-04-02'),(28046,'d009','1988-03-04','1997-05-24'),(28047,'d003','1992-11-14','9999-01-01'),(28048,'d007','1994-07-28','9999-01-01'),(28049,'d005','1990-09-03','9999-01-01'),(28050,'d005','1985-10-21','9999-01-01'),(28051,'d006','1993-09-06','9999-01-01'),(28052,'d007','1990-08-31','1998-01-16'),(28053,'d004','1985-11-02','1992-07-16'),(28053,'d009','1992-07-16','1996-11-01'),(28054,'d007','1998-01-17','9999-01-01'),(28055,'d009','1987-01-20','9999-01-01'),(28056,'d006','1986-08-05','9999-01-01'),(28057,'d006','1986-01-13','9999-01-01'),(28058,'d007','1987-04-11','9999-01-01'),(28059,'d008','1996-07-09','1999-04-13'),(28060,'d005','1992-07-14','9999-01-01'),(28061,'d004','1994-10-30','9999-01-01'),(28062,'d004','2000-10-26','9999-01-01'),(28062,'d005','1995-10-13','2000-10-26'),(28063,'d004','1998-10-20','9999-01-01'),(28064,'d007','1999-03-03','1999-11-07'),(28065,'d007','1991-05-24','9999-01-01'),(28066,'d001','1991-12-27','9999-01-01'),(28067,'d007','1986-04-05','9999-01-01'),(28068,'d007','1994-07-05','9999-01-01'),(28069,'d008','1994-08-31','9999-01-01'),(28070,'d004','1991-11-10','1996-04-22'),(28070,'d006','1996-04-22','9999-01-01'),(28071,'d003','1999-07-05','9999-01-01'),(28072,'d005','1997-05-31','9999-01-01'),(28073,'d008','1989-04-08','1990-01-02'),(28074,'d007','1987-01-15','9999-01-01'),(28075,'d003','1989-10-04','9999-01-01'),(28076,'d002','1987-05-19','9999-01-01'),(28077,'d008','1990-02-12','1995-04-20'),(28078,'d009','1997-10-01','9999-01-01'),(28079,'d005','1985-04-30','1987-05-18'),(28079,'d008','1987-05-18','9999-01-01'),(28080,'d007','1994-04-21','1995-10-08'),(28081,'d005','1994-08-14','9999-01-01'),(28082,'d004','1998-12-04','9999-01-01'),(28083,'d001','1999-06-13','9999-01-01'),(28084,'d005','1992-07-21','9999-01-01'),(28085,'d001','1993-04-30','9999-01-01'),(28086,'d004','1987-07-27','1990-03-31'),(28087,'d002','1996-06-27','9999-01-01'),(28088,'d005','1990-08-05','9999-01-01'),(28089,'d007','1992-02-09','9999-01-01'),(28090,'d005','1997-07-07','1999-05-30'),(28090,'d008','1999-05-30','9999-01-01'),(28091,'d003','1986-10-23','9999-01-01'),(28092,'d005','1985-10-20','9999-01-01'),(28093,'d004','1996-01-29','9999-01-01'),(28094,'d005','2000-01-02','9999-01-01'),(28095,'d007','1995-10-25','1999-02-22'),(28096,'d009','1993-11-30','1997-05-14'),(28097,'d005','1998-04-17','9999-01-01'),(28098,'d001','2002-04-11','9999-01-01'),(28098,'d007','1994-08-08','2002-04-11'),(28099,'d007','1986-01-15','1987-05-26'),(28100,'d007','1988-09-05','9999-01-01'),(28101,'d004','1993-06-21','2000-08-18'),(28102,'d004','1995-01-08','9999-01-01'),(28103,'d007','1991-11-27','9999-01-01'),(28104,'d001','1994-12-03','9999-01-01'),(28105,'d005','1990-02-20','9999-01-01'),(28106,'d004','1998-04-03','9999-01-01'),(28107,'d004','1990-04-20','1990-10-11'),(28107,'d009','1990-10-11','1992-09-07'),(28108,'d005','1997-04-06','9999-01-01'),(28109,'d007','1997-04-20','9999-01-01'),(28110,'d004','1998-05-22','9999-01-01'),(28111,'d004','1986-03-25','9999-01-01'),(28112,'d008','1992-01-07','1992-10-20'),(28113,'d001','1999-12-26','9999-01-01'),(28114,'d005','1998-01-07','9999-01-01'),(28115,'d008','1991-08-30','9999-01-01'),(28116,'d007','1991-09-29','9999-01-01'),(28117,'d005','1996-02-25','9999-01-01'),(28118,'d004','1992-11-19','9999-01-01'),(28118,'d006','1991-01-01','1992-11-19'),(28119,'d005','1987-02-10','9999-01-01'),(28120,'d005','1995-01-22','1999-07-30'),(28121,'d009','1990-12-25','9999-01-01'),(28122,'d003','1994-09-24','9999-01-01'),(28123,'d004','1989-08-01','1995-12-05'),(28124,'d002','1988-12-25','9999-01-01'),(28125,'d004','1988-01-18','1997-05-31'),(28126,'d003','1993-07-27','9999-01-01'),(28127,'d002','1992-05-19','9999-01-01'),(28128,'d001','1996-07-29','2001-04-09'),(28128,'d007','1987-01-26','1996-07-29'),(28129,'d009','1985-08-09','9999-01-01'),(28130,'d004','1987-06-24','9999-01-01'),(28131,'d006','1991-07-29','9999-01-01'),(28132,'d005','1999-02-03','9999-01-01'),(28133,'d004','1990-03-11','9999-01-01'),(28134,'d003','1991-02-17','9999-01-01'),(28135,'d003','1996-02-16','9999-01-01'),(28136,'d005','1991-10-23','1992-11-13'),(28137,'d004','1993-08-31','9999-01-01'),(28138,'d001','2001-12-19','9999-01-01'),(28138,'d003','1998-12-05','2001-12-19'),(28139,'d004','1988-05-11','9999-01-01'),(28140,'d004','1990-08-27','9999-01-01'),(28141,'d007','1994-01-29','9999-01-01'),(28142,'d009','1990-07-01','1996-05-18'),(28143,'d008','1988-10-25','9999-01-01'),(28144,'d009','1993-10-15','9999-01-01'),(28145,'d007','1995-01-28','9999-01-01'),(28146,'d005','1999-02-12','9999-01-01'),(28147,'d003','1994-09-17','9999-01-01'),(28148,'d005','2000-09-02','9999-01-01'),(28148,'d008','1988-02-06','2000-09-02'),(28149,'d004','1988-02-02','9999-01-01'),(28150,'d002','1997-07-20','1998-08-06'),(28151,'d001','1998-10-12','9999-01-01'),(28152,'d007','1986-01-21','1998-10-11'),(28153,'d005','1996-03-06','9999-01-01'),(28154,'d005','1996-05-28','9999-01-01'),(28155,'d002','1995-10-09','1996-08-22'),(28156,'d005','1993-06-03','9999-01-01'),(28157,'d007','1993-04-10','1994-05-29'),(28157,'d009','1994-05-29','1995-10-05'),(28158,'d005','1989-12-30','9999-01-01'),(28159,'d007','1986-10-16','1994-08-08'),(28160,'d003','1989-11-01','1992-03-03'),(28161,'d007','1987-06-05','9999-01-01'),(28162,'d004','1998-02-22','9999-01-01'),(28163,'d003','1987-06-25','9999-01-01'),(28164,'d007','1998-03-18','9999-01-01'),(28165,'d005','1986-12-26','9999-01-01'),(28166,'d004','1995-01-05','1998-02-14'),(28166,'d009','1998-02-14','9999-01-01'),(28167,'d004','1994-03-13','9999-01-01'),(28168,'d004','1998-11-05','1999-05-16'),(28169,'d005','1993-09-26','9999-01-01'),(28170,'d005','1997-05-03','9999-01-01'),(28171,'d005','1988-07-08','9999-01-01'),(28172,'d005','1995-08-28','1995-12-19'),(28173,'d006','1997-07-24','9999-01-01'),(28174,'d004','1994-11-30','2000-10-13'),(28175,'d009','1988-11-27','9999-01-01'),(28176,'d007','1999-11-28','2001-01-18'),(28176,'d009','2001-01-18','9999-01-01'),(28177,'d005','1992-10-20','9999-01-01'),(28178,'d006','1995-04-12','9999-01-01'),(28179,'d005','1994-10-17','9999-01-01'),(28180,'d003','1996-01-22','9999-01-01'),(28181,'d007','1997-03-10','1999-01-27'),(28182,'d005','1987-09-28','9999-01-01'),(28183,'d001','1997-02-27','9999-01-01'),(28184,'d006','1985-02-14','9999-01-01'),(28185,'d007','1990-03-12','9999-01-01'),(28186,'d004','1998-12-27','2001-09-01'),(28186,'d009','2001-09-01','9999-01-01'),(28187,'d009','1986-06-12','2001-03-13'),(28188,'d006','1992-12-25','9999-01-01'),(28189,'d003','1988-09-04','9999-01-01'),(28190,'d007','1993-05-19','9999-01-01'),(28191,'d005','1987-11-03','2001-07-26'),(28192,'d007','1994-10-02','9999-01-01'),(28193,'d005','1988-12-14','9999-01-01'),(28194,'d005','1995-11-30','9999-01-01'),(28195,'d004','1995-11-10','1998-08-04'),(28195,'d006','1998-08-04','9999-01-01'),(28196,'d004','1996-01-22','1997-10-28'),(28197,'d007','1995-10-05','9999-01-01'),(28198,'d008','1994-09-06','9999-01-01'),(28199,'d005','1999-11-04','9999-01-01'),(28200,'d005','1993-08-13','9999-01-01'),(28201,'d005','1985-03-04','9999-01-01'),(28202,'d004','1987-03-12','9999-01-01'),(28203,'d006','1994-02-24','1998-09-24'),(28204,'d007','1995-02-08','1996-02-08'),(28205,'d001','1985-03-10','9999-01-01'),(28206,'d005','2001-05-01','9999-01-01'),(28206,'d006','1986-08-21','2001-05-01'),(28207,'d005','1986-09-12','9999-01-01'),(28208,'d005','1987-07-26','9999-01-01'),(28209,'d007','1989-08-07','9999-01-01'),(28210,'d005','1999-07-04','9999-01-01'),(28211,'d007','1987-03-13','1988-09-24'),(28212,'d004','1994-01-22','9999-01-01'),(28213,'d005','1992-08-27','9999-01-01'),(28214,'d007','1995-07-28','9999-01-01'),(28215,'d006','1996-06-08','9999-01-01'),(28216,'d004','1995-05-24','2002-06-06'),(28216,'d009','2002-06-06','9999-01-01'),(28217,'d003','1989-05-09','2002-06-19'),(28218,'d001','1999-04-07','9999-01-01'),(28219,'d001','1996-01-19','9999-01-01'),(28220,'d004','1986-11-25','1989-04-30'),(28221,'d005','1993-05-19','9999-01-01'),(28222,'d004','1993-12-22','1995-10-16'),(28223,'d001','1988-07-03','2000-09-14'),(28224,'d008','1990-04-14','9999-01-01'),(28225,'d007','1992-04-09','2002-01-12'),(28225,'d009','2002-01-12','9999-01-01'),(28226,'d003','1996-08-31','2002-07-29'),(28227,'d005','1990-06-05','9999-01-01'),(28228,'d004','1991-07-10','9999-01-01'),(28229,'d002','1991-12-01','2000-04-26'),(28230,'d004','1985-05-10','9999-01-01'),(28231,'d005','1988-02-07','9999-01-01'),(28232,'d004','1988-07-17','9999-01-01'),(28233,'d005','1985-06-16','1986-11-05'),(28234,'d004','1985-11-21','1987-04-25'),(28234,'d006','1987-04-25','9999-01-01'),(28235,'d004','1997-07-02','9999-01-01'),(28236,'d005','1991-04-16','1998-03-25'),(28237,'d009','1999-05-30','9999-01-01'),(28238,'d001','1997-04-06','9999-01-01'),(28239,'d005','1992-04-20','1999-09-15'),(28240,'d007','1987-04-25','9999-01-01'),(28241,'d004','1988-01-28','2000-02-04'),(28242,'d001','1992-05-11','9999-01-01'),(28242,'d007','1986-06-15','1992-05-11'),(28243,'d004','1997-04-16','9999-01-01'),(28244,'d007','1997-09-13','9999-01-01'),(28245,'d005','1990-06-16','9999-01-01'),(28246,'d007','1994-06-05','9999-01-01'),(28247,'d007','1990-11-02','9999-01-01'),(28248,'d005','1996-07-06','1997-08-17'),(28249,'d004','1992-06-01','9999-01-01'),(28250,'d003','1989-06-25','9999-01-01'),(28251,'d005','1999-05-06','2001-04-29'),(28252,'d001','1986-05-22','9999-01-01'),(28253,'d001','1995-04-13','1999-01-12'),(28253,'d009','1999-01-12','9999-01-01'),(28254,'d005','1997-07-18','9999-01-01'),(28255,'d007','1988-05-15','9999-01-01'),(28256,'d004','1994-02-13','9999-01-01'),(28257,'d009','1995-11-15','2001-05-13'),(28258,'d009','1991-06-04','9999-01-01'),(28259,'d005','1994-06-03','9999-01-01'),(28260,'d005','1987-05-22','9999-01-01'),(28261,'d005','1991-11-06','9999-01-01'),(28262,'d003','1992-03-28','9999-01-01'),(28263,'d001','1993-09-08','9999-01-01'),(28264,'d005','1999-03-25','9999-01-01'),(28264,'d008','1997-08-19','1999-03-25'),(28265,'d007','1985-03-20','1987-11-24'),(28266,'d005','1986-07-01','9999-01-01'),(28267,'d004','1988-07-09','9999-01-01'),(28268,'d004','1999-06-07','9999-01-01'),(28269,'d004','1986-02-20','9999-01-01'),(28270,'d004','1996-03-28','9999-01-01'),(28271,'d005','1990-01-26','9999-01-01'),(28272,'d007','1998-04-06','1999-01-23'),(28272,'d009','1999-01-23','1999-12-22'),(28273,'d006','1993-06-05','9999-01-01'),(28274,'d007','1987-11-05','9999-01-01'),(28275,'d008','1985-05-07','9999-01-01'),(28276,'d005','1986-08-28','1996-11-24'),(28277,'d004','1997-09-20','9999-01-01'),(28278,'d005','1996-09-21','9999-01-01'),(28279,'d007','1994-11-03','9999-01-01'),(28280,'d004','1988-03-30','9999-01-01'),(28281,'d001','2001-10-16','9999-01-01'),(28281,'d007','1992-12-05','2001-10-16'),(28282,'d007','1986-03-21','1998-07-18'),(28283,'d004','1997-02-10','9999-01-01'),(28284,'d007','1994-12-28','1997-11-21'),(28285,'d005','1986-05-10','1995-11-12'),(28286,'d007','1998-06-11','9999-01-01'),(28287,'d005','1989-10-22','9999-01-01'),(28288,'d009','1985-04-13','9999-01-01'),(28289,'d005','1992-12-13','9999-01-01'),(28290,'d004','1998-08-29','2000-02-05'),(28290,'d009','2000-02-05','9999-01-01'),(28291,'d009','1987-04-04','9999-01-01'),(28292,'d004','1994-02-22','9999-01-01'),(28293,'d007','1999-03-13','2000-07-28'),(28294,'d004','1992-01-24','9999-01-01'),(28295,'d006','1988-02-06','9999-01-01'),(28296,'d008','1992-01-05','9999-01-01'),(28297,'d005','1992-06-06','9999-01-01'),(28298,'d001','1998-01-03','9999-01-01'),(28298,'d007','1988-07-03','1998-01-03'),(28299,'d005','1997-06-11','9999-01-01'),(28300,'d005','1999-12-07','9999-01-01'),(28301,'d007','1996-12-07','2001-11-26'),(28302,'d007','1985-10-19','9999-01-01'),(28303,'d004','1996-08-17','9999-01-01'),(28304,'d001','1997-01-13','9999-01-01'),(28305,'d008','1998-08-11','2002-01-10'),(28306,'d005','1996-08-29','9999-01-01'),(28307,'d001','1995-09-25','9999-01-01'),(28307,'d007','1995-01-04','1995-09-25'),(28308,'d008','1985-05-12','1997-11-17'),(28309,'d004','1990-11-13','9999-01-01'),(28310,'d004','1992-04-24','9999-01-01'),(28311,'d005','1997-03-10','9999-01-01'),(28312,'d004','1992-11-16','9999-01-01'),(28313,'d004','1995-04-21','9999-01-01'),(28314,'d005','1988-01-02','1998-03-13'),(28315,'d005','1997-01-02','9999-01-01'),(28315,'d006','1985-08-17','1997-01-02'),(28316,'d005','1992-09-13','1995-01-05'),(28317,'d003','1986-09-25','9999-01-01'),(28318,'d003','1986-06-20','9999-01-01'),(28319,'d004','1997-11-26','2002-07-30'),(28320,'d004','1989-12-01','9999-01-01'),(28321,'d002','1988-06-11','9999-01-01'),(28322,'d007','1985-05-10','9999-01-01'),(28323,'d005','1994-11-21','1999-12-10'),(28324,'d008','1992-07-09','9999-01-01'),(28325,'d005','1999-11-13','2000-03-19'),(28326,'d004','1993-02-26','9999-01-01'),(28326,'d006','1988-05-06','1993-02-26'),(28327,'d004','1985-07-01','9999-01-01'),(28328,'d002','1994-03-04','2000-10-27'),(28329,'d006','1990-05-31','9999-01-01'),(28330,'d003','1987-05-01','9999-01-01'),(28331,'d004','1991-02-17','9999-01-01'),(28332,'d005','1999-05-04','9999-01-01'),(28333,'d007','1989-12-16','9999-01-01'),(28334,'d005','1994-09-08','9999-01-01'),(28335,'d004','1987-09-08','1999-03-29'),(28336,'d002','1995-06-20','9999-01-01'),(28337,'d007','1988-03-28','1989-04-12'),(28337,'d009','1989-04-12','9999-01-01'),(28338,'d003','1995-01-30','9999-01-01'),(28339,'d007','1990-08-06','1995-01-14'),(28340,'d007','1997-05-30','9999-01-01'),(28341,'d004','1987-06-22','9999-01-01'),(28342,'d004','1995-08-22','9999-01-01'),(28343,'d005','1993-08-13','9999-01-01'),(28344,'d007','1986-05-13','9999-01-01'),(28345,'d002','1989-09-07','9999-01-01'),(28346,'d004','1997-02-12','9999-01-01'),(28346,'d005','1996-09-13','1997-02-12'),(28347,'d007','1989-11-05','9999-01-01'),(28348,'d007','1998-10-22','2001-12-27'),(28349,'d005','1997-07-09','9999-01-01'),(28350,'d007','1987-06-07','9999-01-01'),(28351,'d003','1994-02-16','9999-01-01'),(28352,'d005','1990-11-25','9999-01-01'),(28353,'d005','1989-10-24','9999-01-01'),(28354,'d005','1986-10-22','9999-01-01'),(28355,'d004','1988-12-29','1990-04-05'),(28355,'d009','1990-04-05','1992-09-07'),(28356,'d001','1989-10-12','9999-01-01'),(28357,'d005','1990-10-10','9999-01-01'),(28358,'d007','1985-06-04','9999-01-01'),(28359,'d007','1987-04-24','9999-01-01'),(28360,'d007','1995-12-26','9999-01-01'),(28361,'d003','1989-07-15','1993-11-03'),(28362,'d009','1997-07-22','9999-01-01'),(28363,'d002','1998-12-30','9999-01-01'),(28363,'d003','1998-02-20','1998-12-30'),(28364,'d002','1990-01-30','9999-01-01'),(28365,'d008','1994-08-26','9999-01-01'),(28366,'d005','1985-08-19','9999-01-01'),(28367,'d001','1993-08-01','9999-01-01'),(28368,'d009','1997-01-14','1997-12-03'),(28369,'d007','1991-04-03','9999-01-01'),(28370,'d005','1986-03-01','9999-01-01'),(28371,'d004','1998-02-08','9999-01-01'),(28372,'d004','1988-09-30','2001-12-23'),(28372,'d006','2001-12-23','9999-01-01'),(28373,'d007','1986-11-29','9999-01-01'),(28374,'d007','1991-08-21','1996-07-19'),(28375,'d004','1993-05-01','9999-01-01'),(28376,'d002','1998-03-11','9999-01-01'),(28377,'d005','1990-07-16','1997-08-21'),(28378,'d005','1997-08-13','1997-11-14'),(28379,'d007','1995-05-24','1996-10-24'),(28380,'d008','1988-07-03','9999-01-01'),(28381,'d001','1996-11-20','9999-01-01'),(28381,'d007','1987-05-13','1996-11-20'),(28382,'d005','1987-07-11','9999-01-01'),(28383,'d007','1988-10-09','9999-01-01'),(28384,'d005','1991-02-20','9999-01-01'),(28385,'d007','1986-07-30','9999-01-01'),(28386,'d004','1990-03-09','9999-01-01'),(28387,'d004','1999-11-06','2000-03-30'),(28388,'d002','1989-10-07','9999-01-01'),(28389,'d004','1997-05-06','9999-01-01'),(28390,'d007','1996-03-31','9999-01-01'),(28391,'d008','1990-08-07','9999-01-01'),(28392,'d004','1996-09-05','9999-01-01'),(28392,'d005','1985-06-23','1996-09-05'),(28393,'d004','1992-09-15','1999-06-14'),(28394,'d008','1989-12-06','9999-01-01'),(28395,'d008','1997-07-26','9999-01-01'),(28396,'d005','1988-12-14','9999-01-01'),(28397,'d004','1995-03-10','1998-08-09'),(28398,'d001','1991-07-22','9999-01-01'),(28399,'d005','1988-08-08','9999-01-01'),(28400,'d006','1987-02-09','9999-01-01'),(28401,'d007','1987-04-30','9999-01-01'),(28402,'d007','1999-04-10','9999-01-01'),(28403,'d004','1995-01-01','1995-01-18'),(28403,'d006','1995-01-18','1995-04-29'),(28404,'d008','1994-07-27','9999-01-01'),(28405,'d005','1989-09-24','9999-01-01'),(28406,'d004','1990-05-24','9999-01-01'),(28407,'d004','1999-04-10','9999-01-01'),(28408,'d004','1990-01-14','2001-05-20'),(28409,'d004','1989-01-05','9999-01-01'),(28410,'d005','1988-05-17','1997-04-08'),(28411,'d001','1989-03-27','9999-01-01'),(28412,'d007','1993-03-30','9999-01-01'),(28413,'d004','2000-07-08','9999-01-01'),(28413,'d009','1987-10-04','2000-07-08'),(28414,'d009','1996-05-24','9999-01-01'),(28415,'d005','1987-02-11','1998-11-16'),(28416,'d001','1990-08-28','1999-09-11'),(28417,'d004','1993-08-08','1995-12-15'),(28418,'d005','1986-11-10','9999-01-01'),(28419,'d004','1992-12-19','9999-01-01'),(28420,'d004','1996-09-11','9999-01-01'),(28421,'d004','1989-10-15','9999-01-01'),(28422,'d004','1993-11-20','9999-01-01'),(28423,'d007','1985-03-04','9999-01-01'),(28424,'d001','1994-10-12','1999-02-25'),(28424,'d003','1992-04-26','1994-10-12'),(28425,'d005','1994-07-30','1999-10-12'),(28426,'d004','1997-02-12','9999-01-01'),(28427,'d007','1991-08-18','9999-01-01'),(28428,'d007','1989-05-06','9999-01-01'),(28429,'d007','1997-08-27','9999-01-01'),(28430,'d005','1985-07-15','1996-05-22'),(28431,'d008','1994-01-04','9999-01-01'),(28432,'d003','1986-10-30','9999-01-01'),(28433,'d004','1997-01-15','9999-01-01'),(28433,'d005','1997-01-10','1997-01-15'),(28434,'d004','1994-04-14','9999-01-01'),(28435,'d001','1998-09-17','9999-01-01'),(28436,'d004','1989-12-31','9999-01-01'),(28437,'d005','1990-10-16','9999-01-01'),(28438,'d006','1995-07-16','1995-09-11'),(28439,'d007','1992-02-02','9999-01-01'),(28440,'d001','1993-02-24','9999-01-01'),(28441,'d009','1999-01-09','2001-02-13'),(28442,'d005','1996-07-20','9999-01-01'),(28443,'d002','1989-03-03','1990-06-30'),(28443,'d003','1990-06-30','9999-01-01'),(28444,'d006','1994-11-06','9999-01-01'),(28445,'d001','1997-02-13','9999-01-01'),(28446,'d004','1993-12-26','9999-01-01'),(28447,'d005','1989-05-10','9999-01-01'),(28448,'d003','1997-06-05','9999-01-01'),(28449,'d004','1993-02-21','9999-01-01'),(28450,'d007','1998-06-05','1999-08-03'),(28451,'d004','1990-08-10','9999-01-01'),(28451,'d005','1989-07-07','1990-08-10'),(28452,'d007','1992-09-15','9999-01-01'),(28453,'d008','1998-01-28','9999-01-01'),(28454,'d006','1986-10-29','9999-01-01'),(28455,'d004','1999-06-14','2000-01-30'),(28456,'d004','1987-02-11','9999-01-01'),(28457,'d007','1999-07-15','9999-01-01'),(28458,'d008','1998-03-09','9999-01-01'),(28459,'d005','1991-12-30','2000-03-17'),(28459,'d008','2000-03-17','9999-01-01'),(28460,'d004','1992-03-23','9999-01-01'),(28461,'d005','1996-01-06','9999-01-01'),(28462,'d003','1994-07-14','9999-01-01'),(28463,'d004','1989-11-09','1992-11-20'),(28464,'d005','1990-11-15','9999-01-01'),(28465,'d003','1995-09-26','9999-01-01'),(28466,'d005','1994-06-30','9999-01-01'),(28467,'d002','1993-12-01','9999-01-01'),(28468,'d007','1989-07-04','9999-01-01'),(28469,'d001','1991-02-17','1995-12-15'),(28470,'d004','1991-05-30','1997-08-15'),(28470,'d009','1997-08-15','9999-01-01'),(28471,'d004','1992-11-16','9999-01-01'),(28472,'d005','1994-06-27','9999-01-01'),(28473,'d004','1987-02-07','1994-01-07'),(28474,'d004','1996-01-09','2000-05-22'),(28475,'d005','1987-01-04','9999-01-01'),(28476,'d001','1988-05-12','2002-02-06'),(28477,'d007','1993-08-16','9999-01-01'),(28478,'d004','1986-02-18','9999-01-01'),(28479,'d002','1994-04-17','1997-10-17'),(28479,'d007','1997-10-17','9999-01-01'),(28480,'d007','1996-12-06','9999-01-01'),(28481,'d005','1985-08-13','1989-10-22'),(28482,'d007','1986-07-24','1992-11-21'),(28483,'d005','1995-06-12','9999-01-01'),(28484,'d006','1994-02-22','9999-01-01'),(28485,'d001','1990-09-21','9999-01-01'),(28486,'d006','1992-12-24','1998-12-15'),(28487,'d007','2000-01-31','2001-04-14'),(28487,'d009','2001-04-14','9999-01-01'),(28488,'d004','1994-05-25','9999-01-01'),(28489,'d008','1998-06-02','9999-01-01'),(28490,'d004','1986-11-13','9999-01-01'),(28491,'d005','1994-11-15','9999-01-01'),(28492,'d004','1995-11-13','2000-09-15'),(28493,'d007','1986-10-11','9999-01-01'),(28494,'d004','1991-11-05','2000-12-14'),(28495,'d006','1995-07-17','9999-01-01'),(28496,'d004','1998-11-14','2001-11-02'),(28496,'d006','2001-11-02','9999-01-01'),(28497,'d009','1996-04-18','9999-01-01'),(28498,'d003','1998-04-27','9999-01-01'),(28499,'d002','1998-07-25','9999-01-01'),(28500,'d003','2000-01-27','2000-06-12'),(28501,'d003','1998-08-08','9999-01-01'),(28502,'d005','1993-12-13','9999-01-01'),(28503,'d007','1994-09-04','9999-01-01'),(28504,'d004','1991-08-06','9999-01-01'),(28505,'d007','1986-01-03','1987-05-11'),(28505,'d009','1987-05-11','1990-01-25'),(28506,'d004','1992-02-13','9999-01-01'),(28507,'d003','1985-07-22','1996-03-02'),(28508,'d005','1988-08-29','9999-01-01'),(28509,'d005','1996-09-26','9999-01-01'),(28510,'d004','1988-11-25','9999-01-01'),(28511,'d006','1991-09-30','9999-01-01'),(28512,'d005','1985-07-01','9999-01-01'),(28513,'d005','1999-02-23','9999-01-01'),(28514,'d005','1991-07-15','9999-01-01'),(28515,'d005','1994-05-22','1996-06-14'),(28515,'d008','1996-06-14','1997-10-11'),(28516,'d005','1991-08-11','9999-01-01'),(28517,'d004','1997-04-07','9999-01-01'),(28518,'d005','1987-06-27','9999-01-01'),(28519,'d009','1990-04-22','9999-01-01'),(28520,'d009','1999-05-25','9999-01-01'),(28521,'d007','1993-12-27','9999-01-01'),(28522,'d007','1998-07-15','9999-01-01'),(28523,'d004','1989-10-30','1997-07-29'),(28524,'d005','1989-05-03','9999-01-01'),(28525,'d004','1987-06-14','1998-11-01'),(28525,'d009','1998-11-01','9999-01-01'),(28526,'d005','1988-05-01','9999-01-01'),(28527,'d005','1989-02-05','9999-01-01'),(28528,'d003','1990-08-12','9999-01-01'),(28529,'d005','1985-06-09','9999-01-01'),(28530,'d004','1999-09-23','2001-08-06'),(28531,'d001','1998-08-20','2000-08-28'),(28532,'d002','1993-02-13','9999-01-01'),(28533,'d005','1997-09-18','9999-01-01'),(28533,'d008','1987-04-04','1997-09-18'),(28534,'d001','1985-05-14','9999-01-01'),(28535,'d004','1987-09-13','1992-06-14'),(28536,'d008','1991-04-07','9999-01-01'),(28537,'d007','1987-01-24','9999-01-01'),(28538,'d008','1990-06-17','2002-02-03'),(28539,'d004','1994-04-18','9999-01-01'),(28540,'d004','1995-10-23','9999-01-01'),(28541,'d004','1997-07-21','1997-09-03'),(28541,'d006','1997-09-03','9999-01-01'),(28542,'d005','1986-09-08','9999-01-01'),(28543,'d007','1988-09-25','9999-01-01'),(28544,'d003','1992-05-14','9999-01-01'),(28545,'d006','1997-11-08','2001-02-01'),(28546,'d003','1989-07-22','9999-01-01'),(28547,'d003','1989-04-24','9999-01-01'),(28548,'d007','1998-10-03','9999-01-01'),(28549,'d007','1994-07-19','9999-01-01'),(28550,'d004','1989-03-20','9999-01-01'),(28551,'d004','1992-01-23','9999-01-01'),(28552,'d004','1993-07-21','1994-07-26'),(28552,'d009','1994-07-26','2001-09-27'),(28553,'d005','1985-02-26','9999-01-01'),(28554,'d005','1990-12-25','9999-01-01'),(28555,'d007','1987-05-23','9999-01-01'),(28556,'d004','1994-09-21','9999-01-01'),(28557,'d007','1998-09-26','9999-01-01'),(28558,'d007','1992-05-14','9999-01-01'),(28559,'d004','1995-04-05','1999-05-25'),(28560,'d003','1995-01-02','9999-01-01'),(28561,'d007','1998-12-03','9999-01-01'),(28562,'d005','1997-06-05','1997-10-13'),(28563,'d005','1991-11-14','1993-05-25'),(28563,'d008','1991-09-04','1991-11-14'),(28564,'d004','1985-03-04','9999-01-01'),(28565,'d001','1995-06-20','9999-01-01'),(28566,'d008','1987-07-12','9999-01-01'),(28567,'d006','1988-05-02','9999-01-01'),(28568,'d005','1996-11-25','9999-01-01'),(28569,'d007','1986-04-05','9999-01-01'),(28570,'d005','1999-08-11','2001-11-05'),(28571,'d006','1998-11-16','9999-01-01'),(28572,'d005','1994-02-28','9999-01-01'),(28573,'d006','1997-11-12','9999-01-01'),(28574,'d005','2002-04-22','9999-01-01'),(28574,'d008','1999-01-11','2002-04-22'),(28575,'d007','1994-05-27','2000-04-28'),(28576,'d009','1985-07-11','9999-01-01'),(28577,'d004','1988-11-17','9999-01-01'),(28578,'d005','1993-10-23','9999-01-01'),(28579,'d005','1987-11-27','1990-01-02'),(28580,'d003','1999-10-28','9999-01-01'),(28581,'d004','1991-09-12','1995-05-16'),(28582,'d005','1986-01-25','1993-02-06'),(28582,'d008','1993-02-06','9999-01-01'),(28583,'d009','1986-11-10','9999-01-01'),(28584,'d004','1993-10-11','9999-01-01'),(28585,'d007','1999-12-14','2001-12-14'),(28586,'d005','1998-11-18','9999-01-01'),(28587,'d005','1990-05-13','9999-01-01'),(28588,'d005','1993-02-10','9999-01-01'),(28589,'d007','1985-06-20','9999-01-01'),(28590,'d008','1988-07-30','1997-01-18'),(28591,'d007','1997-04-04','9999-01-01'),(28592,'d004','1998-12-06','2000-01-12'),(28592,'d005','1997-10-01','1998-12-06'),(28593,'d005','1990-06-21','9999-01-01'),(28594,'d005','1992-10-15','9999-01-01'),(28595,'d004','1989-01-20','9999-01-01'),(28596,'d007','1987-04-07','9999-01-01'),(28597,'d005','1987-10-25','9999-01-01'),(28598,'d002','1989-02-09','9999-01-01'),(28599,'d007','1996-11-13','1997-01-30'),(28600,'d008','1999-09-03','9999-01-01'),(28601,'d004','1989-02-07','9999-01-01'),(28602,'d005','1992-06-07','1993-10-21'),(28602,'d008','1993-10-21','9999-01-01'),(28603,'d005','1994-04-17','2001-12-03'),(28604,'d007','1985-03-23','1986-12-04'),(28605,'d003','1992-12-21','9999-01-01'),(28606,'d004','1986-03-31','9999-01-01'),(28607,'d008','1993-09-12','9999-01-01'),(28608,'d004','1991-04-12','1991-09-10'),(28609,'d005','1998-03-08','9999-01-01'),(28610,'d002','1994-04-14','1997-03-22'),(28611,'d008','1991-09-22','9999-01-01'),(28612,'d004','1990-12-13','1994-12-26'),(28612,'d006','1994-12-26','1996-06-05'),(28613,'d006','1998-11-24','9999-01-01'),(28614,'d004','1998-12-28','9999-01-01'),(28615,'d004','1995-05-24','9999-01-01'),(28616,'d007','1990-06-19','9999-01-01'),(28617,'d004','1997-04-05','9999-01-01'),(28618,'d002','1992-01-23','9999-01-01'),(28619,'d007','1998-12-05','9999-01-01'),(28620,'d007','1989-04-30','9999-01-01'),(28621,'d004','1996-04-21','1997-02-11'),(28622,'d007','1995-04-15','1997-02-05'),(28622,'d009','1997-02-05','9999-01-01'),(28623,'d005','1987-05-14','9999-01-01'),(28624,'d009','1987-11-01','9999-01-01'),(28625,'d009','1989-05-31','9999-01-01'),(28626,'d006','1991-07-18','9999-01-01'),(28627,'d008','1991-12-29','9999-01-01'),(28628,'d003','1988-02-17','9999-01-01'),(28629,'d005','1990-09-16','1993-02-20'),(28630,'d005','1996-07-10','9999-01-01'),(28631,'d004','1992-05-29','9999-01-01'),(28631,'d005','1988-12-30','1992-05-29'),(28632,'d004','1988-05-25','9999-01-01'),(28633,'d007','1989-03-21','9999-01-01'),(28634,'d007','1991-03-21','9999-01-01'),(28635,'d004','1991-11-09','9999-01-01'),(28636,'d004','1994-04-04','9999-01-01'),(28637,'d008','1988-04-02','9999-01-01'),(28638,'d003','1998-09-23','1999-02-28'),(28639,'d005','1999-10-20','2000-07-24'),(28640,'d009','1992-07-25','9999-01-01'),(28641,'d007','1990-01-26','9999-01-01'),(28642,'d001','1999-07-16','9999-01-01'),(28642,'d007','1991-04-24','1999-07-16'),(28643,'d009','1989-02-03','9999-01-01'),(28644,'d005','1995-03-13','9999-01-01'),(28645,'d005','1999-11-21','9999-01-01'),(28646,'d004','1999-10-04','9999-01-01'),(28647,'d005','1995-11-29','1998-08-28'),(28648,'d007','1989-04-04','9999-01-01'),(28649,'d001','1997-04-11','9999-01-01'),(28650,'d005','1992-06-28','2000-01-19'),(28651,'d007','1989-06-16','9999-01-01'),(28652,'d002','1990-05-30','9999-01-01'),(28653,'d002','1987-03-05','1988-04-07'),(28653,'d007','1988-04-07','9999-01-01'),(28654,'d005','1990-09-27','9999-01-01'),(28655,'d006','1991-03-17','9999-01-01'),(28656,'d008','1992-09-06','9999-01-01'),(28657,'d003','1992-02-08','9999-01-01'),(28658,'d009','1994-03-20','1994-08-14'),(28659,'d001','1986-05-01','1987-09-01'),(28660,'d004','1986-02-11','9999-01-01'),(28661,'d005','1991-10-11','9999-01-01'),(28662,'d002','2002-01-05','9999-01-01'),(28662,'d003','1998-07-19','2002-01-05'),(28663,'d003','1986-01-14','9999-01-01'),(28664,'d002','1993-03-02','9999-01-01'),(28665,'d004','1995-09-08','9999-01-01'),(28666,'d004','1991-07-18','9999-01-01'),(28667,'d005','1999-11-25','2002-07-24'),(28668,'d002','1990-08-20','9999-01-01'),(28669,'d007','1989-06-24','9999-01-01'),(28670,'d003','2000-01-23','9999-01-01'),(28671,'d005','1994-11-07','9999-01-01'),(28671,'d008','1990-04-19','1994-11-07'),(28672,'d006','1996-01-19','9999-01-01'),(28673,'d004','1985-06-27','9999-01-01'),(28674,'d004','1987-11-22','9999-01-01'),(28675,'d008','1996-09-30','9999-01-01'),(28676,'d002','1991-05-08','1995-09-08'),(28677,'d002','1988-03-20','9999-01-01'),(28678,'d005','1997-07-02','9999-01-01'),(28679,'d001','1996-04-23','2001-09-06'),(28679,'d007','2001-09-06','9999-01-01'),(28680,'d004','1996-07-22','9999-01-01'),(28681,'d005','1990-10-01','9999-01-01'),(28682,'d007','2000-01-08','9999-01-01'),(28683,'d008','1987-02-11','9999-01-01'),(28684,'d005','1987-11-06','2002-04-05'),(28685,'d007','1993-06-16','9999-01-01'),(28686,'d002','1993-01-24','9999-01-01'),(28687,'d002','1990-10-23','9999-01-01'),(28688,'d007','1997-02-23','9999-01-01'),(28689,'d007','1992-02-02','9999-01-01'),(28690,'d005','1992-06-21','9999-01-01'),(28690,'d008','1990-04-18','1992-06-21'),(28691,'d008','1986-01-17','9999-01-01'),(28692,'d005','1994-11-01','1998-01-14'),(28693,'d005','1992-12-27','9999-01-01'),(28694,'d006','1994-09-25','9999-01-01'),(28695,'d005','1993-12-10','1999-10-26'),(28696,'d009','1997-10-04','9999-01-01'),(28697,'d001','1989-02-25','9999-01-01'),(28698,'d005','1994-12-01','9999-01-01'),(28699,'d007','1993-04-01','9999-01-01'),(28700,'d005','1993-01-04','9999-01-01'),(28700,'d006','1991-12-15','1993-01-04'),(28701,'d005','1996-11-19','1997-07-22'),(28702,'d002','1993-11-10','9999-01-01'),(28703,'d007','1997-02-06','9999-01-01'),(28704,'d005','1997-12-11','9999-01-01'),(28705,'d004','1989-01-16','9999-01-01'),(28706,'d001','1985-09-30','9999-01-01'),(28707,'d007','1985-03-26','9999-01-01'),(28708,'d004','2001-11-01','9999-01-01'),(28708,'d009','1996-06-19','2001-11-01'),(28709,'d005','1992-03-30','1997-09-12'),(28710,'d005','1993-12-26','9999-01-01'),(28711,'d009','1990-01-10','9999-01-01'),(28712,'d005','1993-10-16','9999-01-01'),(28713,'d007','1986-12-08','9999-01-01'),(28714,'d004','1996-11-25','9999-01-01'),(28715,'d004','1992-03-03','9999-01-01'),(28716,'d001','1988-07-20','1994-02-11'),(28716,'d007','1994-02-11','9999-01-01'),(28717,'d002','1990-12-13','9999-01-01'),(28718,'d009','1994-01-03','1999-03-25'),(28719,'d005','1986-05-28','9999-01-01'),(28720,'d005','1986-03-09','9999-01-01'),(28721,'d008','1998-12-31','9999-01-01'),(28722,'d005','1986-03-10','9999-01-01'),(28723,'d007','1990-07-14','2002-05-03'),(28724,'d005','1992-08-12','9999-01-01'),(28725,'d002','1997-03-09','9999-01-01'),(28725,'d003','1992-07-16','1997-03-09'),(28726,'d005','1997-07-26','9999-01-01'),(28727,'d005','1991-01-10','9999-01-01'),(28728,'d008','1990-10-03','9999-01-01'),(28729,'d004','1986-09-03','9999-01-01'),(28730,'d005','1985-02-17','2000-11-01'),(28731,'d004','1991-05-27','9999-01-01'),(28732,'d008','1991-11-18','2001-01-06'),(28733,'d005','1987-12-28','1999-10-10'),(28733,'d008','1999-10-10','9999-01-01'),(28734,'d007','1989-05-06','9999-01-01'),(28735,'d006','1990-02-24','9999-01-01'),(28736,'d007','1998-07-26','9999-01-01'),(28737,'d007','1994-10-27','1999-05-27'),(28738,'d009','1985-02-19','9999-01-01'),(28739,'d007','1988-01-15','9999-01-01'),(28740,'d005','1987-03-04','9999-01-01'),(28741,'d005','1998-11-27','9999-01-01'),(28742,'d001','1987-08-23','1994-10-09'),(28742,'d007','1994-10-09','9999-01-01'),(28743,'d005','1990-08-16','1991-11-06'),(28744,'d004','1990-06-03','9999-01-01'),(28745,'d006','1990-05-02','9999-01-01'),(28746,'d003','1986-01-03','9999-01-01'),(28747,'d005','1985-02-07','9999-01-01'),(28748,'d007','1989-08-06','9999-01-01'),(28749,'d004','1985-07-13','9999-01-01'),(28750,'d007','1986-05-14','9999-01-01'),(28751,'d004','1986-12-22','1996-12-20'),(28751,'d009','1996-12-20','1997-10-09'),(28752,'d004','1991-04-26','9999-01-01'),(28753,'d007','1986-03-27','9999-01-01'),(28754,'d003','1991-11-21','9999-01-01'),(28755,'d009','1990-08-12','9999-01-01'),(28756,'d008','1995-08-19','9999-01-01'),(28757,'d007','1985-06-26','9999-01-01'),(28758,'d003','1993-05-13','2002-06-06'),(28759,'d005','1994-06-14','9999-01-01'),(28760,'d009','1990-06-08','9999-01-01'),(28761,'d001','1996-10-30','9999-01-01'),(28761,'d007','1990-04-24','1996-10-30'),(28762,'d004','1998-05-24','9999-01-01'),(28763,'d007','1990-07-08','9999-01-01'),(28764,'d007','1996-10-07','9999-01-01'),(28765,'d007','1994-02-24','9999-01-01'),(28766,'d008','1985-09-15','9999-01-01'),(28767,'d006','1989-10-19','1999-02-11'),(28768,'d005','1990-09-07','9999-01-01'),(28769,'d005','1995-11-19','9999-01-01'),(28770,'d004','1988-05-28','2001-06-13'),(28770,'d009','2001-06-13','9999-01-01'),(28771,'d006','1989-07-06','9999-01-01'),(28772,'d006','1989-09-09','9999-01-01'),(28773,'d005','1986-03-19','9999-01-01'),(28774,'d007','1996-05-03','9999-01-01'),(28775,'d005','1995-03-07','2001-12-28'),(28776,'d005','1990-09-14','9999-01-01'),(28777,'d007','1996-02-28','1997-05-09'),(28778,'d005','1987-11-03','9999-01-01'),(28779,'d007','1995-06-04','9999-01-01'),(28780,'d001','1988-08-21','1993-06-25'),(28780,'d003','1986-09-13','1988-08-21'),(28781,'d005','1986-08-16','9999-01-01'),(28782,'d004','1995-03-25','9999-01-01'),(28783,'d007','1989-07-24','9999-01-01'),(28784,'d009','1990-10-28','9999-01-01'),(28785,'d006','1992-05-08','9999-01-01'),(28786,'d007','1996-06-04','9999-01-01'),(28787,'d006','1993-04-21','9999-01-01'),(28788,'d002','1999-11-10','2001-09-17'),(28788,'d007','2001-09-17','9999-01-01'),(28789,'d003','1998-02-04','1999-06-25'),(28790,'d007','1996-12-05','9999-01-01'),(28791,'d003','1995-06-27','9999-01-01'),(28792,'d005','1998-05-30','9999-01-01'),(28793,'d004','1999-06-28','1999-06-29'),(28794,'d004','1987-03-15','9999-01-01'),(28795,'d004','1989-02-05','9999-01-01'),(28796,'d002','1991-01-02','9999-01-01'),(28797,'d005','1985-11-25','1987-07-19'),(28797,'d008','1987-07-19','1994-05-26'),(28798,'d004','1990-03-06','9999-01-01'),(28799,'d004','1988-01-14','9999-01-01'),(28800,'d006','1996-08-01','9999-01-01'),(28801,'d005','1997-07-31','9999-01-01'),(28802,'d004','1992-04-20','9999-01-01'),(28803,'d008','1996-06-25','9999-01-01'),(28804,'d002','1993-08-24','9999-01-01'),(28805,'d005','1989-07-02','2000-11-14'),(28806,'d001','1995-12-16','9999-01-01'),(28806,'d003','1993-11-30','1995-12-16'),(28807,'d001','1996-05-22','2000-08-22'),(28808,'d007','1994-03-17','9999-01-01'),(28809,'d005','1989-07-26','9999-01-01'),(28810,'d005','1996-04-15','9999-01-01'),(28811,'d005','1994-04-03','9999-01-01'),(28812,'d008','1986-06-15','9999-01-01'),(28813,'d008','1999-05-18','9999-01-01'),(28814,'d005','1992-12-07','9999-01-01'),(28815,'d004','1992-04-24','9999-01-01'),(28816,'d007','1993-09-14','1997-07-21'),(28817,'d005','1986-04-01','1987-12-29'),(28817,'d008','1987-12-29','9999-01-01'),(28818,'d006','1992-01-13','9999-01-01'),(28819,'d007','1990-05-12','9999-01-01'),(28820,'d006','1986-09-20','9999-01-01'),(28821,'d004','1991-01-11','1998-11-07'),(28822,'d005','1989-12-17','9999-01-01'),(28823,'d007','1988-06-20','1994-10-12'),(28824,'d007','1987-01-11','9999-01-01'),(28825,'d002','1997-01-31','9999-01-01'),(28826,'d004','2002-03-16','9999-01-01'),(28826,'d005','1987-12-13','2002-03-16'),(28827,'d004','1987-06-23','9999-01-01'),(28828,'d005','1996-02-14','9999-01-01'),(28829,'d004','1986-12-29','9999-01-01'),(28830,'d007','1994-11-16','1997-01-22'),(28831,'d007','1993-05-16','9999-01-01'),(28832,'d003','1988-11-23','9999-01-01'),(28833,'d004','1989-07-30','9999-01-01'),(28834,'d004','1999-01-14','9999-01-01'),(28835,'d002','1993-09-06','1999-06-08'),(28835,'d003','1999-06-08','9999-01-01'),(28836,'d007','1989-08-15','9999-01-01'),(28837,'d001','1991-06-12','9999-01-01'),(28838,'d006','1985-06-17','1998-09-02'),(28839,'d008','1998-06-05','9999-01-01'),(28840,'d005','2000-01-29','9999-01-01'),(28841,'d006','1993-08-15','9999-01-01'),(28842,'d005','1998-02-09','9999-01-01'),(28843,'d004','1985-08-31','2000-02-04'),(28843,'d009','2000-02-04','9999-01-01'),(28844,'d004','1992-04-17','9999-01-01'),(28845,'d005','1990-08-13','9999-01-01'),(28846,'d006','1997-10-15','1998-03-25'),(28847,'d003','1996-04-15','9999-01-01'),(28848,'d009','1992-05-11','9999-01-01'),(28849,'d007','1991-01-22','9999-01-01'),(28850,'d005','1987-02-07','9999-01-01'),(28851,'d003','1990-07-07','9999-01-01'),(28852,'d005','1992-07-04','2002-03-21'),(28852,'d008','2002-03-21','9999-01-01'),(28853,'d005','1991-03-02','1997-09-07'),(28854,'d005','1998-03-11','1998-11-20'),(28855,'d005','1988-07-24','9999-01-01'),(28856,'d007','1995-06-25','9999-01-01'),(28857,'d004','1999-04-13','9999-01-01'),(28858,'d003','1992-04-24','9999-01-01'),(28859,'d005','1990-12-25','1991-03-23'),(28860,'d004','2000-12-31','9999-01-01'),(28860,'d008','1998-08-27','2000-12-31'),(28861,'d008','1997-03-29','9999-01-01'),(28862,'d008','1987-05-30','9999-01-01'),(28863,'d005','1989-07-21','9999-01-01'),(28864,'d004','1995-03-02','9999-01-01'),(28865,'d004','1996-08-21','9999-01-01'),(28866,'d003','1986-02-03','2001-12-11'),(28867,'d005','1992-11-10','9999-01-01'),(28868,'d004','1995-06-03','1995-09-12'),(28868,'d006','1995-09-12','9999-01-01'),(28869,'d002','1995-10-21','9999-01-01'),(28870,'d005','1996-05-03','9999-01-01'),(28871,'d005','1991-07-27','1996-12-28'),(28872,'d003','2000-01-17','9999-01-01'),(28873,'d004','1986-01-09','9999-01-01'),(28874,'d005','1996-03-08','9999-01-01'),(28875,'d004','1996-10-05','9999-01-01'),(28876,'d004','1994-04-04','9999-01-01'),(28877,'d006','1993-07-10','9999-01-01'),(28878,'d007','1996-07-11','1996-09-20'),(28878,'d009','1996-09-20','1997-11-03'),(28879,'d005','1996-01-05','9999-01-01'),(28880,'d003','1994-01-24','9999-01-01'),(28881,'d002','1986-10-26','9999-01-01'),(28882,'d005','1992-11-03','9999-01-01'),(28883,'d005','1995-07-09','9999-01-01'),(28884,'d005','1986-07-26','1996-06-23'),(28885,'d005','1987-04-11','9999-01-01'),(28886,'d003','1992-04-24','9999-01-01'),(28887,'d004','1993-03-30','2000-09-12'),(28887,'d006','2000-09-12','9999-01-01'),(28888,'d006','1989-09-20','9999-01-01'),(28889,'d004','1989-03-01','1999-04-12'),(28890,'d005','1987-05-20','9999-01-01'),(28891,'d005','1986-12-13','9999-01-01'),(28892,'d007','1986-10-02','1993-06-08'),(28893,'d005','1994-01-26','9999-01-01'),(28894,'d005','1995-03-14','9999-01-01'),(28895,'d005','1987-12-15','9999-01-01'),(28896,'d005','1996-03-09','9999-01-01'),(28897,'d004','1998-03-06','9999-01-01'),(28898,'d004','1999-10-11','2000-09-28'),(28898,'d009','2000-09-28','9999-01-01'),(28899,'d001','1995-09-16','9999-01-01'),(28900,'d007','1996-02-21','1999-08-17'),(28901,'d006','1999-12-11','9999-01-01'),(28902,'d007','1989-12-18','1990-08-07'),(28903,'d005','1990-07-19','9999-01-01'),(28904,'d005','1990-03-08','9999-01-01'),(28905,'d005','1999-07-31','9999-01-01'),(28906,'d005','1991-07-06','1994-08-21'),(28906,'d008','1994-08-21','9999-01-01'),(28907,'d005','1996-07-07','9999-01-01'),(28908,'d004','1992-06-07','9999-01-01'),(28909,'d002','1991-02-04','9999-01-01'),(28910,'d001','1990-07-15','9999-01-01'),(28911,'d005','1988-10-07','1988-10-12'),(28912,'d005','1996-02-25','9999-01-01'),(28913,'d004','1996-11-15','9999-01-01'),(28914,'d004','1998-09-27','9999-01-01'),(28915,'d002','1998-11-04','1999-07-28'),(28915,'d003','1994-11-29','1998-11-04'),(28916,'d005','1993-03-10','9999-01-01'),(28917,'d006','1994-05-15','9999-01-01'),(28918,'d005','1987-08-08','9999-01-01'),(28919,'d002','1992-07-15','1999-11-03'),(28920,'d007','1996-01-31','9999-01-01'),(28921,'d004','1989-01-26','1992-08-26'),(28922,'d005','1999-07-03','9999-01-01'),(28923,'d007','1985-05-21','9999-01-01'),(28924,'d001','1996-09-19','9999-01-01'),(28924,'d007','1990-07-08','1996-09-19'),(28925,'d005','1997-11-02','9999-01-01'),(28926,'d004','1998-08-01','9999-01-01'),(28927,'d004','1993-10-10','1994-04-20'),(28928,'d006','1993-01-26','9999-01-01'),(28929,'d001','1986-07-11','9999-01-01'),(28930,'d005','1997-07-17','9999-01-01'),(28931,'d005','1990-06-28','9999-01-01'),(28932,'d009','1992-12-15','9999-01-01'),(28933,'d009','1986-01-24','9999-01-01'),(28934,'d009','1999-05-06','9999-01-01'),(28935,'d007','1986-09-04','1994-08-04'),(28935,'d009','1994-08-04','1996-06-12'),(28936,'d009','1986-06-08','9999-01-01'),(28937,'d004','1986-06-07','1998-02-14'),(28938,'d009','1998-12-15','9999-01-01'),(28939,'d002','1998-05-04','9999-01-01'),(28940,'d005','1994-03-22','9999-01-01'),(28941,'d007','1998-04-28','2000-12-10'),(28942,'d006','1985-10-22','1988-12-29'),(28943,'d004','1987-08-27','9999-01-01'),(28944,'d005','1994-12-19','1995-04-19'),(28944,'d008','1995-04-19','1997-04-06'),(28945,'d007','1998-01-20','9999-01-01'),(28946,'d007','1996-09-23','9999-01-01'),(28947,'d001','1994-07-13','1998-09-11'),(28948,'d009','1992-04-23','9999-01-01'),(28949,'d002','1986-11-06','9999-01-01'),(28950,'d002','1997-05-07','9999-01-01'),(28951,'d005','1998-01-02','9999-01-01'),(28952,'d005','1998-09-04','9999-01-01'),(28953,'d007','1986-09-08','9999-01-01'),(28954,'d004','1991-12-07','1993-12-09'),(28954,'d009','1993-12-09','9999-01-01'),(28955,'d006','1988-06-10','9999-01-01'),(28956,'d004','1991-02-16','1995-07-05'),(28957,'d006','1990-11-27','2002-05-31'),(28958,'d007','1997-08-24','9999-01-01'),(28959,'d005','1990-12-21','9999-01-01'),(28960,'d007','1988-01-28','9999-01-01'),(28961,'d005','1998-12-20','9999-01-01'),(28962,'d004','1994-01-16','9999-01-01'),(28963,'d008','1997-06-09','9999-01-01'),(28964,'d002','1995-08-28','2002-03-06'),(28964,'d003','2002-03-06','9999-01-01'),(28965,'d004','1991-03-26','1994-08-18'),(28966,'d004','1992-05-03','9999-01-01'),(28967,'d001','1993-09-13','9999-01-01'),(28968,'d004','1998-11-11','9999-01-01'),(28969,'d006','1986-01-09','9999-01-01'),(28970,'d004','1991-09-29','9999-01-01'),(28971,'d003','1986-06-06','9999-01-01'),(28972,'d008','1985-04-19','9999-01-01'),(28973,'d004','1998-02-20','2001-06-29'),(28973,'d006','2001-06-29','2001-12-13'),(28974,'d005','1986-09-02','9999-01-01'),(28975,'d001','1993-05-20','9999-01-01'),(28976,'d005','1998-07-27','9999-01-01'),(28977,'d009','1999-07-25','9999-01-01'),(28978,'d001','1994-02-16','9999-01-01'),(28979,'d007','1988-10-15','9999-01-01'),(28980,'d008','1988-11-26','9999-01-01'),(28981,'d001','1993-12-28','9999-01-01'),(28981,'d003','1985-05-18','1993-12-28'),(28982,'d005','1989-12-31','2000-09-07'),(28983,'d008','1985-06-29','9999-01-01'),(28984,'d004','1990-07-10','9999-01-01'),(28985,'d004','1999-11-25','9999-01-01'),(28986,'d001','1991-03-07','1992-11-11'),(28987,'d005','1993-08-17','2000-09-10'),(28988,'d004','1998-09-09','9999-01-01'),(28989,'d004','1998-12-21','9999-01-01'),(28989,'d005','1990-06-15','1998-12-21'),(28990,'d004','1992-10-26','1998-10-02'),(28991,'d003','1990-11-29','9999-01-01'),(28992,'d005','1999-03-04','9999-01-01'),(28993,'d005','1988-07-21','9999-01-01'),(28994,'d009','1985-12-08','9999-01-01'),(28995,'d004','1997-11-26','9999-01-01'),(28996,'d005','1988-12-12','1997-02-02'),(28997,'d008','1986-02-11','9999-01-01'),(28998,'d004','1995-09-12','9999-01-01'),(28999,'d004','2000-03-23','9999-01-01'),(28999,'d005','1992-06-08','2000-03-23'),(29000,'d002','1994-08-31','1995-06-09'),(29001,'d002','1996-11-02','9999-01-01'),(29002,'d003','1999-09-17','9999-01-01'),(29003,'d006','1995-11-05','9999-01-01'),(29004,'d004','1994-05-06','9999-01-01'),(29005,'d004','1986-02-13','2002-01-13'),(29006,'d005','1993-03-31','9999-01-01'),(29007,'d005','1999-11-07','9999-01-01'),(29008,'d005','1998-03-07','9999-01-01'),(29009,'d007','1990-08-29','1990-12-04'),(29009,'d009','1990-12-04','9999-01-01'),(29010,'d005','1985-05-01','1992-05-25'),(29011,'d007','1996-09-11','9999-01-01'),(29012,'d004','1996-03-04','9999-01-01'),(29013,'d003','1997-07-04','2001-11-05'),(29014,'d007','2000-01-21','9999-01-01'),(29015,'d005','1991-08-10','9999-01-01'),(29016,'d004','1998-06-10','9999-01-01'),(29017,'d009','1995-05-27','9999-01-01'),(29018,'d006','1992-02-26','9999-01-01'),(29019,'d004','1990-09-09','1990-10-06'),(29019,'d005','1985-10-07','1990-09-09'),(29020,'d005','1998-11-03','1999-05-10'),(29021,'d004','1990-01-18','9999-01-01'),(29022,'d005','1999-03-22','2002-03-08'),(29023,'d007','1994-10-27','1997-02-09'),(29024,'d004','1988-05-21','9999-01-01'),(29025,'d007','1998-08-08','9999-01-01'),(29026,'d005','1985-06-12','9999-01-01'),(29027,'d007','1987-04-02','2000-03-26'),(29028,'d001','1992-07-01','9999-01-01'),(29029,'d002','1997-11-05','9999-01-01'),(29029,'d003','1997-06-29','1997-11-05'),(29030,'d005','1997-11-04','9999-01-01'),(29031,'d008','1999-02-06','9999-01-01'),(29032,'d005','1999-12-11','9999-01-01'),(29033,'d005','1986-11-08','9999-01-01'),(29034,'d007','1986-04-22','9999-01-01'),(29035,'d004','1986-05-06','1999-01-22'),(29036,'d001','1996-07-17','9999-01-01'),(29037,'d006','1988-11-24','9999-01-01'),(29038,'d005','1987-09-02','1988-03-18'),(29038,'d008','1988-03-18','1997-02-16'),(29039,'d004','1988-05-29','2000-05-24'),(29040,'d005','1988-05-23','9999-01-01'),(29041,'d005','1997-01-20','9999-01-01'),(29042,'d004','1987-03-24','9999-01-01'),(29043,'d004','1996-08-19','9999-01-01'),(29044,'d002','1992-06-11','9999-01-01'),(29045,'d007','1992-01-26','9999-01-01'),(29046,'d007','1987-09-28','1996-04-05'),(29047,'d003','1988-12-18','9999-01-01'),(29048,'d005','1991-09-09','9999-01-01'),(29049,'d005','1991-01-06','1996-06-30'),(29049,'d008','1996-06-30','9999-01-01'),(29050,'d001','1987-01-10','9999-01-01'),(29051,'d004','1992-09-09','9999-01-01'),(29052,'d004','1993-02-09','9999-01-01'),(29053,'d005','1994-12-17','9999-01-01'),(29054,'d002','1989-09-28','1993-09-14'),(29055,'d004','1989-12-13','1996-07-27'),(29056,'d007','1988-11-08','9999-01-01'),(29057,'d005','1996-01-04','9999-01-01'),(29058,'d004','1997-09-06','1999-04-13'),(29058,'d009','1999-04-13','9999-01-01'),(29059,'d005','1986-06-29','9999-01-01'),(29060,'d005','1989-09-21','9999-01-01'),(29061,'d007','1994-07-13','9999-01-01'),(29062,'d005','1990-05-24','1995-08-10'),(29063,'d006','1987-06-15','9999-01-01'),(29064,'d004','1995-03-19','9999-01-01'),(29065,'d005','1997-10-10','9999-01-01'),(29066,'d007','1999-04-27','9999-01-01'),(29067,'d007','1989-12-18','9999-01-01'),(29068,'d006','1985-10-18','9999-01-01'),(29069,'d005','1996-05-23','2001-09-18'),(29069,'d008','2001-09-18','9999-01-01'),(29070,'d004','1999-01-16','2001-08-09'),(29071,'d002','1985-12-08','9999-01-01'),(29072,'d001','1991-02-06','9999-01-01'),(29073,'d005','1991-01-31','2002-03-12'),(29074,'d007','1988-05-25','9999-01-01'),(29075,'d004','1999-11-08','9999-01-01'),(29076,'d005','1986-11-11','9999-01-01'),(29077,'d004','1997-04-17','9999-01-01'),(29078,'d003','1987-05-20','2000-06-30'),(29079,'d004','1990-03-08','1993-07-12'),(29079,'d009','1993-07-12','1995-05-18'),(29080,'d007','1989-05-08','9999-01-01'),(29081,'d007','1996-10-26','9999-01-01'),(29082,'d005','1997-11-05','9999-01-01'),(29083,'d004','1994-09-22','9999-01-01'),(29084,'d005','1998-01-08','1998-12-09'),(29085,'d004','1986-03-26','9999-01-01'),(29086,'d007','1991-11-20','9999-01-01'),(29087,'d004','1994-07-05','9999-01-01'),(29088,'d005','1995-08-31','9999-01-01'),(29089,'d005','1993-04-09','9999-01-01'),(29090,'d004','1988-09-22','1989-05-10'),(29090,'d006','1986-09-10','1988-09-22'),(29091,'d001','1997-09-13','9999-01-01'),(29092,'d005','1995-05-04','9999-01-01'),(29093,'d001','1988-10-01','9999-01-01'),(29094,'d007','1998-06-08','1999-10-27'),(29095,'d007','1994-08-25','9999-01-01'),(29096,'d004','1994-08-28','9999-01-01'),(29097,'d004','1998-01-05','9999-01-01'),(29098,'d004','1995-05-30','9999-01-01'),(29099,'d005','1992-05-07','9999-01-01'),(29100,'d001','1991-02-14','1993-03-03'),(29100,'d007','1990-09-19','1991-02-14'),(29101,'d005','1987-09-24','9999-01-01'),(29102,'d004','1992-03-05','1993-06-11'),(29103,'d005','1991-08-20','9999-01-01'),(29104,'d005','1993-03-21','2000-08-28'),(29105,'d003','1985-08-10','9999-01-01'),(29106,'d005','1992-01-21','9999-01-01'),(29107,'d005','1992-10-12','9999-01-01'),(29108,'d008','1998-10-13','9999-01-01'),(29109,'d002','1992-09-11','1998-12-13'),(29109,'d003','1998-12-13','9999-01-01'),(29110,'d005','1989-08-02','9999-01-01'),(29111,'d005','1990-08-11','9999-01-01'),(29112,'d004','1991-06-22','1991-10-23'),(29113,'d002','1989-12-27','9999-01-01'),(29114,'d006','1992-12-03','1996-05-27'),(29115,'d004','1987-11-13','9999-01-01'),(29116,'d005','1987-12-15','9999-01-01'),(29117,'d001','1993-06-28','9999-01-01'),(29118,'d002','1993-05-14','1997-06-01'),(29118,'d007','1997-06-01','9999-01-01'),(29119,'d008','1986-05-02','9999-01-01'),(29120,'d007','1995-06-03','9999-01-01'),(29121,'d007','1994-04-13','9999-01-01'),(29122,'d007','1995-04-06','1999-11-10'),(29123,'d007','1993-02-25','9999-01-01'),(29124,'d005','1991-08-26','9999-01-01'),(29125,'d002','1987-10-23','9999-01-01'),(29126,'d004','1994-07-26','9999-01-01'),(29127,'d004','1990-11-07','1999-02-23'),(29127,'d006','1999-02-23','9999-01-01'),(29128,'d007','1994-02-25','9999-01-01'),(29129,'d009','1994-05-26','9999-01-01'),(29130,'d001','1998-04-26','9999-01-01'),(29131,'d001','1997-11-06','1999-02-21'),(29132,'d003','1989-05-08','9999-01-01'),(29133,'d007','1990-12-06','9999-01-01'),(29134,'d006','2000-01-09','2000-09-12'),(29135,'d004','1997-08-01','2000-08-29'),(29136,'d004','1993-02-17','9999-01-01'),(29137,'d007','1996-09-04','9999-01-01'),(29138,'d005','1987-11-19','1988-02-14'),(29138,'d006','1987-09-18','1987-11-19'),(29139,'d007','1988-01-04','9999-01-01'),(29140,'d008','1995-12-20','9999-01-01'),(29141,'d006','1999-09-12','9999-01-01'),(29142,'d002','1992-02-17','9999-01-01'),(29143,'d007','1989-10-25','2001-12-04'),(29144,'d006','1988-12-11','9999-01-01'),(29145,'d007','1998-05-19','9999-01-01'),(29146,'d005','1986-12-10','2001-02-24'),(29147,'d004','1990-10-06','1999-03-09'),(29147,'d009','1999-03-09','9999-01-01'),(29148,'d006','1991-09-29','9999-01-01'),(29149,'d004','1991-07-10','9999-01-01'),(29150,'d003','1986-06-13','9999-01-01'),(29151,'d007','1985-04-26','1987-11-01'),(29152,'d005','1999-07-29','9999-01-01'),(29153,'d005','1988-11-08','1998-12-28'),(29154,'d004','1998-06-29','9999-01-01'),(29155,'d009','1998-03-17','9999-01-01'),(29156,'d004','1988-08-04','9999-01-01'),(29157,'d004','2000-07-13','9999-01-01'),(29157,'d005','1997-12-29','2000-07-13'),(29158,'d004','1996-08-27','9999-01-01'),(29159,'d003','1992-08-07','9999-01-01'),(29160,'d004','1998-01-08','9999-01-01'),(29161,'d005','1997-08-31','9999-01-01'),(29162,'d005','1990-11-21','2000-02-16'),(29163,'d005','1993-05-02','9999-01-01'),(29164,'d007','1992-08-29','9999-01-01'),(29165,'d004','1996-05-15','9999-01-01'),(29166,'d004','1990-04-03','9999-01-01'),(29166,'d009','1989-12-02','1990-04-03'),(29167,'d005','1998-01-15','2001-12-27'),(29168,'d007','1990-11-17','9999-01-01'),(29169,'d007','1994-12-14','9999-01-01'),(29170,'d005','1986-08-19','9999-01-01'),(29171,'d007','1989-01-30','9999-01-01'),(29172,'d003','1986-06-27','9999-01-01'),(29173,'d002','1996-01-07','9999-01-01'),(29174,'d001','2002-03-05','9999-01-01'),(29174,'d007','1994-08-14','2002-03-05'),(29175,'d007','1986-11-03','9999-01-01'),(29176,'d007','1992-02-27','1995-01-01'),(29177,'d005','1992-11-25','2000-02-28'),(29178,'d005','1994-11-02','9999-01-01'),(29179,'d003','1995-05-29','9999-01-01'),(29180,'d007','1998-01-15','9999-01-01'),(29181,'d004','1995-08-02','9999-01-01'),(29182,'d009','1986-01-09','9999-01-01'),(29183,'d002','1989-08-04','1996-03-25'),(29183,'d007','1996-03-25','9999-01-01'),(29184,'d005','1991-07-04','1999-06-01'),(29185,'d004','1996-01-11','9999-01-01'),(29186,'d007','1986-02-05','9999-01-01'),(29187,'d005','1997-12-19','2000-06-05'),(29188,'d005','1997-07-15','9999-01-01'),(29189,'d005','1985-06-27','9999-01-01'),(29190,'d009','1989-05-22','9999-01-01'),(29191,'d005','1999-12-07','9999-01-01'),(29192,'d002','1989-07-24','1989-08-05'),(29192,'d003','1989-08-05','1990-01-09'),(29193,'d004','1991-08-29','9999-01-01'),(29194,'d005','1990-10-22','9999-01-01'),(29195,'d001','1990-10-15','1997-08-28'),(29196,'d007','1996-10-06','9999-01-01'),(29197,'d007','1993-12-18','9999-01-01'),(29198,'d005','1988-07-16','1989-05-11'),(29199,'d007','1987-06-30','9999-01-01'),(29200,'d005','1997-02-11','9999-01-01'),(29201,'d002','1995-11-06','1997-08-27'),(29202,'d004','1988-06-25','9999-01-01'),(29202,'d005','1985-12-29','1988-06-25'),(29203,'d007','1989-01-03','9999-01-01'),(29204,'d003','1994-05-23','9999-01-01'),(29205,'d005','1998-10-19','2002-06-16'),(29206,'d005','1996-11-18','9999-01-01'),(29207,'d005','1994-03-04','9999-01-01'),(29208,'d005','1988-05-13','9999-01-01'),(29209,'d005','1993-08-06','9999-01-01'),(29210,'d007','1989-06-02','9999-01-01'),(29211,'d008','1996-08-09','9999-01-01'),(29212,'d005','1999-06-05','2000-08-01'),(29212,'d008','2000-08-01','2001-01-07'),(29213,'d007','1995-06-25','9999-01-01'),(29214,'d008','1991-06-22','9999-01-01'),(29215,'d003','1990-06-14','9999-01-01'),(29216,'d003','1997-04-27','1997-11-16'),(29217,'d007','1991-01-31','9999-01-01'),(29218,'d007','1988-06-20','9999-01-01'),(29219,'d006','1997-09-03','9999-01-01'),(29220,'d003','1993-10-27','9999-01-01'),(29221,'d008','1991-05-12','9999-01-01'),(29222,'d005','2001-08-14','9999-01-01'),(29222,'d009','1999-07-16','2001-08-14'),(29223,'d005','1997-03-24','9999-01-01'),(29224,'d007','1995-04-11','2000-06-12'),(29225,'d005','1996-04-30','9999-01-01'),(29226,'d005','1995-02-05','9999-01-01'),(29227,'d004','1998-08-23','9999-01-01'),(29228,'d003','1998-11-29','9999-01-01'),(29229,'d007','1999-02-05','9999-01-01'),(29230,'d005','1985-08-13','2001-04-03'),(29231,'d007','1992-06-15','9999-01-01'),(29232,'d004','1985-10-28','1992-02-07'),(29232,'d006','1992-02-07','9999-01-01'),(29233,'d007','1988-06-17','1994-07-27'),(29234,'d005','1996-11-06','9999-01-01'),(29235,'d007','1987-07-18','9999-01-01'),(29236,'d006','1994-02-17','9999-01-01'),(29237,'d005','1986-06-25','9999-01-01'),(29238,'d004','1986-02-22','9999-01-01'),(29239,'d005','1995-07-02','1996-01-01'),(29240,'d004','1992-11-04','9999-01-01'),(29241,'d001','1999-06-29','9999-01-01'),(29242,'d001','1999-11-07','9999-01-01'),(29242,'d007','1997-09-27','1999-11-07'),(29243,'d005','1995-03-08','9999-01-01'),(29244,'d005','1995-04-01','9999-01-01'),(29245,'d003','1998-05-13','9999-01-01'),(29246,'d009','1997-03-30','9999-01-01'),(29247,'d007','1991-01-09','9999-01-01'),(29248,'d009','1995-06-22','1998-10-20'),(29249,'d004','1986-05-05','9999-01-01'),(29250,'d007','1986-06-26','9999-01-01'),(29251,'d005','1996-11-03','1997-05-11'),(29252,'d007','1988-01-21','9999-01-01'),(29253,'d005','1999-09-15','9999-01-01'),(29253,'d006','1995-05-01','1999-09-15'),(29254,'d003','1994-12-29','9999-01-01'),(29255,'d005','1987-11-05','1989-06-03'),(29256,'d005','1987-12-04','9999-01-01'),(29257,'d009','1999-06-12','9999-01-01'),(29258,'d001','1988-05-14','9999-01-01'),(29259,'d004','1996-11-07','9999-01-01'),(29260,'d004','1987-03-19','9999-01-01'),(29261,'d007','1992-05-04','1993-12-14'),(29262,'d009','1991-05-24','9999-01-01'),(29263,'d005','1987-01-12','1987-12-17'),(29264,'d004','1997-04-05','9999-01-01'),(29264,'d005','1985-09-25','1997-04-05'),(29265,'d009','1988-03-21','9999-01-01'),(29266,'d008','1985-10-17','1987-10-17'),(29267,'d007','1997-03-12','9999-01-01'),(29268,'d003','1998-09-22','9999-01-01'),(29269,'d004','1989-06-10','9999-01-01'),(29270,'d004','1987-11-26','9999-01-01'),(29271,'d005','1997-03-08','9999-01-01'),(29272,'d006','1998-10-05','2000-12-04'),(29273,'d007','1997-03-18','9999-01-01'),(29274,'d004','1991-03-26','9999-01-01'),(29274,'d005','1991-03-21','1991-03-26'),(29275,'d005','1989-12-09','9999-01-01'),(29276,'d005','1998-03-30','9999-01-01'),(29277,'d005','1985-04-28','9999-01-01'),(29278,'d004','1992-03-13','9999-01-01'),(29279,'d004','1998-09-14','9999-01-01'),(29280,'d003','1995-01-14','9999-01-01'),(29281,'d009','1995-09-09','1996-04-14'),(29282,'d004','1990-01-22','9999-01-01'),(29283,'d002','1997-12-23','9999-01-01'),(29283,'d003','1997-03-01','1997-12-23'),(29284,'d004','1996-02-23','9999-01-01'),(29285,'d005','1993-04-11','9999-01-01'),(29286,'d004','1997-07-14','9999-01-01'),(29287,'d008','1987-06-20','9999-01-01'),(29288,'d006','1988-04-03','9999-01-01'),(29289,'d005','1997-01-22','9999-01-01'),(29290,'d004','1999-10-25','2001-11-07'),(29291,'d007','1990-09-26','9999-01-01'),(29292,'d008','1994-02-13','9999-01-01'),(29293,'d004','1997-11-14','1999-08-04'),(29293,'d006','1999-08-04','9999-01-01'),(29294,'d004','1992-11-11','9999-01-01'),(29295,'d004','1992-03-14','9999-01-01'),(29296,'d007','1995-07-20','9999-01-01'),(29297,'d005','1988-04-19','1988-05-24'),(29298,'d007','1985-05-26','9999-01-01'),(29299,'d009','1993-01-01','9999-01-01'),(29300,'d002','1986-09-09','9999-01-01'),(29301,'d001','1994-07-14','9999-01-01'),(29301,'d007','1989-05-13','1994-07-14'),(29302,'d007','1985-08-08','9999-01-01'),(29303,'d005','1993-07-06','9999-01-01'),(29304,'d003','1990-11-02','9999-01-01'),(29305,'d004','1988-04-21','1996-05-16'),(29306,'d007','1989-07-04','9999-01-01'),(29307,'d004','1988-05-09','9999-01-01'),(29308,'d006','1999-11-25','2002-02-11'),(29309,'d004','1995-03-11','9999-01-01'),(29309,'d005','1991-09-04','1995-03-11'),(29310,'d005','1992-09-10','9999-01-01'),(29311,'d005','1991-05-01','9999-01-01'),(29312,'d004','1997-10-29','9999-01-01'),(29313,'d003','1987-11-18','2001-06-29'),(29314,'d007','1985-06-23','9999-01-01'),(29315,'d003','1999-02-28','9999-01-01'),(29316,'d005','1998-02-14','9999-01-01'),(29317,'d005','1988-06-23','9999-01-01'),(29318,'d004','1989-05-15','9999-01-01'),(29319,'d008','1991-03-24','9999-01-01'),(29320,'d004','1998-08-03','1999-03-29'),(29320,'d005','1990-07-17','1998-08-03'),(29321,'d005','1992-10-01','1995-11-24'),(29322,'d001','1998-12-17','9999-01-01'),(29323,'d002','1993-07-20','2000-01-10'),(29324,'d006','1988-09-01','9999-01-01'),(29325,'d005','1985-09-05','9999-01-01'),(29326,'d007','1988-09-20','9999-01-01'),(29327,'d009','1998-11-20','9999-01-01'),(29328,'d004','1992-11-22','2001-10-26'),(29328,'d009','2001-10-26','9999-01-01'),(29329,'d004','1989-10-14','9999-01-01'),(29330,'d005','1998-05-30','9999-01-01'),(29331,'d005','1986-01-21','1988-07-15'),(29332,'d005','1997-09-06','9999-01-01'),(29333,'d007','1987-05-18','9999-01-01'),(29334,'d002','1994-01-10','9999-01-01'),(29335,'d007','1995-09-06','2000-03-05'),(29336,'d005','1992-09-14','1996-11-14'),(29336,'d008','1996-11-14','9999-01-01'),(29337,'d005','1990-05-12','9999-01-01'),(29338,'d004','1988-02-16','9999-01-01'),(29339,'d002','1991-01-18','9999-01-01'),(29340,'d005','1999-07-16','1999-09-12'),(29341,'d002','1996-01-22','9999-01-01'),(29342,'d003','1989-06-07','9999-01-01'),(29343,'d005','1992-02-09','9999-01-01'),(29344,'d009','1994-03-14','9999-01-01'),(29345,'d005','1998-09-17','9999-01-01'),(29345,'d006','1993-07-24','1998-09-17'),(29346,'d009','1991-06-04','9999-01-01'),(29347,'d004','1987-07-25','9999-01-01'),(29348,'d007','1990-08-25','9999-01-01'),(29349,'d004','1986-08-16','1987-12-25'),(29350,'d001','1988-05-25','9999-01-01'),(29351,'d005','1989-07-28','9999-01-01'),(29352,'d002','1996-10-28','9999-01-01'),(29353,'d005','1985-07-31','2002-07-25'),(29354,'d008','1990-02-28','9999-01-01'),(29355,'d009','1997-11-02','9999-01-01'),(29356,'d004','1997-06-11','1998-05-19'),(29356,'d006','1998-05-19','9999-01-01'),(29357,'d009','1987-07-01','9999-01-01'),(29358,'d004','1998-01-27','9999-01-01'),(29359,'d005','1999-10-01','9999-01-01'),(29360,'d005','1991-12-31','9999-01-01'),(29361,'d005','1990-07-30','9999-01-01'),(29362,'d009','1995-09-02','1998-04-26'),(29363,'d005','1995-10-07','9999-01-01'),(29364,'d007','1991-12-15','9999-01-01'),(29365,'d005','1985-12-06','1988-05-25'),(29366,'d002','1986-06-19','1989-04-29'),(29366,'d007','1989-04-29','9999-01-01'),(29367,'d007','1989-07-15','9999-01-01'),(29368,'d004','1998-01-26','9999-01-01'),(29369,'d005','1996-11-07','9999-01-01'),(29370,'d005','1994-10-29','9999-01-01'),(29371,'d007','1994-12-31','9999-01-01'),(29372,'d005','1992-03-12','9999-01-01'),(29373,'d006','1993-03-29','1995-07-24'),(29374,'d004','1988-01-20','1996-03-31'),(29374,'d009','1996-03-31','9999-01-01'),(29375,'d007','1998-04-15','9999-01-01'),(29376,'d004','1992-08-16','9999-01-01'),(29377,'d003','1991-01-21','9999-01-01'),(29378,'d007','1998-10-25','1998-12-19'),(29379,'d004','1995-06-18','9999-01-01'),(29380,'d004','1998-05-02','9999-01-01'),(29381,'d004','1994-08-01','9999-01-01'),(29382,'d007','1992-04-05','9999-01-01'),(29383,'d005','1987-11-14','1991-02-08'),(29383,'d008','1991-02-08','9999-01-01'),(29384,'d005','1994-12-10','2001-03-10'),(29385,'d005','1991-10-30','1992-10-01'),(29386,'d005','1990-11-04','1997-06-19'),(29387,'d004','1995-07-01','9999-01-01'),(29388,'d009','1989-04-29','9999-01-01'),(29389,'d009','1991-07-06','9999-01-01'),(29390,'d004','1997-12-01','9999-01-01'),(29391,'d005','1994-09-27','9999-01-01'),(29392,'d005','1985-03-02','9999-01-01'),(29393,'d004','1993-01-23','1993-06-20'),(29393,'d009','1993-06-20','1997-07-17'),(29394,'d005','1992-10-20','9999-01-01'),(29395,'d007','1995-11-19','9999-01-01'),(29396,'d001','1998-06-27','9999-01-01'),(29397,'d008','1989-06-04','9999-01-01'),(29398,'d007','1990-08-05','9999-01-01'),(29399,'d003','1987-01-24','9999-01-01'),(29400,'d005','1995-08-03','9999-01-01'),(29401,'d006','1985-09-25','1997-05-30'),(29402,'d006','1994-09-16','9999-01-01'),(29403,'d004','1985-06-27','9999-01-01'),(29404,'d004','1996-08-23','9999-01-01'),(29404,'d006','1990-03-19','1996-08-23'),(29405,'d008','1995-09-04','9999-01-01'),(29406,'d009','1993-06-17','9999-01-01'),(29407,'d004','1988-08-05','9999-01-01'),(29408,'d006','1993-01-12','1998-02-28'),(29409,'d005','1990-11-29','9999-01-01'),(29410,'d005','1989-05-08','9999-01-01'),(29411,'d001','1992-03-17','1996-05-22'),(29412,'d009','1998-10-10','9999-01-01'),(29413,'d007','1992-11-20','9999-01-01'),(29414,'d004','1986-02-06','1992-06-27'),(29414,'d009','1992-06-27','9999-01-01'),(29415,'d003','1999-10-12','9999-01-01'),(29416,'d006','1985-04-10','9999-01-01'),(29417,'d002','1995-06-15','9999-01-01'),(29418,'d004','1998-07-01','9999-01-01'),(29419,'d005','1986-08-12','9999-01-01'),(29420,'d004','1988-12-17','1994-07-07'),(29421,'d006','1990-10-12','9999-01-01'),(29422,'d004','1999-05-09','2000-08-07'),(29423,'d004','1985-05-24','1988-09-08'),(29423,'d006','1988-09-08','9999-01-01'),(29424,'d005','1992-12-16','9999-01-01'),(29425,'d005','1985-07-07','9999-01-01'),(29426,'d004','1995-08-28','9999-01-01'),(29427,'d007','1999-04-11','9999-01-01'),(29428,'d004','1996-12-08','9999-01-01'),(29429,'d006','1993-08-04','1994-10-24'),(29430,'d005','1993-02-24','9999-01-01'),(29431,'d007','1991-08-18','9999-01-01'),(29432,'d005','1997-07-01','9999-01-01'),(29433,'d004','1991-10-13','1992-08-23'),(29433,'d009','1992-08-23','9999-01-01'),(29434,'d005','1994-02-07','9999-01-01'),(29435,'d007','1991-10-21','9999-01-01'),(29436,'d005','1988-08-07','9999-01-01'),(29437,'d003','1993-11-01','1995-07-12'),(29438,'d005','1997-12-06','9999-01-01'),(29439,'d005','1994-05-25','9999-01-01'),(29440,'d005','1993-11-13','9999-01-01'),(29441,'d006','1989-03-02','9999-01-01'),(29442,'d004','1987-10-27','9999-01-01'),(29443,'d004','2000-01-24','9999-01-01'),(29444,'d004','1986-05-08','1998-05-21'),(29444,'d009','1998-05-21','9999-01-01'),(29445,'d004','1987-01-01','2001-08-21'),(29446,'d008','1999-02-03','9999-01-01'),(29447,'d003','1999-05-14','9999-01-01'),(29448,'d004','1996-04-08','2000-05-17'),(29449,'d009','1992-05-03','9999-01-01'),(29450,'d007','1991-06-15','9999-01-01'),(29451,'d007','1992-01-20','9999-01-01'),(29452,'d005','1999-01-01','9999-01-01'),(29453,'d004','1990-06-15','9999-01-01'),(29454,'d005','1992-07-15','9999-01-01'),(29455,'d005','1987-11-25','1989-01-25'),(29455,'d008','1989-01-25','1989-11-28'),(29456,'d007','1998-03-01','9999-01-01'),(29457,'d004','1987-04-05','1990-04-13'),(29458,'d001','1994-06-24','9999-01-01'),(29459,'d004','1996-06-08','9999-01-01'),(29460,'d009','1998-04-15','9999-01-01'),(29461,'d004','1993-08-17','9999-01-01'),(29462,'d007','1998-04-29','9999-01-01'),(29463,'d005','1996-12-14','1999-05-21'),(29463,'d008','1999-05-21','1999-05-28'),(29464,'d007','1997-01-10','9999-01-01'),(29465,'d002','1987-09-17','9999-01-01'),(29466,'d005','1993-03-12','9999-01-01'),(29467,'d002','1996-09-19','9999-01-01'),(29468,'d008','1994-02-20','9999-01-01'),(29469,'d005','1995-04-09','9999-01-01'),(29470,'d005','1987-12-14','9999-01-01'),(29471,'d004','1994-08-24','9999-01-01'),(29472,'d005','1987-12-04','1995-06-03'),(29473,'d001','2001-08-15','9999-01-01'),(29473,'d003','1999-05-31','2001-08-15'),(29474,'d001','1998-03-01','9999-01-01'),(29475,'d006','1989-08-01','9999-01-01'),(29476,'d005','1994-10-01','9999-01-01'),(29477,'d004','1987-04-26','9999-01-01'),(29478,'d007','1999-09-25','2000-07-20'),(29479,'d008','1996-12-17','2000-09-27'),(29480,'d004','1998-09-17','9999-01-01'),(29481,'d004','1993-03-27','9999-01-01'),(29482,'d005','2000-07-31','9999-01-01'),(29482,'d009','1993-05-03','2000-07-31'),(29483,'d004','1994-10-17','9999-01-01'),(29484,'d004','1986-01-29','9999-01-01'),(29485,'d007','1988-09-09','9999-01-01'),(29486,'d005','1985-06-03','9999-01-01'),(29487,'d001','1989-11-20','1989-11-28'),(29488,'d004','1988-06-24','9999-01-01'),(29489,'d009','1992-08-02','9999-01-01'),(29490,'d005','1993-03-14','1993-05-04'),(29490,'d008','1991-11-11','1993-03-14'),(29491,'d005','1987-10-07','9999-01-01'),(29492,'d002','1994-04-11','9999-01-01'),(29493,'d009','1996-01-25','9999-01-01'),(29494,'d009','1999-12-04','9999-01-01'),(29495,'d002','1989-11-19','9999-01-01'),(29496,'d009','1989-07-05','1994-09-24'),(29497,'d009','1994-01-02','9999-01-01'),(29498,'d006','1992-05-17','9999-01-01'),(29499,'d004','1999-09-07','2001-04-25'),(29499,'d009','2001-04-25','9999-01-01'),(29500,'d002','1998-04-02','9999-01-01'),(29501,'d005','1992-06-04','9999-01-01'),(29502,'d005','1999-10-16','9999-01-01'),(29503,'d008','1994-07-16','9999-01-01'),(29504,'d005','1991-12-01','2000-04-01'),(29505,'d003','1998-07-24','9999-01-01'),(29506,'d009','1988-04-17','9999-01-01'),(29507,'d005','1988-10-05','9999-01-01'),(29508,'d004','1998-07-24','2002-04-20'),(29508,'d005','1988-04-20','1998-07-24'),(29509,'d005','1992-12-01','9999-01-01'),(29510,'d003','1989-11-09','9999-01-01'),(29511,'d004','1998-10-13','9999-01-01'),(29512,'d005','1988-09-19','9999-01-01'),(29513,'d004','1985-07-08','9999-01-01'),(29514,'d004','1991-05-07','1997-03-14'),(29515,'d005','1989-12-30','9999-01-01'),(29516,'d008','1990-07-16','9999-01-01'),(29517,'d001','1991-05-13','9999-01-01'),(29518,'d004','1989-09-09','1990-09-23'),(29518,'d005','1986-03-13','1989-09-09'),(29519,'d004','1985-12-24','9999-01-01'),(29520,'d005','1987-12-20','9999-01-01'),(29521,'d007','1993-05-31','2001-12-05'),(29522,'d005','1989-06-01','9999-01-01'),(29523,'d007','1989-08-01','9999-01-01'),(29524,'d003','1985-07-24','9999-01-01'),(29525,'d006','1989-05-31','9999-01-01'),(29526,'d008','1987-04-06','9999-01-01'),(29527,'d001','1986-11-06','1999-04-19'),(29527,'d007','1999-04-19','9999-01-01'),(29528,'d004','1997-04-14','1998-03-24'),(29529,'d006','1997-07-14','9999-01-01'),(29530,'d005','1987-05-23','9999-01-01'),(29531,'d005','1993-10-15','9999-01-01'),(29532,'d004','1998-08-01','9999-01-01'),(29533,'d007','1994-03-20','9999-01-01'),(29534,'d005','1998-11-13','2000-09-09'),(29535,'d001','1987-12-15','1993-12-26'),(29535,'d007','1993-12-26','9999-01-01'),(29536,'d005','1989-10-23','9999-01-01'),(29537,'d006','1996-05-19','9999-01-01'),(29538,'d008','1998-08-18','9999-01-01'),(29539,'d007','1985-12-08','1999-09-08'),(29540,'d004','1996-12-23','9999-01-01'),(29541,'d005','1994-01-30','9999-01-01'),(29542,'d009','1997-06-03','9999-01-01'),(29543,'d005','1985-04-15','9999-01-01'),(29544,'d005','1999-07-02','9999-01-01'),(29545,'d003','1988-08-17','1990-12-27'),(29546,'d004','1993-05-22','9999-01-01'),(29546,'d005','1993-03-28','1993-05-22'),(29547,'d002','1993-11-08','9999-01-01'),(29548,'d007','1999-12-04','2002-07-19'),(29549,'d008','1985-07-03','9999-01-01'),(29550,'d001','1989-07-09','9999-01-01'),(29551,'d004','1987-02-08','9999-01-01'),(29552,'d008','1987-04-08','9999-01-01'),(29553,'d003','1990-09-09','1998-10-20'),(29554,'d005','1993-03-18','1998-04-14'),(29554,'d008','1998-04-14','9999-01-01'),(29555,'d009','1998-11-28','9999-01-01'),(29556,'d004','1998-08-20','9999-01-01'),(29557,'d006','1993-07-11','9999-01-01'),(29558,'d005','1999-10-24','2001-04-10'),(29559,'d005','1999-02-10','9999-01-01'),(29560,'d005','1993-05-01','9999-01-01'),(29561,'d007','1993-11-19','1997-01-24'),(29562,'d006','1998-03-14','9999-01-01'),(29563,'d005','1991-06-22','1998-11-22'),(29563,'d008','1998-11-22','9999-01-01'),(29564,'d001','1994-05-19','9999-01-01'),(29565,'d005','1986-05-01','1986-09-25'),(29566,'d004','1987-10-28','2001-05-18'),(29567,'d002','1998-08-17','9999-01-01'),(29568,'d007','1999-11-23','9999-01-01'),(29569,'d004','1988-10-17','1993-06-30'),(29570,'d007','1999-06-09','9999-01-01'),(29571,'d007','1986-06-08','9999-01-01'),(29572,'d003','1985-03-21','9999-01-01'),(29573,'d007','1993-07-11','1998-03-11'),(29573,'d009','1998-03-11','9999-01-01'),(29574,'d004','1998-01-13','9999-01-01'),(29575,'d004','1998-04-18','9999-01-01'),(29576,'d004','1996-11-25','9999-01-01'),(29577,'d008','1993-04-27','1998-03-24'),(29578,'d007','1998-01-28','9999-01-01'),(29579,'d005','1996-03-01','9999-01-01'),(29580,'d004','1991-03-19','9999-01-01'),(29581,'d007','1991-06-26','9999-01-01'),(29582,'d005','1996-11-10','9999-01-01'),(29582,'d006','1996-06-23','1996-11-10'),(29583,'d007','1988-07-16','9999-01-01'),(29584,'d004','1997-07-09','9999-01-01'),(29585,'d003','1994-07-25','9999-01-01'),(29586,'d005','1992-12-16','2000-04-10'),(29587,'d007','1991-12-22','9999-01-01'),(29588,'d006','1986-07-08','9999-01-01'),(29589,'d005','1992-09-27','9999-01-01'),(29590,'d007','1990-08-20','9999-01-01'),(29591,'d006','1986-10-10','9999-01-01'),(29592,'d005','1993-08-28','1995-02-09'),(29592,'d008','1995-02-09','9999-01-01'),(29593,'d004','1988-06-20','9999-01-01'),(29594,'d009','1996-08-04','9999-01-01'),(29595,'d006','1993-12-21','1998-01-26'),(29596,'d007','1985-08-01','9999-01-01'),(29597,'d005','1985-04-25','9999-01-01'),(29598,'d004','1998-05-14','1998-10-05'),(29599,'d005','1990-01-29','9999-01-01'),(29600,'d003','1995-08-10','9999-01-01'),(29601,'d005','1989-11-26','1995-02-24'),(29602,'d005','1991-11-12','1996-01-02'),(29603,'d001','1997-12-17','2002-05-28'),(29603,'d007','2002-05-28','9999-01-01'),(29604,'d007','1994-06-14','9999-01-01'),(29605,'d004','1986-06-05','9999-01-01'),(29606,'d004','1990-03-25','9999-01-01'),(29607,'d007','1991-11-10','9999-01-01'),(29608,'d004','1988-08-20','9999-01-01'),(29609,'d008','1994-08-20','9999-01-01'),(29610,'d005','1985-09-24','9999-01-01'),(29611,'d007','1991-09-03','2000-11-12'),(29612,'d001','1991-10-11','1995-12-30'),(29612,'d007','1995-12-30','9999-01-01'),(29613,'d006','1998-12-19','9999-01-01'),(29614,'d005','1993-04-22','9999-01-01'),(29615,'d005','1986-09-17','9999-01-01'),(29616,'d004','1988-02-06','1994-10-12'),(29617,'d004','1998-04-18','9999-01-01'),(29618,'d003','1989-12-14','9999-01-01'),(29619,'d004','1986-06-29','9999-01-01'),(29620,'d005','1988-02-17','9999-01-01'),(29621,'d007','1992-10-03','9999-01-01'),(29622,'d005','2002-04-04','9999-01-01'),(29622,'d006','1993-07-01','2002-04-04'),(29623,'d005','1996-06-26','9999-01-01'),(29624,'d004','1988-06-08','1989-07-17'),(29625,'d007','1986-05-15','9999-01-01'),(29626,'d005','1987-07-31','9999-01-01'),(29627,'d003','1994-07-19','9999-01-01'),(29628,'d005','1990-09-11','9999-01-01'),(29629,'d005','1991-05-18','9999-01-01'),(29630,'d009','1996-11-15','9999-01-01'),(29631,'d004','1989-04-12','1995-04-26'),(29632,'d004','1997-05-15','1997-10-10'),(29632,'d005','1995-02-08','1997-05-15'),(29633,'d008','1992-10-13','9999-01-01'),(29634,'d007','1992-10-03','9999-01-01'),(29635,'d004','1989-09-30','9999-01-01'),(29636,'d004','1989-05-29','9999-01-01'),(29637,'d007','1989-02-28','1993-07-06'),(29638,'d007','1999-06-29','9999-01-01'),(29639,'d007','1986-11-11','9999-01-01'),(29640,'d004','1987-04-22','1999-09-24'),(29641,'d004','1998-08-06','9999-01-01'),(29642,'d007','1985-02-12','1991-05-10'),(29642,'d009','1991-05-10','9999-01-01'),(29643,'d005','1985-02-17','9999-01-01'),(29644,'d005','1994-02-21','9999-01-01'),(29645,'d004','1996-08-08','9999-01-01'),(29646,'d005','1993-11-05','9999-01-01'),(29647,'d005','1999-10-01','9999-01-01'),(29648,'d006','1993-01-13','9999-01-01'),(29649,'d005','1985-11-27','1987-12-07'),(29650,'d007','1998-09-27','9999-01-01'),(29651,'d007','1987-09-07','9999-01-01'),(29652,'d002','1991-07-05','9999-01-01'),(29653,'d005','2001-05-06','9999-01-01'),(29653,'d006','1991-04-06','2001-05-06'),(29654,'d009','1993-10-21','9999-01-01'),(29655,'d009','1987-12-16','9999-01-01'),(29656,'d004','1996-11-22','1997-04-06'),(29657,'d001','1985-12-10','9999-01-01'),(29658,'d004','1989-06-27','9999-01-01'),(29659,'d009','1985-06-06','9999-01-01'),(29660,'d007','1993-05-18','1993-06-11'),(29661,'d004','1994-07-01','9999-01-01'),(29661,'d006','1989-12-17','1994-07-01'),(29662,'d005','1988-09-17','9999-01-01'),(29663,'d001','1989-02-04','9999-01-01'),(29664,'d001','1989-08-07','9999-01-01'),(29665,'d005','1994-01-06','9999-01-01'),(29666,'d007','1993-03-24','9999-01-01'),(29667,'d007','1990-06-12','9999-01-01'),(29668,'d006','1993-02-24','1997-07-27'),(29669,'d009','1996-10-28','1996-12-31'),(29670,'d001','1996-01-20','1997-02-03'),(29670,'d009','1997-02-03','9999-01-01'),(29671,'d008','1989-05-24','9999-01-01'),(29672,'d001','1992-03-01','9999-01-01'),(29673,'d004','1987-09-22','9999-01-01'),(29674,'d005','1996-03-15','9999-01-01'),(29675,'d004','1985-03-02','9999-01-01'),(29676,'d001','1994-06-13','9999-01-01'),(29677,'d004','1990-06-18','1991-03-17'),(29678,'d004','1995-10-10','9999-01-01'),(29679,'d005','1986-10-18','9999-01-01'),(29680,'d003','1996-03-26','9999-01-01'),(29681,'d001','1996-04-01','9999-01-01'),(29681,'d007','1988-08-07','1996-04-01'),(29682,'d009','1992-07-25','9999-01-01'),(29683,'d003','1998-01-17','2001-07-29'),(29684,'d005','1995-09-14','9999-01-01'),(29685,'d003','1997-04-26','9999-01-01'),(29686,'d007','1998-03-26','9999-01-01'),(29687,'d007','1994-03-10','2000-09-03'),(29688,'d006','1990-12-12','9999-01-01'),(29689,'d009','1991-02-27','9999-01-01'),(29690,'d001','1993-03-17','9999-01-01'),(29690,'d007','1987-11-09','1993-03-17'),(29691,'d005','1998-07-08','9999-01-01'),(29692,'d004','1997-10-23','2002-03-01'),(29693,'d007','1987-01-23','9999-01-01'),(29694,'d005','1991-05-08','9999-01-01'),(29695,'d009','1989-06-15','9999-01-01'),(29696,'d002','1995-06-03','9999-01-01'),(29697,'d006','1991-12-21','1995-04-14'),(29698,'d008','1995-12-16','9999-01-01'),(29699,'d007','1994-10-11','1996-06-16'),(29699,'d009','1996-06-16','9999-01-01'),(29700,'d006','1985-11-17','9999-01-01'),(29701,'d005','1989-06-24','9999-01-01'),(29702,'d005','1996-05-23','9999-01-01'),(29703,'d007','1987-11-13','9999-01-01'),(29704,'d005','1989-08-23','9999-01-01'),(29705,'d003','1995-03-23','2001-06-20'),(29706,'d005','1990-10-02','9999-01-01'),(29707,'d004','1986-11-01','9999-01-01'),(29708,'d004','1989-09-11','9999-01-01'),(29709,'d008','1996-03-23','9999-01-01'),(29710,'d004','1985-07-21','1993-07-15'),(29710,'d006','1993-07-15','9999-01-01'),(29711,'d005','1996-01-16','9999-01-01'),(29712,'d004','1985-05-30','9999-01-01'),(29713,'d004','1994-12-05','1996-12-16'),(29714,'d005','1987-07-23','9999-01-01'),(29715,'d005','1985-11-16','9999-01-01'),(29716,'d005','1986-06-11','9999-01-01'),(29717,'d006','1994-06-25','9999-01-01'),(29718,'d008','1988-02-24','9999-01-01'),(29719,'d007','1985-06-18','9999-01-01'),(29720,'d001','1987-09-06','9999-01-01'),(29720,'d007','1987-08-06','1987-09-06'),(29721,'d004','1997-09-17','1998-01-25'),(29722,'d004','1998-01-18','9999-01-01'),(29723,'d005','1999-11-10','9999-01-01'),(29724,'d004','1997-10-19','9999-01-01'),(29725,'d005','1988-04-16','1997-01-05'),(29726,'d007','1996-03-05','9999-01-01'),(29727,'d004','1997-04-08','9999-01-01'),(29728,'d005','1989-11-07','1995-01-11'),(29729,'d007','1988-11-05','9999-01-01'),(29730,'d005','1996-04-02','9999-01-01'),(29731,'d005','1995-01-18','9999-01-01'),(29731,'d009','1993-12-04','1995-01-18'),(29732,'d002','1987-06-18','9999-01-01'),(29733,'d007','1987-02-23','1995-08-05'),(29734,'d005','1988-07-17','9999-01-01'),(29735,'d004','1998-11-14','9999-01-01'),(29736,'d005','1987-08-05','9999-01-01'),(29737,'d002','1987-12-24','9999-01-01'),(29738,'d005','1991-10-28','9999-01-01'),(29739,'d004','1987-12-20','9999-01-01'),(29740,'d004','1993-09-16','9999-01-01'),(29741,'d006','1990-02-21','1994-04-10'),(29742,'d005','1992-02-26','1995-04-04'),(29742,'d008','1995-04-04','9999-01-01'),(29743,'d005','1986-07-20','9999-01-01'),(29744,'d005','1994-10-21','9999-01-01'),(29745,'d004','1999-09-09','2002-05-02'),(29746,'d009','1995-08-30','9999-01-01'),(29747,'d001','1992-07-11','9999-01-01'),(29748,'d006','1990-07-25','1991-09-17'),(29749,'d005','1997-09-11','1998-12-10'),(29750,'d007','1996-09-30','9999-01-01'),(29751,'d006','1992-01-31','9999-01-01'),(29752,'d007','1995-01-17','9999-01-01'),(29753,'d004','1999-06-15','2002-03-28'),(29753,'d005','1997-11-09','1999-06-15'),(29754,'d006','1996-08-16','1998-02-11'),(29755,'d007','1997-11-06','9999-01-01'),(29756,'d005','1994-08-20','9999-01-01'),(29757,'d009','1996-09-11','9999-01-01'),(29758,'d005','1994-02-11','1995-06-04'),(29759,'d008','1985-02-13','9999-01-01'),(29760,'d008','1985-09-11','9999-01-01'),(29761,'d004','1996-06-18','9999-01-01'),(29762,'d008','1996-11-10','9999-01-01'),(29763,'d004','1995-12-10','1996-09-19'),(29763,'d005','1994-09-07','1995-12-10'),(29764,'d007','1993-09-27','9999-01-01'),(29765,'d008','1988-08-03','1992-03-15'),(29766,'d005','1996-02-06','9999-01-01'),(29767,'d003','1996-10-15','9999-01-01'),(29768,'d008','1993-04-21','9999-01-01'),(29769,'d002','1993-04-10','9999-01-01'),(29770,'d002','1992-01-02','9999-01-01'),(29771,'d005','1994-04-02','1998-12-01'),(29771,'d008','1998-12-01','9999-01-01'),(29772,'d005','1996-11-21','1999-11-07'),(29773,'d005','1998-09-15','9999-01-01'),(29774,'d005','1994-07-12','9999-01-01'),(29775,'d004','1998-10-10','9999-01-01'),(29776,'d006','1986-08-16','9999-01-01'),(29777,'d009','1996-08-07','9999-01-01'),(29778,'d009','1996-04-25','9999-01-01'),(29779,'d007','1988-06-15','9999-01-01'),(29780,'d007','1999-03-03','1999-12-31'),(29781,'d005','1993-11-28','9999-01-01'),(29782,'d004','2000-10-23','9999-01-01'),(29782,'d006','1994-12-21','2000-10-23'),(29783,'d004','1990-11-10','9999-01-01'),(29784,'d004','1992-08-15','9999-01-01'),(29785,'d005','1989-01-08','1995-11-01'),(29786,'d007','1991-06-20','2000-01-19'),(29787,'d007','1990-03-05','9999-01-01'),(29788,'d005','1988-09-09','9999-01-01'),(29789,'d007','1999-05-03','2001-01-06'),(29790,'d005','1989-12-11','1990-02-28'),(29791,'d004','1988-09-08','2001-05-11'),(29791,'d006','2001-05-11','9999-01-01'),(29792,'d001','1989-08-12','9999-01-01'),(29793,'d009','1985-10-13','9999-01-01'),(29794,'d009','1996-07-12','2001-10-30'),(29795,'d001','1997-05-06','9999-01-01'),(29796,'d005','1991-07-28','9999-01-01'),(29797,'d004','1988-10-18','9999-01-01'),(29798,'d005','1996-01-02','1997-07-13'),(29799,'d008','1997-03-05','9999-01-01'),(29800,'d004','1995-04-13','1995-08-07'),(29800,'d009','1995-08-07','9999-01-01'),(29801,'d001','1989-04-04','9999-01-01'),(29802,'d004','1995-06-07','9999-01-01'),(29803,'d004','1998-01-25','9999-01-01'),(29804,'d007','1989-09-06','9999-01-01'),(29805,'d003','1997-02-07','9999-01-01'),(29806,'d007','1997-10-25','9999-01-01'),(29807,'d007','1998-11-25','2001-10-02'),(29808,'d005','1991-03-29','9999-01-01'),(29809,'d008','1989-09-11','9999-01-01'),(29810,'d004','1986-11-25','1994-06-14'),(29810,'d009','1994-06-14','9999-01-01'),(29811,'d004','1987-12-17','9999-01-01'),(29812,'d005','1999-07-26','9999-01-01'),(29813,'d007','1991-06-18','9999-01-01'),(29814,'d005','1991-02-24','9999-01-01'),(29815,'d004','1990-05-12','1997-01-31'),(29816,'d004','1989-05-19','9999-01-01'),(29817,'d004','1986-02-20','9999-01-01'),(29818,'d007','1990-08-22','9999-01-01'),(29819,'d001','1989-07-18','1992-04-25'),(29819,'d009','1992-04-25','9999-01-01'),(29820,'d007','1989-10-15','9999-01-01'),(29821,'d005','1987-08-01','9999-01-01'),(29822,'d007','1990-05-29','1995-09-06'),(29823,'d004','1997-11-28','9999-01-01'),(29824,'d005','1994-03-07','1994-07-29'),(29825,'d005','1990-03-17','9999-01-01'),(29826,'d008','1997-04-23','9999-01-01'),(29827,'d005','1992-05-11','9999-01-01'),(29828,'d008','1992-08-12','9999-01-01'),(29829,'d005','1985-03-28','9999-01-01'),(29830,'d007','1990-01-29','1991-01-20'),(29830,'d009','1991-01-20','1991-09-29'),(29831,'d004','1993-11-07','1994-11-14'),(29832,'d004','1993-09-27','9999-01-01'),(29833,'d005','1994-03-05','1994-12-23'),(29834,'d005','1988-07-09','2000-04-11'),(29835,'d002','1991-01-23','9999-01-01'),(29836,'d003','1989-10-21','9999-01-01'),(29837,'d001','1991-06-03','9999-01-01'),(29838,'d003','1993-04-23','9999-01-01'),(29839,'d006','1996-11-14','9999-01-01'),(29840,'d005','1996-02-23','9999-01-01'),(29841,'d001','1993-07-02','1999-01-11'),(29841,'d009','1999-01-11','9999-01-01'),(29842,'d009','1991-11-29','9999-01-01'),(29843,'d006','1987-09-23','1992-03-09'),(29844,'d005','1995-11-29','9999-01-01'),(29845,'d006','1998-03-18','9999-01-01'),(29846,'d005','1999-05-31','9999-01-01'),(29847,'d005','1999-11-17','9999-01-01'),(29848,'d004','1996-07-03','2001-07-03'),(29849,'d003','1992-10-02','9999-01-01'),(29850,'d001','1992-06-28','9999-01-01'),(29850,'d007','1990-01-12','1992-06-28'),(29851,'d005','1993-02-17','9999-01-01'),(29852,'d005','1986-04-19','9999-01-01'),(29853,'d005','1996-03-11','2000-07-09'),(29854,'d004','1996-01-11','9999-01-01'),(29855,'d004','1986-12-08','1994-07-24'),(29856,'d005','1988-09-23','9999-01-01'),(29857,'d003','1987-08-13','9999-01-01'),(29858,'d005','1985-08-17','9999-01-01'),(29859,'d004','1990-09-18','9999-01-01'),(29860,'d001','2000-02-09','9999-01-01'),(29860,'d007','1995-11-18','2000-02-09'),(29861,'d007','1987-11-19','9999-01-01'),(29862,'d002','1990-04-19','9999-01-01'),(29863,'d005','1989-10-11','9999-01-01'),(29864,'d008','1989-11-14','1999-11-19'),(29865,'d009','1994-05-05','9999-01-01'),(29866,'d005','1989-06-19','9999-01-01'),(29867,'d001','1995-06-27','1999-01-07'),(29868,'d007','1998-03-31','2002-01-31'),(29869,'d005','1999-07-19','9999-01-01'),(29870,'d001','1997-12-09','9999-01-01'),(29870,'d007','1997-03-05','1997-12-09'),(29871,'d004','1988-03-12','9999-01-01'),(29872,'d007','1988-08-27','1995-08-06'),(29873,'d005','1991-12-10','9999-01-01'),(29874,'d001','1985-11-21','9999-01-01'),(29875,'d007','1999-02-01','9999-01-01'),(29876,'d006','1988-08-22','9999-01-01'),(29877,'d008','1988-06-02','9999-01-01'),(29878,'d006','1996-10-31','9999-01-01'),(29879,'d007','1987-03-14','9999-01-01'),(29880,'d004','1993-03-06','9999-01-01'),(29880,'d009','1988-06-17','1993-03-06'),(29881,'d004','1990-11-18','1992-09-15'),(29882,'d005','1994-09-17','1997-05-10'),(29883,'d009','1985-10-15','9999-01-01'),(29884,'d009','1993-01-01','9999-01-01'),(29885,'d006','1996-02-21','9999-01-01'),(29886,'d001','1996-09-25','9999-01-01'),(29887,'d007','1992-10-09','1998-11-07'),(29888,'d004','1988-11-30','9999-01-01'),(29889,'d005','1996-02-19','9999-01-01'),(29890,'d001','1992-02-16','9999-01-01'),(29890,'d007','1992-01-27','1992-02-16'),(29891,'d004','1998-02-01','9999-01-01'),(29892,'d004','1999-01-11','2000-08-31'),(29893,'d005','1987-12-11','9999-01-01'),(29894,'d007','1992-10-26','9999-01-01'),(29895,'d005','1986-09-03','1997-01-01'),(29896,'d005','1993-11-12','9999-01-01'),(29897,'d005','1995-11-12','9999-01-01'),(29898,'d005','1996-06-28','9999-01-01'),(29899,'d001','1994-04-13','1998-01-20'),(29899,'d007','1998-01-20','9999-01-01'),(29900,'d006','1988-12-25','9999-01-01'),(29901,'d007','1990-11-30','2001-10-11'),(29902,'d002','1987-12-05','9999-01-01'),(29903,'d004','1989-07-02','1993-08-28'),(29904,'d004','1987-05-06','9999-01-01'),(29905,'d007','1990-12-28','9999-01-01'),(29906,'d004','1985-02-17','9999-01-01'),(29907,'d005','2000-05-11','9999-01-01'),(29907,'d008','1994-01-18','2000-05-11'),(29908,'d005','1987-08-24','1994-07-06'),(29909,'d007','1993-05-18','2000-10-15'),(29910,'d004','1989-05-07','9999-01-01'),(29911,'d002','1990-01-23','9999-01-01'),(29912,'d004','1987-11-07','9999-01-01'),(29913,'d007','1994-08-03','9999-01-01'),(29914,'d004','1999-01-20','9999-01-01'),(29915,'d007','1992-01-01','1994-06-18'),(29916,'d004','1997-09-10','1998-12-11'),(29916,'d009','1998-12-11','9999-01-01'),(29917,'d004','1986-03-01','9999-01-01'),(29918,'d001','1986-03-03','9999-01-01'),(29919,'d004','1987-09-28','9999-01-01'),(29920,'d004','1995-01-17','2002-01-01'),(29921,'d005','1993-09-14','9999-01-01'),(29922,'d004','1989-12-26','9999-01-01'),(29923,'d005','1992-10-02','9999-01-01'),(29924,'d004','1998-05-30','2001-10-28'),(29925,'d005','1990-05-18','9999-01-01'),(29926,'d004','1985-10-04','2000-09-22'),(29926,'d006','2000-09-22','9999-01-01'),(29927,'d003','1993-05-14','9999-01-01'),(29928,'d003','1991-09-02','9999-01-01'),(29929,'d009','1990-02-08','9999-01-01'),(29930,'d005','1999-11-05','9999-01-01'),(29931,'d002','1999-11-29','2000-12-22'),(29932,'d004','1992-06-18','9999-01-01'),(29933,'d005','1994-11-28','9999-01-01'),(29934,'d005','1997-08-12','1999-04-16'),(29935,'d004','1996-12-06','9999-01-01'),(29935,'d005','1987-10-31','1996-12-06'),(29936,'d007','1987-04-08','9999-01-01'),(29937,'d001','1985-02-08','9999-01-01'),(29938,'d004','1993-02-03','9999-01-01'),(29939,'d005','1990-01-19','2001-12-11'),(29940,'d005','1999-03-06','9999-01-01'),(29941,'d001','1985-10-12','9999-01-01'),(29942,'d006','1991-05-23','9999-01-01'),(29943,'d005','1991-06-03','9999-01-01'),(29944,'d007','1989-01-29','1993-02-13'),(29944,'d009','1993-02-13','9999-01-01'),(29945,'d007','1987-05-09','9999-01-01'),(29946,'d007','1985-08-15','9999-01-01'),(29947,'d001','1996-08-07','1997-11-25'),(29948,'d005','1986-07-14','9999-01-01'),(29949,'d004','1998-02-03','9999-01-01'),(29950,'d006','1994-10-16','9999-01-01'),(29951,'d007','1995-08-19','9999-01-01'),(29952,'d004','1999-02-24','9999-01-01'),(29953,'d005','1991-04-29','1999-02-14'),(29953,'d008','1999-02-14','9999-01-01'),(29954,'d004','1992-09-29','9999-01-01'),(29955,'d009','1997-03-15','9999-01-01'),(29956,'d004','1992-11-06','1995-11-18'),(29957,'d005','1990-02-25','9999-01-01'),(29958,'d002','1990-09-21','9999-01-01'),(29959,'d007','1992-12-06','9999-01-01'),(29960,'d004','1990-06-27','9999-01-01'),(29961,'d007','1997-12-06','9999-01-01'),(29962,'d007','1997-07-19','1998-08-02'),(29962,'d009','1998-08-02','1998-11-14'),(29963,'d006','1991-12-09','9999-01-01'),(29964,'d009','1987-11-05','9999-01-01'),(29965,'d006','1988-01-27','9999-01-01'),(29966,'d009','1996-10-26','9999-01-01'),(29967,'d007','1998-09-16','9999-01-01'),(29968,'d002','1998-11-21','9999-01-01'),(29969,'d005','1987-05-14','9999-01-01'),(29970,'d005','1994-08-03','1997-07-07'),(29971,'d005','1988-06-30','9999-01-01'),(29972,'d008','1986-07-13','9999-01-01'),(29973,'d005','2001-08-07','9999-01-01'),(29973,'d008','1992-11-12','2001-08-07'),(29974,'d008','1994-04-22','9999-01-01'),(29975,'d001','1993-06-03','9999-01-01'),(29976,'d004','1990-09-25','9999-01-01'),(29977,'d006','1998-02-25','9999-01-01'),(29978,'d007','1987-10-07','9999-01-01'),(29979,'d006','1989-03-23','1995-09-18'),(29980,'d007','1988-03-01','9999-01-01'),(29981,'d001','1985-12-01','9999-01-01'),(29982,'d005','1991-09-25','1993-08-12'),(29983,'d004','1986-08-23','1991-05-17'),(29983,'d009','1991-05-17','9999-01-01'),(29984,'d001','1995-10-23','9999-01-01'),(29985,'d004','1990-02-16','9999-01-01'),(29986,'d009','1989-11-03','9999-01-01'),(29987,'d003','1988-07-26','1990-05-24'),(29988,'d007','1991-03-16','9999-01-01'),(29989,'d003','1997-04-02','9999-01-01'),(29990,'d007','1988-02-01','9999-01-01'),(29991,'d001','1988-07-11','9999-01-01'),(29992,'d005','1993-01-23','1996-10-28'),(29992,'d008','1996-10-28','9999-01-01'),(29993,'d005','1997-08-30','9999-01-01'),(29994,'d007','1999-11-22','9999-01-01'),(29995,'d005','1993-05-12','1995-11-28'),(29996,'d006','1993-12-17','9999-01-01'),(29997,'d002','1995-01-15','9999-01-01'),(29998,'d004','1993-05-12','1998-09-22'),(29999,'d006','1992-12-05','9999-01-01'),(30000,'d004','1985-10-21','9999-01-01'),(30001,'d008','1988-05-21','9999-01-01'),(30002,'d005','1998-09-24','2002-02-14'),(30003,'d005','2000-11-18','9999-01-01'),(30003,'d008','1992-01-07','2000-11-18'),(30004,'d005','1999-06-12','9999-01-01'),(30005,'d005','1988-04-18','1994-01-11'),(30006,'d005','1998-07-04','9999-01-01'),(30007,'d004','1990-02-23','9999-01-01'),(30008,'d004','1986-09-18','9999-01-01'),(30009,'d005','1986-05-03','9999-01-01'),(30010,'d007','1991-01-09','9999-01-01'),(30011,'d008','1997-07-04','2000-07-29'),(30012,'d004','1986-07-24','1993-01-05'),(30012,'d009','1993-01-05','9999-01-01'),(30013,'d008','1988-08-08','9999-01-01'),(30014,'d005','1985-05-11','9999-01-01'),(30015,'d003','1986-01-17','9999-01-01'),(30016,'d004','1996-09-24','9999-01-01'),(30017,'d007','1987-02-24','9999-01-01'),(30018,'d005','1991-09-02','9999-01-01'),(30019,'d007','1992-09-27','9999-01-01'),(30020,'d005','1993-08-25','1998-09-15'),(30021,'d007','1990-06-02','1991-01-24'),(30021,'d009','1991-01-24','9999-01-01'),(30022,'d007','1996-01-07','9999-01-01'),(30023,'d006','1993-01-07','9999-01-01'),(30024,'d009','1990-09-06','9999-01-01'),(30025,'d001','1991-10-20','1995-04-30'),(30026,'d004','1992-09-05','1993-07-18'),(30027,'d003','1985-09-17','9999-01-01'),(30028,'d001','1999-01-28','9999-01-01'),(30029,'d008','1998-04-01','1999-06-18'),(30030,'d005','1999-10-02','9999-01-01'),(30031,'d004','1999-01-03','9999-01-01'),(30031,'d005','1992-02-07','1999-01-03'),(30032,'d004','1986-03-03','1995-11-08'),(30033,'d005','1993-12-31','9999-01-01'),(30034,'d008','1995-08-08','9999-01-01'),(30035,'d008','1995-07-04','9999-01-01'),(30036,'d008','1992-04-18','2002-03-17'),(30037,'d001','1997-10-10','9999-01-01'),(30038,'d001','1989-05-13','9999-01-01'),(30039,'d006','1989-02-07','9999-01-01'),(30040,'d004','1991-05-05','9999-01-01'),(30040,'d005','1991-02-16','1991-05-05'),(30041,'d002','1985-03-10','1986-10-15'),(30042,'d006','1988-03-22','9999-01-01'),(30043,'d005','1989-01-24','1997-06-21'),(30044,'d007','1987-08-20','9999-01-01'),(30045,'d004','1996-08-27','9999-01-01'),(30046,'d002','1992-08-20','9999-01-01'),(30047,'d009','1991-08-17','9999-01-01'),(30048,'d005','1989-01-29','9999-01-01'),(30049,'d007','1999-11-08','1999-11-17'),(30050,'d008','1988-02-10','9999-01-01'),(30051,'d004','2001-07-21','9999-01-01'),(30051,'d009','1987-04-16','2001-07-21'),(30052,'d005','1991-09-25','9999-01-01'),(30053,'d009','1994-08-30','9999-01-01'),(30054,'d004','1988-04-06','9999-01-01'),(30055,'d002','1992-05-14','9999-01-01'),(30056,'d005','1989-12-07','9999-01-01'),(30057,'d008','1987-07-09','1988-11-24'),(30058,'d003','1994-03-26','9999-01-01'),(30059,'d002','1992-11-07','1992-11-09'),(30059,'d007','1992-11-09','9999-01-01'),(30060,'d007','1999-05-07','9999-01-01'),(30061,'d004','1986-05-12','9999-01-01'),(30062,'d005','1989-06-04','9999-01-01'),(30063,'d007','1987-12-23','9999-01-01'),(30064,'d005','1997-11-27','9999-01-01'),(30065,'d007','1991-08-23','9999-01-01'),(30066,'d009','1991-09-12','2001-08-16'),(30067,'d005','1995-11-11','9999-01-01'),(30068,'d005','1990-12-30','9999-01-01'),(30069,'d004','1998-06-08','2000-05-08'),(30069,'d009','2000-05-08','9999-01-01'),(30070,'d006','1991-11-17','9999-01-01'),(30071,'d009','1991-06-16','1996-03-12'),(30072,'d007','1991-12-04','9999-01-01'),(30073,'d009','1994-04-24','9999-01-01'),(30074,'d007','1993-05-11','1997-05-17'),(30075,'d001','1987-03-07','9999-01-01'),(30076,'d007','1999-08-06','9999-01-01'),(30077,'d007','1987-06-11','9999-01-01'),(30078,'d004','2000-03-11','9999-01-01'),(30078,'d009','1997-03-17','2000-03-11'),(30079,'d005','1999-11-08','9999-01-01'),(30080,'d006','1987-07-15','1996-11-09'),(30081,'d008','1989-06-10','1994-04-29'),(30082,'d005','1985-10-27','9999-01-01'),(30083,'d005','1988-02-04','9999-01-01'),(30084,'d005','1987-02-25','9999-01-01'),(30085,'d009','1997-07-11','2000-09-19'),(30086,'d003','1995-09-01','9999-01-01'),(30087,'d009','1987-09-14','9999-01-01'),(30088,'d004','1998-03-23','9999-01-01'),(30089,'d004','1995-11-11','1995-12-27'),(30089,'d009','1995-12-27','1996-03-30'),(30090,'d001','1996-02-16','9999-01-01'),(30091,'d004','1988-08-08','9999-01-01'),(30092,'d005','1996-01-24','9999-01-01'),(30093,'d005','1991-06-17','9999-01-01'),(30094,'d006','1991-09-11','9999-01-01'),(30095,'d005','1985-06-22','9999-01-01'),(30096,'d004','1987-09-03','9999-01-01'),(30097,'d004','1995-07-11','1997-05-09'),(30098,'d008','1989-02-09','9999-01-01'),(30099,'d005','1990-07-15','9999-01-01'),(30100,'d005','1993-09-23','1993-10-24'),(30100,'d009','1993-08-31','1993-09-23'),(30101,'d005','1986-12-23','9999-01-01'),(30102,'d004','1994-01-22','9999-01-01'),(30103,'d001','1991-01-11','9999-01-01'),(30104,'d005','1998-04-15','9999-01-01'),(30105,'d007','1995-09-13','2001-06-30'),(30106,'d005','1999-03-21','9999-01-01'),(30107,'d005','1995-04-10','1996-02-02'),(30108,'d009','1987-01-23','9999-01-01'),(30109,'d004','1994-04-03','9999-01-01'),(30110,'d004','1986-03-30','1987-03-19'),(30110,'d009','1987-03-19','1988-01-31'),(30111,'d001','1990-10-22','1992-08-29'),(30112,'d008','1985-02-19','9999-01-01'),(30113,'d001','1997-11-13','9999-01-01'),(30114,'d007','1989-04-24','9999-01-01'),(30115,'d003','1989-09-27','9999-01-01'),(30116,'d008','1999-04-23','9999-01-01'),(30117,'d003','1989-01-29','9999-01-01'),(30118,'d005','1986-06-17','1997-11-15'),(30119,'d003','1996-03-18','2002-03-20'),(30120,'d004','2002-02-25','9999-01-01'),(30120,'d005','1998-01-18','2002-02-25'),(30121,'d007','1989-09-27','9999-01-01'),(30122,'d005','1997-09-13','9999-01-01'),(30123,'d005','1988-01-16','9999-01-01'),(30124,'d005','1996-08-16','1997-11-01'),(30125,'d003','1995-01-01','9999-01-01'),(30126,'d005','1995-06-24','9999-01-01'),(30127,'d004','1989-06-30','9999-01-01'),(30128,'d007','1993-07-13','9999-01-01'),(30129,'d007','1990-07-22','9999-01-01'),(30130,'d002','2000-07-09','9999-01-01'),(30130,'d003','1998-06-16','2000-07-09'),(30131,'d004','1994-10-18','1999-05-12'),(30132,'d007','1995-01-25','9999-01-01'),(30133,'d005','1991-07-13','9999-01-01'),(30134,'d005','1994-02-08','9999-01-01'),(30135,'d004','1992-01-12','9999-01-01'),(30136,'d008','1986-10-08','9999-01-01'),(30137,'d006','1988-08-08','9999-01-01'),(30138,'d005','1998-10-01','9999-01-01'),(30139,'d004','1985-02-06','9999-01-01'),(30140,'d004','1998-08-07','1999-07-13'),(30140,'d008','1993-11-24','1998-08-07'),(30141,'d009','1999-02-17','9999-01-01'),(30142,'d004','1991-01-07','9999-01-01'),(30143,'d007','1991-11-06','9999-01-01'),(30144,'d008','1997-11-04','9999-01-01'),(30145,'d005','1988-08-24','9999-01-01'),(30146,'d004','1985-09-27','9999-01-01'),(30147,'d003','1999-09-02','9999-01-01'),(30148,'d001','1986-08-10','9999-01-01'),(30149,'d004','1997-08-01','1998-08-29'),(30149,'d005','1990-09-04','1997-08-01'),(30150,'d004','1990-04-11','9999-01-01'),(30151,'d004','1995-10-05','9999-01-01'),(30152,'d007','1999-12-27','9999-01-01'),(30153,'d007','1985-08-22','9999-01-01'),(30154,'d005','1999-04-19','9999-01-01'),(30155,'d004','1992-08-05','9999-01-01'),(30156,'d004','1989-04-11','9999-01-01'),(30157,'d008','1987-07-04','9999-01-01'),(30158,'d004','1991-10-03','1993-09-17'),(30158,'d009','1993-09-17','2001-11-16'),(30159,'d008','1995-06-24','9999-01-01'),(30160,'d007','1991-06-05','9999-01-01'),(30161,'d004','1999-12-21','2000-05-18'),(30162,'d004','1995-07-31','9999-01-01'),(30163,'d007','1987-09-27','9999-01-01'),(30164,'d005','1999-10-01','9999-01-01'),(30165,'d001','1997-04-17','1997-11-18'),(30166,'d009','1991-04-18','9999-01-01'),(30167,'d004','1985-07-25','9999-01-01'),(30168,'d004','1986-03-05','9999-01-01'),(30169,'d005','1998-02-11','1998-07-24'),(30169,'d008','1998-07-24','1998-10-14'),(30170,'d005','1995-03-09','9999-01-01'),(30171,'d001','1993-09-22','9999-01-01'),(30172,'d002','1999-11-04','9999-01-01'),(30173,'d002','1994-06-05','9999-01-01'),(30174,'d005','1996-04-06','1998-05-10'),(30175,'d004','1995-01-22','9999-01-01'),(30176,'d004','1992-11-17','1999-12-14'),(30177,'d009','1991-05-13','9999-01-01'),(30178,'d005','1993-06-21','9999-01-01'),(30179,'d001','1986-01-31','1989-10-04'),(30179,'d007','1989-10-04','9999-01-01'),(30180,'d004','1996-06-26','9999-01-01'),(30181,'d008','1997-06-16','9999-01-01'),(30182,'d005','1985-12-08','9999-01-01'),(30183,'d004','1993-03-27','9999-01-01'),(30184,'d006','1994-06-26','9999-01-01'),(30185,'d007','1994-02-06','1995-03-15'),(30186,'d004','1999-04-04','9999-01-01'),(30187,'d002','1998-11-17','9999-01-01'),(30188,'d005','1996-08-01','9999-01-01'),(30189,'d005','1986-12-24','9999-01-01'),(30190,'d005','2001-01-08','2002-04-05'),(30190,'d006','1989-10-13','2001-01-08'),(30191,'d004','1998-09-10','9999-01-01'),(30192,'d006','1990-05-13','9999-01-01'),(30193,'d005','1991-10-16','1991-10-24'),(30194,'d005','1986-12-17','9999-01-01'),(30195,'d005','1997-01-20','9999-01-01'),(30196,'d007','1993-12-29','9999-01-01'),(30197,'d004','1995-12-04','9999-01-01'),(30198,'d009','1995-08-16','9999-01-01'),(30199,'d004','1996-02-20','9999-01-01'),(30199,'d005','1989-11-01','1996-02-20'),(30200,'d005','1986-03-17','1998-03-30'),(30201,'d006','1997-07-12','9999-01-01'),(30202,'d004','1985-12-01','1996-03-14'),(30203,'d004','1999-03-20','9999-01-01'),(30204,'d007','1990-11-10','9999-01-01'),(30205,'d005','1988-02-14','9999-01-01'),(30206,'d003','1988-04-07','9999-01-01'),(30207,'d005','1998-05-30','9999-01-01'),(30208,'d001','1985-10-12','9999-01-01'),(30209,'d007','1994-12-23','1995-02-16'),(30209,'d009','1995-02-16','9999-01-01'),(30210,'d004','1994-05-28','9999-01-01'),(30211,'d007','1994-07-24','2001-06-18'),(30212,'d001','1989-03-22','9999-01-01'),(30213,'d005','1999-08-14','2001-06-06'),(30214,'d007','1987-12-26','9999-01-01'),(30215,'d004','1991-09-02','9999-01-01'),(30216,'d004','1997-05-06','2000-12-13'),(30217,'d004','1988-12-12','9999-01-01'),(30218,'d005','1994-09-02','9999-01-01'),(30219,'d004','1999-02-14','2002-04-01'),(30219,'d005','1996-04-13','1999-02-14'),(30220,'d004','1997-09-04','9999-01-01'),(30221,'d007','1986-02-21','1999-09-20'),(30222,'d005','1992-01-25','9999-01-01'),(30223,'d005','1992-04-17','9999-01-01'),(30224,'d007','1996-05-16','9999-01-01'),(30225,'d005','1998-12-05','9999-01-01'),(30226,'d004','1988-12-01','9999-01-01'),(30227,'d008','1992-07-31','1994-05-08'),(30228,'d007','1996-06-16','9999-01-01'),(30229,'d004','1993-08-25','9999-01-01'),(30230,'d001','1996-03-28','2000-01-22'),(30230,'d007','2000-01-22','9999-01-01'),(30231,'d005','1989-03-03','9999-01-01'),(30232,'d006','1999-11-06','9999-01-01'),(30233,'d004','1999-06-09','2000-09-11'),(30234,'d005','1995-02-09','9999-01-01'),(30235,'d009','1995-02-08','9999-01-01'),(30236,'d002','1988-03-25','9999-01-01'),(30237,'d004','1997-11-20','2001-10-14'),(30238,'d004','2000-02-28','9999-01-01'),(30238,'d005','1991-09-05','2000-02-28'),(30239,'d002','1990-09-11','9999-01-01'),(30240,'d007','1991-03-29','9999-01-01'),(30241,'d004','1994-11-12','9999-01-01'),(30242,'d004','1990-01-07','9999-01-01'),(30243,'d004','1998-06-26','9999-01-01'),(30244,'d004','1995-06-20','1997-12-09'),(30245,'d008','1992-05-24','9999-01-01'),(30246,'d009','1986-12-14','9999-01-01'),(30247,'d004','1991-02-11','9999-01-01'),(30248,'d005','1994-05-31','1996-03-25'),(30248,'d008','1994-01-05','1994-05-31'),(30249,'d004','1985-03-31','9999-01-01'),(30250,'d005','1985-11-15','9999-01-01'),(30251,'d009','1998-04-15','9999-01-01'),(30252,'d004','1989-03-20','9999-01-01'),(30253,'d007','1993-05-02','9999-01-01'),(30254,'d002','1988-01-29','1994-04-10'),(30255,'d003','1999-02-13','9999-01-01'),(30256,'d002','1995-03-20','9999-01-01'),(30257,'d004','1988-02-23','9999-01-01'),(30258,'d009','1995-07-15','1996-08-10'),(30259,'d004','1993-07-14','1996-11-02'),(30259,'d006','1996-11-02','9999-01-01'),(30260,'d007','1992-08-12','9999-01-01'),(30261,'d004','1993-02-25','9999-01-01'),(30262,'d005','1993-07-29','9999-01-01'),(30263,'d005','1996-09-27','9999-01-01'),(30264,'d009','1994-07-04','9999-01-01'),(30265,'d001','1985-07-27','9999-01-01'),(30266,'d007','1990-01-29','1994-11-16'),(30267,'d008','1993-08-07','9999-01-01'),(30268,'d004','1991-06-06','9999-01-01'),(30269,'d001','1992-10-16','9999-01-01'),(30269,'d003','1988-12-02','1992-10-16'),(30270,'d009','1990-02-23','1992-03-03'),(30271,'d001','1985-03-11','9999-01-01'),(30272,'d008','1992-09-07','9999-01-01'),(30273,'d004','1998-07-30','9999-01-01'),(30274,'d004','1986-03-07','9999-01-01'),(30275,'d006','1993-03-03','9999-01-01'),(30276,'d004','1992-07-19','9999-01-01'),(30277,'d009','1989-10-31','9999-01-01'),(30278,'d005','1998-05-23','9999-01-01'),(30279,'d004','1995-08-03','1995-10-16'),(30279,'d009','1993-03-26','1995-08-03'),(30280,'d004','1992-07-28','2001-01-14'),(30281,'d008','1986-01-16','9999-01-01'),(30282,'d008','1999-09-11','9999-01-01'),(30283,'d005','1987-07-25','1998-01-18'),(30284,'d005','1990-02-19','9999-01-01'),(30285,'d004','1987-03-29','9999-01-01'),(30286,'d009','1996-09-15','9999-01-01'),(30287,'d004','1987-04-04','1991-03-09'),(30287,'d009','1991-03-09','9999-01-01'),(30288,'d005','1998-10-21','2001-11-27'),(30289,'d005','1987-09-10','1993-10-01'),(30290,'d005','1995-05-12','9999-01-01'),(30291,'d004','1999-07-18','9999-01-01'),(30292,'d005','1992-11-26','9999-01-01'),(30293,'d008','1994-03-20','9999-01-01'),(30294,'d005','1990-04-02','9999-01-01'),(30295,'d005','1986-01-22','9999-01-01'),(30296,'d008','1991-11-20','9999-01-01'),(30297,'d009','1990-05-27','1996-09-21'),(30298,'d005','2000-10-14','9999-01-01'),(30298,'d006','1996-05-31','2000-10-14'),(30299,'d005','1987-07-16','9999-01-01'),(30300,'d004','1999-09-21','9999-01-01'),(30301,'d005','1995-06-30','9999-01-01'),(30302,'d007','1985-08-16','9999-01-01'),(30303,'d005','1997-02-08','9999-01-01'),(30304,'d005','1990-08-04','9999-01-01'),(30305,'d007','1990-05-31','9999-01-01'),(30306,'d005','1997-05-05','1997-07-18'),(30306,'d006','1996-09-15','1997-05-05'),(30307,'d009','1988-10-08','9999-01-01'),(30308,'d005','1994-07-06','9999-01-01'),(30309,'d003','1997-04-12','9999-01-01'),(30310,'d004','1995-08-31','9999-01-01'),(30311,'d009','1994-09-11','1994-11-09'),(30312,'d004','1990-07-11','9999-01-01'),(30313,'d005','1992-10-31','9999-01-01'),(30314,'d004','1996-06-16','9999-01-01'),(30315,'d004','2001-04-22','2001-07-22'),(30315,'d005','1999-10-17','2001-04-22'),(30316,'d002','1990-02-14','9999-01-01'),(30317,'d008','1995-04-20','9999-01-01'),(30318,'d005','1992-07-01','9999-01-01'),(30319,'d003','1999-04-28','9999-01-01'),(30320,'d004','1990-06-10','9999-01-01'),(30321,'d007','1993-09-18','9999-01-01'),(30322,'d008','1991-10-24','9999-01-01'),(30323,'d005','1985-06-10','9999-01-01'),(30324,'d003','1989-09-01','1999-04-27'),(30325,'d007','1998-01-28','1999-10-25'),(30325,'d009','1999-10-25','9999-01-01'),(30326,'d005','1985-09-27','9999-01-01'),(30327,'d006','1991-03-20','1999-03-01'),(30328,'d004','1991-08-24','9999-01-01'),(30329,'d005','1993-07-04','9999-01-01'),(30330,'d007','1991-11-10','9999-01-01'),(30331,'d005','1991-02-04','9999-01-01'),(30332,'d001','1992-07-08','9999-01-01'),(30333,'d004','1991-04-12','2000-07-16'),(30333,'d006','2000-07-16','9999-01-01'),(30334,'d008','1986-06-23','9999-01-01'),(30335,'d005','1994-09-28','2002-04-09'),(30336,'d008','1994-07-22','9999-01-01'),(30337,'d005','1989-09-01','9999-01-01'),(30338,'d005','1990-09-06','9999-01-01'),(30339,'d001','1991-11-26','9999-01-01'),(30340,'d004','1995-11-27','9999-01-01'),(30341,'d002','1987-08-29','9999-01-01'),(30342,'d005','1996-06-14','1999-04-14'),(30342,'d008','1999-04-14','9999-01-01'),(30343,'d007','1999-04-04','9999-01-01'),(30344,'d004','1990-04-11','2001-01-02'),(30345,'d004','1989-10-15','9999-01-01'),(30346,'d008','1990-09-18','9999-01-01'),(30347,'d004','1986-04-07','9999-01-01'),(30348,'d008','1991-11-02','9999-01-01'),(30349,'d003','1995-12-08','9999-01-01'),(30350,'d003','1985-08-08','2001-07-31'),(30351,'d007','1985-07-15','9999-01-01'),(30352,'d004','1999-10-20','9999-01-01'),(30352,'d005','1993-09-27','1999-10-20'),(30353,'d003','1985-06-08','9999-01-01'),(30354,'d005','1997-05-24','1998-12-04'),(30355,'d008','1989-09-29','9999-01-01'),(30356,'d004','1992-10-22','9999-01-01'),(30357,'d007','1985-08-01','9999-01-01'),(30358,'d005','1989-10-05','9999-01-01'),(30359,'d005','1985-11-10','9999-01-01'),(30360,'d005','1988-10-09','9999-01-01'),(30361,'d005','1995-08-22','1998-11-21'),(30361,'d008','1998-11-21','9999-01-01'),(30362,'d002','1998-11-26','9999-01-01'),(30363,'d001','1994-04-01','2000-02-24'),(30364,'d004','1988-06-26','9999-01-01'),(30365,'d002','1988-05-29','9999-01-01'),(30366,'d005','1999-04-24','9999-01-01'),(30367,'d008','1989-06-05','9999-01-01'),(30368,'d004','1989-02-19','1996-01-10'),(30369,'d006','1992-09-13','9999-01-01'),(30370,'d004','1998-04-30','9999-01-01'),(30370,'d005','1993-07-03','1998-04-30'),(30371,'d005','1991-01-26','1991-04-07'),(30372,'d009','1994-05-04','9999-01-01'),(30373,'d001','1986-06-15','9999-01-01'),(30374,'d005','1988-01-19','9999-01-01'),(30375,'d007','1988-08-26','9999-01-01'),(30376,'d007','1988-06-04','9999-01-01'),(30377,'d004','1991-09-18','9999-01-01'),(30378,'d007','1995-10-03','1997-07-08'),(30379,'d007','1995-03-12','9999-01-01'),(30380,'d006','1996-11-28','9999-01-01'),(30381,'d005','1999-11-21','9999-01-01'),(30381,'d006','1989-06-17','1999-11-21'),(30382,'d004','1985-06-27','9999-01-01'),(30383,'d002','1985-07-04','9999-01-01'),(30384,'d005','1995-05-04','1996-04-06'),(30385,'d007','1989-01-14','9999-01-01'),(30386,'d006','1986-08-13','9999-01-01'),(30387,'d005','1996-12-19','9999-01-01'),(30388,'d004','1994-03-18','9999-01-01'),(30389,'d001','1989-01-17','9999-01-01'),(30390,'d002','1994-06-08','1997-09-09'),(30390,'d003','1997-09-09','9999-01-01'),(30391,'d005','1990-12-14','9999-01-01'),(30392,'d004','1994-09-22','2002-03-12'),(30393,'d008','1993-08-07','9999-01-01'),(30394,'d005','1986-03-13','1990-08-29'),(30395,'d005','1995-12-25','9999-01-01'),(30396,'d004','1988-05-26','9999-01-01'),(30397,'d008','1990-04-25','1991-06-24'),(30398,'d007','1994-08-03','2000-08-28'),(30398,'d009','2000-08-28','9999-01-01'),(30399,'d006','1994-03-10','9999-01-01'),(30400,'d007','1993-06-02','9999-01-01'),(30401,'d005','1993-09-14','9999-01-01'),(30402,'d001','1996-09-15','9999-01-01'),(30403,'d009','1990-10-15','9999-01-01'),(30404,'d001','1986-10-08','9999-01-01'),(30405,'d008','1995-06-22','9999-01-01'),(30406,'d002','1991-05-21','1998-08-26'),(30407,'d003','1987-03-12','9999-01-01'),(30408,'d005','1998-10-07','9999-01-01'),(30409,'d005','1990-10-18','2001-04-15'),(30409,'d008','2001-04-15','9999-01-01'),(30410,'d007','1986-11-07','9999-01-01'),(30411,'d004','1996-10-24','9999-01-01'),(30412,'d007','1995-09-02','9999-01-01'),(30413,'d004','1997-10-16','9999-01-01'),(30414,'d009','1998-06-02','2000-02-26'),(30415,'d004','1998-10-14','9999-01-01'),(30416,'d007','1991-05-09','9999-01-01'),(30417,'d005','1995-05-11','9999-01-01'),(30418,'d008','1987-09-01','9999-01-01'),(30419,'d005','1988-08-11','1997-06-13'),(30419,'d008','1997-06-13','2001-03-18'),(30420,'d004','1995-11-29','9999-01-01'),(30421,'d005','1987-11-26','9999-01-01'),(30422,'d007','1995-03-12','9999-01-01'),(30423,'d004','1991-04-02','9999-01-01'),(30424,'d004','1987-04-28','9999-01-01'),(30425,'d007','1988-10-28','9999-01-01'),(30426,'d004','1998-08-18','2000-09-25'),(30427,'d005','2001-12-21','9999-01-01'),(30427,'d009','1996-03-28','2001-12-21'),(30428,'d004','1996-10-01','9999-01-01'),(30429,'d004','1993-04-05','9999-01-01'),(30430,'d004','1995-12-08','9999-01-01'),(30431,'d002','1986-03-10','9999-01-01'),(30432,'d005','1989-05-05','1990-09-10'),(30433,'d004','1994-03-29','9999-01-01'),(30434,'d004','1991-07-07','9999-01-01'),(30435,'d004','1989-06-28','9999-01-01'),(30436,'d004','1999-07-16','2000-10-08'),(30436,'d006','2000-10-08','9999-01-01'),(30437,'d005','1995-05-10','9999-01-01'),(30438,'d005','1993-10-19','9999-01-01'),(30439,'d007','1995-02-18','1996-08-25'),(30440,'d004','1989-01-18','9999-01-01'),(30441,'d001','1997-01-22','9999-01-01'),(30442,'d004','1988-04-01','9999-01-01'),(30443,'d005','1997-03-18','9999-01-01'),(30444,'d004','1990-08-14','9999-01-01'),(30445,'d007','1992-11-20','2000-02-28'),(30446,'d004','1998-09-03','2002-05-10'),(30446,'d006','2002-05-10','9999-01-01'),(30447,'d005','1994-03-07','9999-01-01'),(30448,'d007','1992-07-23','9999-01-01'),(30449,'d009','1986-04-07','9999-01-01'),(30450,'d002','1997-11-14','1998-02-11'),(30451,'d005','1997-12-10','2001-01-05'),(30452,'d009','1997-01-06','9999-01-01'),(30453,'d004','1988-01-22','1998-02-10'),(30454,'d005','1985-06-04','9999-01-01'),(30455,'d007','1990-07-18','1990-11-06'),(30455,'d009','1990-11-06','1990-12-25'),(30456,'d007','1999-05-16','9999-01-01'),(30457,'d004','1999-09-24','9999-01-01'),(30458,'d007','1991-03-30','9999-01-01'),(30459,'d005','1991-08-21','9999-01-01'),(30460,'d005','1987-02-11','9999-01-01'),(30461,'d007','1991-09-12','9999-01-01'),(30462,'d007','1993-04-04','1998-08-30'),(30463,'d004','1992-11-18','1996-12-28'),(30464,'d005','1988-10-08','2001-08-20'),(30464,'d008','2001-08-20','9999-01-01'),(30465,'d005','1986-07-16','9999-01-01'),(30466,'d007','1991-02-20','9999-01-01'),(30467,'d007','1991-03-02','9999-01-01'),(30468,'d004','1987-03-10','9999-01-01'),(30469,'d007','1996-10-29','9999-01-01'),(30470,'d005','1990-07-30','9999-01-01'),(30471,'d004','1985-10-19','9999-01-01'),(30472,'d005','1986-06-30','1999-02-02'),(30473,'d001','1992-08-07','1999-09-02'),(30473,'d009','1999-09-02','9999-01-01'),(30474,'d006','1998-12-04','9999-01-01'),(30475,'d004','1990-11-25','9999-01-01'),(30476,'d004','1993-08-28','9999-01-01'),(30477,'d007','1993-12-11','9999-01-01'),(30478,'d005','1993-06-29','9999-01-01'),(30479,'d005','1997-10-16','9999-01-01'),(30480,'d004','1988-05-14','1993-05-08'),(30481,'d004','1994-11-04','1995-02-23'),(30481,'d006','1995-02-23','9999-01-01'),(30482,'d005','1992-11-12','9999-01-01'),(30483,'d005','1988-07-10','9999-01-01'),(30484,'d007','1999-05-18','9999-01-01'),(30485,'d007','2000-01-20','9999-01-01'),(30486,'d005','1999-11-16','9999-01-01'),(30487,'d004','1995-08-24','9999-01-01'),(30488,'d004','1986-01-28','9999-01-01'),(30489,'d004','1987-10-31','1992-02-11'),(30490,'d001','1996-11-19','9999-01-01'),(30490,'d007','1996-10-27','1996-11-19'),(30491,'d002','1989-12-02','9999-01-01'),(30492,'d004','1991-03-24','9999-01-01'),(30493,'d004','1987-04-20','9999-01-01'),(30494,'d004','1994-07-27','9999-01-01'),(30495,'d004','1986-12-21','1989-09-07'),(30496,'d005','1999-04-27','1999-10-14'),(30497,'d007','1985-07-08','9999-01-01'),(30498,'d004','2000-10-31','9999-01-01'),(30498,'d005','1996-11-12','2000-10-31'),(30499,'d008','1990-10-06','9999-01-01'),(30500,'d005','1989-12-22','9999-01-01'),(30501,'d004','1990-09-14','9999-01-01'),(30502,'d008','1985-03-22','9999-01-01'),(30503,'d006','1996-06-04','2000-10-09'),(30504,'d004','1992-01-22','9999-01-01'),(30505,'d005','1994-07-19','1995-09-05'),(30506,'d007','1997-01-27','2002-06-17'),(30506,'d009','2002-06-17','9999-01-01'),(30507,'d005','1992-02-28','9999-01-01'),(30508,'d007','1997-02-03','9999-01-01'),(30509,'d002','1988-04-29','9999-01-01'),(30510,'d004','1986-10-25','9999-01-01'),(30511,'d005','1989-10-29','9999-01-01'),(30512,'d002','1989-07-03','9999-01-01'),(30513,'d007','1989-04-18','1997-09-28'),(30514,'d004','1999-07-12','9999-01-01'),(30515,'d001','1998-05-12','9999-01-01'),(30515,'d007','1991-06-23','1998-05-12'),(30516,'d005','1986-12-29','1987-01-24'),(30517,'d007','1990-11-30','1999-03-12'),(30518,'d007','1996-10-24','9999-01-01'),(30519,'d005','1989-02-17','1989-11-05'),(30520,'d002','1996-02-24','9999-01-01'),(30521,'d005','1997-07-24','9999-01-01'),(30522,'d005','1997-04-14','9999-01-01'),(30523,'d005','1998-03-04','9999-01-01'),(30524,'d007','1996-11-16','1999-09-04'),(30524,'d009','1999-09-04','9999-01-01'),(30525,'d007','1986-10-18','9999-01-01'),(30526,'d005','1991-08-03','9999-01-01'),(30527,'d008','1995-01-20','9999-01-01'),(30528,'d002','1993-12-11','1995-02-15'),(30529,'d007','1989-07-30','9999-01-01'),(30530,'d005','1997-11-04','2000-05-21'),(30531,'d004','1993-04-28','9999-01-01'),(30532,'d004','1995-03-10','9999-01-01'),(30533,'d004','1991-08-19','1997-02-27'),(30534,'d006','1993-06-28','1995-07-30'),(30535,'d005','1999-02-11','9999-01-01'),(30535,'d008','1997-10-19','1999-02-11'),(30536,'d004','1988-06-11','9999-01-01'),(30537,'d005','1986-10-19','9999-01-01'),(30538,'d005','1993-05-12','9999-01-01'),(30539,'d001','1995-02-12','9999-01-01'),(30540,'d005','1993-05-05','9999-01-01'),(30541,'d004','1991-04-09','9999-01-01'),(30542,'d001','1991-09-22','1999-09-14'),(30543,'d004','1985-02-22','9999-01-01'),(30544,'d008','1999-06-21','9999-01-01'),(30545,'d008','1985-08-11','9999-01-01'),(30546,'d002','1992-08-30','1994-10-30'),(30546,'d007','1994-10-30','9999-01-01'),(30547,'d007','1991-06-30','9999-01-01'),(30548,'d005','1999-03-13','9999-01-01'),(30549,'d006','1989-10-18','9999-01-01'),(30550,'d005','1998-12-04','2001-07-01'),(30551,'d007','1995-10-30','9999-01-01'),(30552,'d005','1986-09-19','1999-01-07'),(30553,'d005','1999-11-23','9999-01-01'),(30554,'d009','1993-10-17','1999-03-15'),(30555,'d001','1999-10-11','2001-05-11'),(30555,'d009','2001-05-11','9999-01-01'),(30556,'d004','1999-06-29','9999-01-01'),(30557,'d009','1988-07-16','9999-01-01'),(30558,'d005','1989-01-29','9999-01-01'),(30559,'d007','2000-01-26','9999-01-01'),(30560,'d008','1989-04-01','9999-01-01'),(30561,'d006','1990-02-20','1996-01-21'),(30562,'d001','1989-08-24','9999-01-01'),(30563,'d001','1991-11-24','9999-01-01'),(30564,'d001','1997-03-09','2000-11-07'),(30564,'d007','2000-11-07','2000-11-27'),(30565,'d009','1995-08-14','1996-05-23'),(30566,'d003','1991-02-28','9999-01-01'),(30567,'d007','1992-08-09','9999-01-01'),(30568,'d009','1996-11-08','9999-01-01'),(30569,'d006','1990-06-28','9999-01-01'),(30570,'d007','1997-12-01','9999-01-01'),(30571,'d005','1997-07-31','9999-01-01'),(30572,'d001','1998-07-28','1999-09-02'),(30572,'d007','1998-06-05','1998-07-28'),(30573,'d004','1989-04-28','9999-01-01'),(30574,'d005','1986-09-05','9999-01-01'),(30575,'d003','1997-07-21','9999-01-01'),(30576,'d006','1989-09-28','9999-01-01'),(30577,'d004','1998-12-17','9999-01-01'),(30578,'d009','1990-06-11','9999-01-01'),(30579,'d008','1996-08-17','9999-01-01'),(30580,'d001','1997-07-26','1997-10-09'),(30581,'d001','1987-05-15','1991-03-22'),(30581,'d007','1991-03-22','1993-01-06'),(30582,'d005','1997-12-20','9999-01-01'),(30583,'d005','1988-01-22','9999-01-01'),(30584,'d004','1986-12-14','9999-01-01'),(30585,'d004','1994-09-08','9999-01-01'),(30586,'d005','1990-08-20','9999-01-01'),(30587,'d007','1995-02-11','2002-07-12'),(30588,'d003','1997-06-30','9999-01-01'),(30589,'d004','1987-10-27','9999-01-01'),(30590,'d006','1992-12-07','9999-01-01'),(30591,'d002','1997-06-20','1997-06-23'),(30591,'d007','1997-06-23','9999-01-01'),(30592,'d005','1992-07-24','1998-02-21'),(30593,'d003','1999-12-05','9999-01-01'),(30594,'d007','1996-08-01','9999-01-01'),(30595,'d003','1994-02-28','9999-01-01'),(30596,'d005','1986-03-10','9999-01-01'),(30597,'d007','1986-04-10','9999-01-01'),(30598,'d006','1985-07-28','1992-04-21'),(30599,'d004','1997-07-17','2001-02-20'),(30600,'d001','1987-07-14','9999-01-01'),(30601,'d001','1996-12-23','9999-01-01'),(30601,'d007','1988-03-20','1996-12-23'),(30602,'d005','1991-02-02','9999-01-01'),(30603,'d004','1998-08-16','9999-01-01'),(30604,'d004','1989-03-16','9999-01-01'),(30605,'d002','1992-07-15','9999-01-01'),(30606,'d004','1995-06-22','9999-01-01'),(30607,'d004','1992-11-15','9999-01-01'),(30608,'d009','1998-09-19','2000-02-13'),(30609,'d005','1998-11-16','9999-01-01'),(30610,'d004','1988-08-03','9999-01-01'),(30611,'d003','1991-10-18','9999-01-01'),(30612,'d005','1992-07-24','1994-03-27'),(30612,'d009','1991-08-07','1992-07-24'),(30613,'d005','1988-12-05','9999-01-01'),(30614,'d005','1998-03-07','9999-01-01'),(30615,'d007','1989-08-14','9999-01-01'),(30616,'d006','1995-06-17','9999-01-01'),(30617,'d002','1996-10-07','9999-01-01'),(30618,'d006','1997-10-31','9999-01-01'),(30619,'d004','1986-01-11','9999-01-01'),(30620,'d004','1991-06-03','2000-07-18'),(30621,'d004','1985-12-08','9999-01-01'),(30622,'d004','1987-01-12','9999-01-01'),(30623,'d001','1995-02-22','1997-12-13'),(30623,'d007','1997-12-13','9999-01-01'),(30624,'d002','1997-10-09','9999-01-01'),(30625,'d004','1995-01-02','9999-01-01'),(30626,'d004','1992-10-09','9999-01-01'),(30627,'d009','1992-11-03','9999-01-01'),(30628,'d001','1985-10-24','9999-01-01'),(30629,'d005','1989-10-23','1993-09-10'),(30630,'d006','1985-11-23','9999-01-01'),(30631,'d003','1999-03-12','9999-01-01'),(30632,'d004','1999-01-29','9999-01-01'),(30632,'d005','1988-12-25','1999-01-29'),(30633,'d004','1987-01-05','9999-01-01'),(30634,'d006','1987-12-06','9999-01-01'),(30635,'d005','1999-12-01','9999-01-01'),(30636,'d004','1994-05-06','1999-12-16'),(30637,'d002','1985-05-28','9999-01-01'),(30638,'d009','1990-12-15','9999-01-01'),(30639,'d004','1995-09-27','9999-01-01'),(30640,'d004','1994-05-31','9999-01-01'),(30641,'d007','1988-02-26','9999-01-01'),(30642,'d005','1988-04-20','1994-12-27'),(30643,'d001','1986-01-22','2002-07-21'),(30643,'d009','2002-07-21','9999-01-01'),(30644,'d004','1988-02-11','9999-01-01'),(30645,'d005','1996-04-18','9999-01-01'),(30646,'d001','1988-06-03','9999-01-01'),(30647,'d007','1988-07-13','9999-01-01'),(30648,'d005','1986-06-04','9999-01-01'),(30649,'d005','1995-10-20','9999-01-01'),(30650,'d009','1992-07-15','9999-01-01'),(30651,'d005','1994-01-14','1994-01-17'),(30651,'d008','1994-01-17','1994-01-24'),(30652,'d004','1986-10-05','1994-10-13'),(30653,'d004','1988-01-02','9999-01-01'),(30654,'d006','1988-10-19','9999-01-01'),(30655,'d007','1987-02-05','9999-01-01'),(30656,'d005','1999-11-24','9999-01-01'),(30657,'d005','1995-07-24','9999-01-01'),(30658,'d007','1991-12-04','1998-03-13'),(30659,'d005','1999-11-04','9999-01-01'),(30660,'d005','1989-05-20','9999-01-01'),(30661,'d002','1998-10-21','9999-01-01'),(30662,'d007','1992-02-27','1993-01-31'),(30662,'d009','1993-01-31','9999-01-01'),(30663,'d007','1988-08-22','9999-01-01'),(30664,'d004','1991-01-10','9999-01-01'),(30665,'d007','1995-01-24','9999-01-01'),(30666,'d005','1986-06-15','9999-01-01'),(30667,'d006','1995-10-22','2000-03-20'),(30668,'d008','1994-01-23','9999-01-01'),(30669,'d001','1986-07-23','9999-01-01'),(30670,'d007','1997-06-27','9999-01-01'),(30671,'d006','1990-02-17','2001-03-22'),(30672,'d001','1999-01-06','9999-01-01'),(30672,'d007','1995-12-05','1999-01-06'),(30673,'d007','1995-07-06','9999-01-01'),(30674,'d005','1997-12-14','9999-01-01'),(30675,'d004','1988-08-22','9999-01-01'),(30676,'d007','1989-06-12','9999-01-01'),(30677,'d003','1993-06-09','1997-11-20'),(30678,'d004','1993-02-01','9999-01-01'),(30679,'d003','1988-07-11','9999-01-01'),(30680,'d007','1994-06-23','9999-01-01'),(30681,'d007','1994-11-15','9999-01-01'),(30682,'d007','1989-02-14','9999-01-01'),(30683,'d002','1992-04-16','1992-05-09'),(30683,'d003','1992-04-13','1992-04-16'),(30684,'d004','1985-07-29','9999-01-01'),(30685,'d003','1989-07-12','1992-07-21'),(30686,'d007','1988-08-03','9999-01-01'),(30687,'d007','1990-11-15','9999-01-01'),(30688,'d005','1998-05-29','9999-01-01'),(30689,'d009','1985-06-14','9999-01-01'),(30690,'d001','1990-12-04','9999-01-01'),(30691,'d004','1994-02-22','2001-02-10'),(30692,'d003','1989-12-19','9999-01-01'),(30693,'d005','1989-09-17','2000-09-02'),(30694,'d004','1997-05-08','1997-07-16'),(30694,'d005','1988-01-15','1997-05-08'),(30695,'d005','1999-10-26','9999-01-01'),(30696,'d007','1986-07-15','9999-01-01'),(30697,'d007','1987-03-14','9999-01-01'),(30698,'d007','1994-08-16','9999-01-01'),(30699,'d005','1997-02-26','9999-01-01'),(30700,'d001','1988-08-11','9999-01-01'),(30701,'d008','1992-03-18','1997-07-05'),(30702,'d004','1987-03-04','1990-09-22'),(30702,'d006','1990-09-22','9999-01-01'),(30703,'d009','1988-09-14','1990-05-05'),(30704,'d005','1988-08-17','9999-01-01'),(30705,'d008','1997-01-02','9999-01-01'),(30706,'d005','1993-07-07','9999-01-01'),(30707,'d009','1988-09-10','9999-01-01'),(30708,'d009','1995-05-07','1995-06-11'),(30709,'d005','1995-11-04','9999-01-01'),(30710,'d005','1991-10-06','9999-01-01'),(30711,'d005','1989-04-12','9999-01-01'),(30712,'d005','1993-05-10','1996-02-27'),(30712,'d008','1996-02-27','9999-01-01'),(30713,'d007','1992-11-05','9999-01-01'),(30714,'d005','1993-02-01','9999-01-01'),(30715,'d004','1991-03-29','9999-01-01'),(30716,'d004','1996-11-08','9999-01-01'),(30717,'d005','1996-09-24','2001-05-24'),(30718,'d001','1997-09-27','9999-01-01'),(30719,'d005','1998-09-28','9999-01-01'),(30720,'d004','1989-04-23','9999-01-01'),(30721,'d004','1985-06-21','1998-02-18'),(30721,'d006','1998-02-18','9999-01-01'),(30722,'d004','1992-02-19','9999-01-01'),(30723,'d005','1993-06-14','9999-01-01'),(30724,'d007','1999-03-04','9999-01-01'),(30725,'d009','1989-02-03','1992-04-25'),(30726,'d005','1997-05-18','9999-01-01'),(30727,'d003','1986-08-25','9999-01-01'),(30728,'d005','1986-12-14','1990-07-07'),(30729,'d004','1994-02-02','9999-01-01'),(30730,'d007','1986-02-12','9999-01-01'),(30731,'d006','1998-12-05','1999-04-05'),(30732,'d004','2002-01-03','9999-01-01'),(30732,'d008','1995-06-28','2002-01-03'),(30733,'d004','1998-05-09','9999-01-01'),(30734,'d009','1989-10-18','9999-01-01'),(30735,'d004','1985-10-28','9999-01-01'),(30736,'d009','1993-02-08','2002-06-05'),(30737,'d005','1991-03-12','9999-01-01'),(30738,'d005','1987-10-02','9999-01-01'),(30739,'d006','1998-10-27','9999-01-01'),(30740,'d007','1993-08-30','1995-09-10'),(30741,'d005','1998-08-30','9999-01-01'),(30742,'d002','1992-08-14','2002-06-12'),(30742,'d007','2002-06-12','9999-01-01'),(30743,'d005','1985-05-28','9999-01-01'),(30744,'d002','1988-04-15','9999-01-01'),(30745,'d009','1985-06-17','1989-08-23'),(30746,'d002','1988-08-24','9999-01-01'),(30747,'d004','1993-03-08','9999-01-01'),(30748,'d007','1990-08-14','2001-04-27'),(30749,'d005','1990-08-08','1996-06-27'),(30750,'d002','1995-06-08','9999-01-01'),(30751,'d006','1992-08-13','9999-01-01'),(30752,'d004','1990-12-16','1998-01-08'),(30752,'d009','1998-01-08','9999-01-01'),(30753,'d005','1995-05-30','9999-01-01'),(30754,'d005','1999-06-11','9999-01-01'),(30755,'d004','1994-08-05','9999-01-01'),(30756,'d005','1994-09-05','9999-01-01'),(30757,'d007','1993-08-25','1996-06-13'),(30758,'d001','1994-06-18','9999-01-01'),(30759,'d004','1988-11-14','9999-01-01'),(30760,'d004','1996-07-23','9999-01-01'),(30761,'d005','1985-03-31','9999-01-01'),(30762,'d005','1994-10-17','9999-01-01'),(30763,'d002','1996-08-27','9999-01-01'),(30763,'d003','1996-07-03','1996-08-27'),(30764,'d005','1990-06-13','9999-01-01'),(30765,'d004','1996-09-06','9999-01-01'),(30766,'d001','1996-07-30','2000-02-27'),(30767,'d004','1989-05-13','9999-01-01'),(30768,'d007','1987-11-18','9999-01-01'),(30769,'d007','1988-01-12','9999-01-01'),(30770,'d004','1998-02-20','9999-01-01'),(30771,'d005','1997-05-11','9999-01-01'),(30772,'d006','1999-09-27','1999-10-13'),(30773,'d003','1988-07-30','9999-01-01'),(30774,'d001','1994-01-22','2000-09-12'),(30774,'d007','1989-07-26','1994-01-22'),(30775,'d004','1999-03-13','9999-01-01'),(30776,'d007','1992-02-09','9999-01-01'),(30777,'d005','1985-03-03','9999-01-01'),(30778,'d007','1990-02-17','9999-01-01'),(30779,'d004','1995-05-22','9999-01-01'),(30780,'d004','1990-10-09','9999-01-01'),(30781,'d009','1999-09-21','9999-01-01'),(30782,'d001','2001-06-20','9999-01-01'),(30782,'d007','1999-04-12','2001-06-20'),(30783,'d004','1992-09-24','1994-08-12'),(30784,'d007','1998-08-22','9999-01-01'),(30785,'d005','1999-10-28','9999-01-01'),(30786,'d007','1988-02-05','9999-01-01'),(30787,'d004','1992-08-28','9999-01-01'),(30788,'d007','1991-07-22','9999-01-01'),(30789,'d007','1998-12-17','2002-04-03'),(30790,'d008','1998-01-22','9999-01-01'),(30791,'d005','1986-09-13','9999-01-01'),(30792,'d004','1990-06-27','1994-07-04'),(30792,'d006','1994-07-04','9999-01-01'),(30793,'d005','1995-09-24','9999-01-01'),(30794,'d004','1987-12-21','1998-09-26'),(30795,'d005','1990-10-15','9999-01-01'),(30796,'d004','1987-03-16','9999-01-01'),(30797,'d001','1989-04-22','9999-01-01'),(30798,'d002','1987-08-12','9999-01-01'),(30799,'d001','1996-04-11','9999-01-01'),(30800,'d005','1985-11-03','1997-04-28'),(30801,'d007','1986-07-23','9999-01-01'),(30802,'d005','1988-07-27','9999-01-01'),(30803,'d001','1995-01-08','1996-01-21'),(30803,'d007','1994-05-18','1995-01-08'),(30804,'d005','1994-08-12','9999-01-01'),(30805,'d007','1989-06-11','9999-01-01'),(30806,'d004','1998-03-03','9999-01-01'),(30807,'d004','1997-02-10','9999-01-01'),(30808,'d006','1990-03-05','9999-01-01'),(30809,'d006','1999-10-04','9999-01-01'),(30810,'d005','1992-02-01','9999-01-01'),(30811,'d001','1997-01-30','2001-11-04'),(30812,'d005','1991-09-19','9999-01-01'),(30813,'d005','1996-10-31','9999-01-01'),(30814,'d004','1989-08-28','1995-06-03'),(30814,'d006','1995-06-03','9999-01-01'),(30815,'d003','1990-01-25','9999-01-01'),(30816,'d005','1987-11-26','9999-01-01'),(30817,'d005','1992-07-28','9999-01-01'),(30818,'d003','1998-03-26','9999-01-01'),(30819,'d005','1988-11-23','9999-01-01'),(30820,'d001','1997-04-11','1999-03-19'),(30821,'d009','1986-12-29','9999-01-01'),(30822,'d002','1989-03-10','9999-01-01'),(30823,'d004','2002-07-19','9999-01-01'),(30823,'d005','1999-02-26','2002-07-19'),(30824,'d001','1986-06-21','9999-01-01'),(30825,'d007','1986-08-18','9999-01-01'),(30826,'d002','1998-05-27','1999-09-20'),(30827,'d004','1997-01-08','9999-01-01'),(30828,'d004','1985-12-06','9999-01-01'),(30829,'d004','1992-03-07','9999-01-01'),(30830,'d007','1993-01-30','9999-01-01'),(30831,'d007','1986-11-17','9999-01-01'),(30832,'d007','1994-06-15','1998-04-22'),(30833,'d005','1986-04-14','2000-05-17'),(30833,'d008','2000-05-17','9999-01-01'),(30834,'d007','1994-10-08','9999-01-01'),(30835,'d005','1996-06-19','1997-05-06'),(30836,'d005','1986-11-29','2000-11-20'),(30837,'d005','1991-08-27','9999-01-01'),(30838,'d006','1990-04-14','9999-01-01'),(30839,'d002','1990-01-06','9999-01-01'),(30840,'d007','1998-12-28','9999-01-01'),(30841,'d001','1999-09-04','9999-01-01'),(30842,'d005','1998-02-28','9999-01-01'),(30843,'d007','1995-03-05','9999-01-01'),(30844,'d001','1998-09-14','2000-03-04'),(30844,'d009','2000-03-04','2001-08-07'),(30845,'d005','1994-03-01','9999-01-01'),(30846,'d005','1987-10-22','9999-01-01'),(30847,'d001','1987-07-17','9999-01-01'),(30848,'d007','1996-08-14','9999-01-01'),(30849,'d009','1990-02-11','9999-01-01'),(30850,'d004','1992-03-19','9999-01-01'),(30851,'d008','1987-05-12','9999-01-01'),(30852,'d004','1985-07-17','9999-01-01'),(30853,'d001','1993-04-21','1995-03-09'),(30853,'d003','1992-05-10','1993-04-21'),(30854,'d004','1997-08-24','9999-01-01'),(30855,'d005','1991-03-10','9999-01-01'),(30856,'d005','1985-05-17','9999-01-01'),(30857,'d009','1994-04-12','9999-01-01'),(30858,'d004','1990-01-14','2000-12-25'),(30859,'d005','1997-05-18','1997-10-25'),(30860,'d002','1985-06-26','9999-01-01'),(30861,'d007','1997-04-23','9999-01-01'),(30862,'d008','1993-03-31','1997-01-12'),(30863,'d009','1997-11-25','9999-01-01'),(30864,'d001','1994-09-16','1995-11-17'),(30864,'d009','1995-11-17','1999-04-07'),(30865,'d009','1987-05-15','9999-01-01'),(30866,'d006','1998-06-28','9999-01-01'),(30867,'d005','1990-03-31','9999-01-01'),(30868,'d004','1988-07-12','9999-01-01'),(30869,'d004','1990-04-14','9999-01-01'),(30870,'d001','1997-06-21','9999-01-01'),(30871,'d004','1987-03-02','9999-01-01'),(30872,'d005','1995-08-20','1995-09-27'),(30872,'d008','1993-08-04','1995-08-20'),(30873,'d003','1994-02-21','9999-01-01'),(30874,'d007','1993-09-24','2000-10-27'),(30875,'d005','1998-09-07','9999-01-01'),(30876,'d008','1996-12-10','9999-01-01'),(30877,'d003','1992-06-20','1993-09-17'),(30878,'d005','1987-09-03','9999-01-01'),(30879,'d005','1999-11-29','9999-01-01'),(30880,'d005','1985-10-27','9999-01-01'),(30881,'d001','2000-10-19','9999-01-01'),(30881,'d007','1988-07-14','2000-10-19'),(30882,'d002','1985-09-02','1987-01-25'),(30883,'d003','1995-04-23','9999-01-01'),(30884,'d005','1993-10-18','1996-11-29'),(30885,'d005','1992-04-23','9999-01-01'),(30886,'d005','1997-04-17','1998-04-20'),(30887,'d002','1994-07-18','9999-01-01'),(30888,'d009','1990-06-12','9999-01-01'),(30889,'d002','1998-03-31','9999-01-01'),(30890,'d005','1997-07-05','9999-01-01'),(30891,'d009','1987-04-17','9999-01-01'),(30892,'d005','1999-05-24','2002-02-02'),(30892,'d008','2002-02-02','9999-01-01'),(30893,'d004','1998-09-04','9999-01-01'),(30894,'d007','1987-02-19','9999-01-01'),(30895,'d005','1989-04-23','1990-02-15'),(30896,'d004','1998-10-28','9999-01-01'),(30897,'d006','1994-07-09','9999-01-01'),(30898,'d004','1985-06-12','9999-01-01'),(30899,'d007','1989-08-23','9999-01-01'),(30900,'d007','1994-01-19','9999-01-01'),(30901,'d004','1996-12-18','2000-11-19'),(30901,'d009','2000-11-19','9999-01-01'),(30902,'d004','1993-02-24','1999-01-31'),(30903,'d007','1998-12-15','9999-01-01'),(30904,'d007','1988-09-09','9999-01-01'),(30905,'d005','1990-12-30','9999-01-01'),(30906,'d001','1997-03-31','9999-01-01'),(30907,'d004','1986-12-23','9999-01-01'),(30908,'d001','1999-06-18','2000-04-09'),(30909,'d007','1993-11-18','2001-11-03'),(30909,'d009','2001-11-03','9999-01-01'),(30910,'d004','1996-06-27','9999-01-01'),(30911,'d005','1997-06-21','9999-01-01'),(30912,'d007','1989-04-10','9999-01-01'),(30913,'d004','1999-05-01','9999-01-01'),(30914,'d004','1987-04-26','9999-01-01'),(30915,'d004','1997-05-07','9999-01-01'),(30916,'d003','1999-07-21','1999-10-09'),(30917,'d004','1995-07-06','9999-01-01'),(30918,'d007','2000-01-31','2001-11-12'),(30918,'d009','2001-11-12','9999-01-01'),(30919,'d006','1992-05-22','9999-01-01'),(30920,'d006','1985-05-02','9999-01-01'),(30921,'d006','1988-01-15','1997-05-13'),(30922,'d006','1999-05-21','9999-01-01'),(30923,'d007','1995-07-16','9999-01-01'),(30924,'d003','1985-07-31','1988-04-27'),(30925,'d003','1991-12-10','9999-01-01'),(30926,'d004','1990-01-07','9999-01-01'),(30927,'d002','1999-11-01','2001-05-26'),(30927,'d007','2001-05-26','9999-01-01'),(30928,'d007','1991-09-10','9999-01-01'),(30929,'d005','1994-08-31','9999-01-01'),(30930,'d002','1991-12-29','1994-08-15'),(30931,'d007','1996-11-29','9999-01-01'),(30932,'d008','1993-11-29','9999-01-01'),(30933,'d004','1995-07-06','9999-01-01'),(30934,'d005','1988-07-01','9999-01-01'),(30935,'d005','1998-05-25','2002-07-14'),(30936,'d005','1988-07-24','9999-01-01'),(30937,'d005','1990-04-14','9999-01-01'),(30938,'d001','1997-10-10','9999-01-01'),(30938,'d007','1995-05-23','1997-10-10'),(30939,'d005','1991-09-15','9999-01-01'),(30940,'d005','1993-09-13','1997-02-05'),(30941,'d008','1988-06-15','9999-01-01'),(30942,'d007','1989-02-15','1989-12-20'),(30943,'d005','1988-06-22','9999-01-01'),(30944,'d005','1996-10-16','2002-04-08'),(30945,'d008','1998-12-16','9999-01-01'),(30946,'d007','1987-07-06','9999-01-01'),(30947,'d001','1993-04-27','9999-01-01'),(30948,'d005','1998-04-16','9999-01-01'),(30948,'d006','1995-05-27','1998-04-16'),(30949,'d005','1999-07-11','9999-01-01'),(30950,'d005','1988-10-31','9999-01-01'),(30951,'d006','1987-08-26','9999-01-01'),(30952,'d004','1990-11-04','1991-11-29'),(30953,'d003','1988-08-02','1996-08-21'),(30954,'d004','1990-03-01','9999-01-01'),(30955,'d005','1988-01-27','9999-01-01'),(30956,'d004','1989-11-05','9999-01-01'),(30957,'d005','1992-11-19','9999-01-01'),(30958,'d005','1989-08-20','9999-01-01'),(30959,'d004','1991-04-16','1992-05-25'),(30959,'d006','1992-05-25','9999-01-01'),(30960,'d002','1996-01-27','9999-01-01'),(30961,'d004','1998-05-08','1999-10-08'),(30962,'d005','1990-07-26','9999-01-01'),(30963,'d005','1997-05-28','9999-01-01'),(30964,'d004','1991-04-27','9999-01-01'),(30965,'d005','1991-04-22','1997-02-06'),(30966,'d004','1997-02-06','9999-01-01'),(30967,'d009','1991-05-16','9999-01-01'),(30968,'d005','1987-09-20','9999-01-01'),(30968,'d009','1985-09-03','1987-09-20'),(30969,'d007','1996-08-17','9999-01-01'),(30970,'d005','1986-12-01','9999-01-01'),(30971,'d005','1987-07-09','1989-07-02'),(30972,'d005','1996-11-17','9999-01-01'),(30973,'d005','1989-06-29','9999-01-01'),(30974,'d008','1986-03-05','9999-01-01'),(30975,'d001','1985-04-20','9999-01-01'),(30976,'d005','1991-05-01','9999-01-01'),(30977,'d004','1998-04-23','9999-01-01'),(30977,'d008','1987-02-07','1998-04-23'),(30978,'d008','1995-07-25','2000-02-28'),(30979,'d004','1994-12-17','9999-01-01'),(30980,'d007','1992-11-01','9999-01-01'),(30981,'d005','1997-01-30','9999-01-01'),(30982,'d007','1988-10-01','9999-01-01'),(30983,'d003','1985-02-24','1999-05-30'),(30984,'d004','1990-06-17','9999-01-01'),(30985,'d005','1999-06-21','9999-01-01'),(30986,'d005','2000-03-14','9999-01-01'),(30986,'d008','1996-01-07','2000-03-14'),(30987,'d009','1985-08-11','9999-01-01'),(30988,'d009','1993-02-08','9999-01-01'),(30989,'d005','1999-08-06','9999-01-01'),(30990,'d007','1996-02-23','9999-01-01'),(30991,'d007','1996-08-08','9999-01-01'),(30992,'d005','1991-07-26','1999-04-22'),(30993,'d005','1994-12-01','9999-01-01'),(30994,'d005','1988-11-13','1992-08-16'),(30995,'d005','1988-02-02','9999-01-01'),(30996,'d005','2002-03-22','9999-01-01'),(30996,'d008','1992-12-04','2002-03-22'),(30997,'d005','1989-06-02','9999-01-01'),(30998,'d004','1988-05-14','9999-01-01'),(30999,'d009','1985-08-10','9999-01-01'),(31000,'d005','1993-01-31','9999-01-01'),(31001,'d002','1990-04-22','9999-01-01'),(31002,'d004','1985-04-18','1996-12-22'),(31003,'d002','1996-07-11','9999-01-01'),(31004,'d004','1995-02-07','9999-01-01'),(31005,'d004','1997-08-12','9999-01-01'),(31006,'d007','1985-10-17','1985-11-11'),(31006,'d009','1985-11-11','1986-01-26'),(31007,'d006','1989-05-24','9999-01-01'),(31008,'d005','1989-10-18','9999-01-01'),(31009,'d005','1988-09-23','9999-01-01'),(31010,'d007','1990-10-18','2000-04-23'),(31011,'d007','1996-04-14','9999-01-01'),(31012,'d004','1999-10-10','9999-01-01'),(31013,'d008','1986-01-30','9999-01-01'),(31014,'d005','1992-09-21','9999-01-01'),(31015,'d005','1992-06-17','9999-01-01'),(31016,'d004','1994-08-07','9999-01-01'),(31017,'d007','1997-11-17','2000-09-12'),(31017,'d009','2000-09-12','9999-01-01'),(31018,'d004','1989-04-22','2000-03-10'),(31019,'d005','1989-12-16','9999-01-01'),(31020,'d006','1987-05-15','9999-01-01'),(31021,'d004','1988-06-05','9999-01-01'),(31022,'d002','1990-11-08','9999-01-01'),(31023,'d004','1986-08-27','9999-01-01'),(31024,'d007','1987-04-13','9999-01-01'),(31025,'d002','1986-05-26','1991-08-21'),(31025,'d003','1991-08-21','2000-11-01'),(31026,'d004','1997-10-17','9999-01-01'),(31027,'d005','1994-10-23','9999-01-01'),(31028,'d007','1988-03-31','9999-01-01'),(31029,'d005','1991-07-06','9999-01-01'),(31030,'d004','1994-08-31','9999-01-01'),(31031,'d005','1993-06-04','9999-01-01'),(31032,'d004','1990-07-31','9999-01-01'),(31033,'d002','1992-02-09','1992-10-02'),(31034,'d005','1995-01-27','9999-01-01'),(31035,'d005','1986-07-05','9999-01-01'),(31036,'d004','2002-05-13','9999-01-01'),(31036,'d006','1991-03-20','2002-05-13'),(31037,'d005','1998-07-24','9999-01-01'),(31038,'d007','1989-04-19','1997-07-29'),(31039,'d005','1994-12-07','9999-01-01'),(31040,'d002','1997-08-17','9999-01-01'),(31041,'d008','1999-11-10','9999-01-01'),(31042,'d007','1997-05-09','9999-01-01'),(31043,'d005','1992-09-27','9999-01-01'),(31044,'d005','1986-11-12','9999-01-01'),(31045,'d004','1998-05-02','2002-07-26'),(31046,'d004','1995-05-04','9999-01-01'),(31047,'d004','1997-09-06','9999-01-01'),(31047,'d005','1994-07-10','1997-09-06'),(31048,'d004','1988-08-18','9999-01-01'),(31049,'d004','1990-05-11','9999-01-01'),(31050,'d009','1986-10-18','9999-01-01'),(31051,'d005','1989-02-05','1992-01-12'),(31052,'d001','1995-06-18','9999-01-01'),(31053,'d005','1988-08-30','9999-01-01'),(31054,'d007','1998-09-01','9999-01-01'),(31055,'d004','1995-10-13','9999-01-01'),(31056,'d007','1993-04-26','9999-01-01'),(31057,'d007','1995-03-09','9999-01-01'),(31058,'d004','1990-06-15','9999-01-01'),(31058,'d005','1988-02-15','1990-06-15'),(31059,'d001','1988-05-03','1998-02-15'),(31060,'d007','1992-10-27','9999-01-01'),(31061,'d004','1996-06-07','9999-01-01'),(31062,'d004','1997-03-31','9999-01-01'),(31063,'d002','1993-03-24','9999-01-01'),(31064,'d004','1994-07-20','9999-01-01'),(31065,'d005','1996-12-07','2001-08-09'),(31066,'d001','1992-01-02','9999-01-01'),(31067,'d009','1997-11-10','9999-01-01'),(31068,'d004','1996-05-26','9999-01-01'),(31069,'d007','1994-10-14','1999-04-26'),(31069,'d009','1999-04-26','9999-01-01'),(31070,'d003','1985-07-01','9999-01-01'),(31071,'d006','1996-04-06','9999-01-01'),(31072,'d004','1997-02-15','1998-11-11'),(31073,'d005','1997-02-09','9999-01-01'),(31074,'d001','1997-10-04','9999-01-01'),(31075,'d007','1989-02-04','9999-01-01'),(31076,'d007','1992-07-11','9999-01-01'),(31077,'d007','1997-01-31','9999-01-01'),(31078,'d004','1985-08-31','9999-01-01'),(31079,'d004','1993-09-02','9999-01-01'),(31079,'d005','1992-01-04','1993-09-02'),(31080,'d007','1989-08-20','9999-01-01'),(31081,'d005','1993-04-02','1997-07-17'),(31082,'d004','1986-09-09','9999-01-01'),(31083,'d004','1996-01-11','9999-01-01'),(31084,'d005','1989-07-11','9999-01-01'),(31085,'d005','1995-12-28','9999-01-01'),(31086,'d004','1999-04-28','9999-01-01'),(31087,'d004','1996-02-15','9999-01-01'),(31088,'d004','1995-12-12','9999-01-01'),(31089,'d001','1985-06-13','1997-12-23'),(31089,'d009','1997-12-23','9999-01-01'),(31090,'d005','1985-12-16','2002-01-17'),(31091,'d004','1999-02-07','9999-01-01'),(31092,'d004','1990-02-24','9999-01-01'),(31093,'d004','1989-08-20','9999-01-01'),(31094,'d005','1995-11-18','9999-01-01'),(31095,'d004','1999-09-24','9999-01-01'),(31096,'d004','1996-08-23','9999-01-01'),(31097,'d005','1986-02-25','1992-06-18'),(31098,'d003','1996-11-26','9999-01-01'),(31099,'d004','1989-04-26','1991-05-22'),(31099,'d006','1991-05-22','9999-01-01'),(31100,'d009','1995-07-22','9999-01-01'),(31101,'d007','1995-10-02','9999-01-01'),(31102,'d008','1998-10-15','9999-01-01'),(31103,'d007','1999-01-24','2001-03-14'),(31104,'d002','1999-07-08','9999-01-01'),(31105,'d005','1995-12-26','9999-01-01'),(31106,'d008','1985-03-25','9999-01-01'),(31107,'d007','1996-02-03','9999-01-01'),(31108,'d002','1991-09-29','9999-01-01'),(31109,'d007','1988-04-05','9999-01-01'),(31110,'d004','1997-06-07','9999-01-01'),(31110,'d008','1988-10-12','1997-06-07'),(31111,'d002','1998-06-07','1999-04-24'),(31112,'d002','1986-12-01','1993-12-10'),(31113,'d005','1986-12-16','1995-04-20'),(31114,'d004','1999-05-03','2001-11-29'),(31115,'d005','1986-04-30','9999-01-01'),(31116,'d007','1993-03-24','9999-01-01'),(31117,'d008','1994-09-02','9999-01-01'),(31118,'d004','1992-05-04','9999-01-01'),(31119,'d004','1985-08-24','9999-01-01'),(31120,'d002','1999-05-16','2000-06-26'),(31120,'d003','1996-07-23','1999-05-16'),(31121,'d004','1998-04-12','9999-01-01'),(31122,'d005','1991-11-21','9999-01-01'),(31123,'d009','1995-10-03','9999-01-01'),(31124,'d005','1997-05-03','9999-01-01'),(31125,'d004','1996-04-09','9999-01-01'),(31126,'d005','1992-04-08','2000-09-07'),(31127,'d007','1987-12-20','9999-01-01'),(31128,'d004','1996-02-21','9999-01-01'),(31129,'d005','1988-09-03','2002-02-05'),(31130,'d007','1988-04-21','9999-01-01'),(31131,'d001','1993-08-26','9999-01-01'),(31131,'d007','1987-05-27','1993-08-26'),(31132,'d007','1991-05-18','9999-01-01'),(31133,'d006','1997-01-01','2000-07-25'),(31134,'d004','1990-12-31','9999-01-01'),(31135,'d007','1990-04-17','9999-01-01'),(31136,'d004','1995-10-17','9999-01-01'),(31137,'d007','1992-11-25','9999-01-01'),(31138,'d007','1989-09-24','1998-12-04'),(31139,'d004','1991-04-03','9999-01-01'),(31139,'d005','1985-10-30','1991-04-03'),(31140,'d006','1993-08-10','9999-01-01'),(31141,'d005','1985-06-22','9999-01-01'),(31142,'d005','1991-01-17','9999-01-01'),(31143,'d005','1996-01-10','9999-01-01'),(31144,'d005','1991-04-09','9999-01-01'),(31145,'d008','1993-11-18','1997-01-07'),(31146,'d008','1991-10-09','9999-01-01'),(31147,'d002','1989-07-05','9999-01-01'),(31148,'d008','1992-10-06','9999-01-01'),(31149,'d007','1998-06-27','9999-01-01'),(31150,'d004','1992-11-26','9999-01-01'),(31150,'d005','1990-10-01','1992-11-26'),(31151,'d005','1989-12-12','9999-01-01'),(31152,'d005','1994-05-20','9999-01-01'),(31153,'d005','1990-08-13','2000-08-02'),(31154,'d007','1993-12-15','9999-01-01'),(31155,'d001','1992-05-23','2000-03-12'),(31156,'d007','1999-07-14','9999-01-01'),(31157,'d005','1988-02-05','9999-01-01'),(31158,'d004','1992-03-12','9999-01-01'),(31159,'d007','1986-01-06','9999-01-01'),(31160,'d004','1997-02-09','9999-01-01'),(31160,'d008','1991-02-05','1997-02-09'),(31161,'d008','1995-10-28','9999-01-01'),(31162,'d005','1998-10-15','9999-01-01'),(31163,'d006','1999-08-16','2000-01-16'),(31164,'d004','1992-03-25','9999-01-01'),(31165,'d007','1992-12-26','9999-01-01'),(31166,'d007','1991-12-23','9999-01-01'),(31167,'d004','1986-11-01','9999-01-01'),(31168,'d005','1986-07-12','1986-12-20'),(31168,'d006','1986-04-10','1986-07-12'),(31169,'d005','1985-12-25','9999-01-01'),(31170,'d008','1987-10-16','1988-12-14'),(31171,'d002','1985-12-05','9999-01-01'),(31172,'d006','1992-08-13','1997-02-17'),(31173,'d007','1993-10-09','9999-01-01'),(31174,'d007','1989-02-21','9999-01-01'),(31175,'d004','1985-05-02','9999-01-01'),(31176,'d004','1997-12-25','9999-01-01'),(31177,'d005','1995-03-02','2000-08-19'),(31177,'d008','2000-08-19','9999-01-01'),(31178,'d001','1985-12-03','9999-01-01'),(31179,'d004','1989-02-01','2000-02-16'),(31180,'d005','1986-07-30','9999-01-01'),(31181,'d004','1990-06-11','9999-01-01'),(31182,'d008','1988-07-18','9999-01-01'),(31183,'d008','1992-10-28','1993-08-31'),(31184,'d003','1987-12-02','9999-01-01'),(31185,'d007','1992-11-25','9999-01-01'),(31186,'d001','2000-11-22','9999-01-01'),(31186,'d007','1999-04-26','2000-11-22'),(31187,'d004','1994-08-14','9999-01-01'),(31188,'d004','1993-02-03','9999-01-01'),(31189,'d008','1989-01-31','9999-01-01'),(31190,'d009','1996-06-05','2000-09-17'),(31191,'d005','1991-06-27','9999-01-01'),(31192,'d004','1988-03-26','9999-01-01'),(31193,'d005','1999-12-07','9999-01-01'),(31194,'d007','1990-02-18','9999-01-01'),(31195,'d003','1991-06-20','9999-01-01'),(31196,'d004','1998-05-22','9999-01-01'),(31196,'d006','1988-10-03','1998-05-22'),(31197,'d005','1993-08-15','9999-01-01'),(31198,'d006','1993-12-04','9999-01-01'),(31199,'d007','1997-12-16','1999-11-06'),(31200,'d007','1998-12-07','9999-01-01'),(31201,'d005','1999-08-04','9999-01-01'),(31202,'d004','1996-01-18','9999-01-01'),(31203,'d005','1997-05-28','9999-01-01'),(31204,'d005','1998-09-17','2000-09-13'),(31205,'d003','1997-02-27','9999-01-01'),(31206,'d004','2002-07-06','9999-01-01'),(31206,'d005','1997-11-04','2002-07-06'),(31207,'d004','1993-08-05','9999-01-01'),(31208,'d004','1998-08-13','9999-01-01'),(31209,'d005','1986-02-28','9999-01-01'),(31210,'d007','1995-08-19','1999-02-11'),(31211,'d005','1991-06-05','9999-01-01'),(31212,'d003','1993-10-31','9999-01-01'),(31213,'d002','1986-03-14','9999-01-01'),(31214,'d005','1991-12-02','9999-01-01'),(31215,'d001','2000-07-04','9999-01-01'),(31215,'d007','1990-07-23','2000-07-04'),(31216,'d005','1995-02-20','9999-01-01'),(31217,'d005','1985-06-29','1988-10-19'),(31218,'d007','1994-09-05','9999-01-01'),(31219,'d007','1994-04-14','9999-01-01'),(31220,'d007','1987-07-02','9999-01-01'),(31221,'d005','1989-10-28','9999-01-01'),(31222,'d003','1995-05-19','9999-01-01'),(31223,'d005','1996-10-08','9999-01-01'),(31224,'d007','1986-07-27','9999-01-01'),(31225,'d007','1991-09-08','2000-06-01'),(31226,'d005','1990-03-01','2001-04-29'),(31226,'d008','1987-03-10','1990-03-01'),(31227,'d005','1987-01-26','9999-01-01'),(31228,'d003','1994-03-21','9999-01-01'),(31229,'d005','1999-08-11','9999-01-01'),(31230,'d002','1999-07-02','2001-12-14'),(31231,'d007','1991-06-23','9999-01-01'),(31232,'d004','1991-06-29','1992-04-03'),(31233,'d006','1992-08-13','9999-01-01'),(31234,'d004','1988-07-31','9999-01-01'),(31235,'d005','1991-05-05','9999-01-01'),(31236,'d006','1996-01-29','9999-01-01'),(31237,'d004','1994-10-31','1997-11-15'),(31237,'d009','1997-11-15','9999-01-01'),(31238,'d008','1986-07-17','9999-01-01'),(31239,'d005','1996-11-07','9999-01-01'),(31240,'d004','1996-07-01','2002-03-04'),(31241,'d008','1990-08-28','9999-01-01'),(31242,'d009','1997-05-26','9999-01-01'),(31243,'d008','1993-04-21','9999-01-01'),(31244,'d009','1991-09-04','9999-01-01'),(31245,'d001','2000-11-14','9999-01-01'),(31245,'d007','1996-04-06','2000-11-14'),(31246,'d002','1994-03-16','9999-01-01'),(31247,'d009','1989-12-19','9999-01-01'),(31248,'d001','1987-06-14','1997-04-21'),(31249,'d005','1988-10-26','9999-01-01'),(31250,'d005','1985-06-30','9999-01-01'),(31251,'d005','1998-01-13','9999-01-01'),(31252,'d008','1996-01-07','9999-01-01'),(31253,'d005','1985-08-19','9999-01-01'),(31254,'d006','1997-06-29','9999-01-01'),(31255,'d003','1988-01-11','1994-07-06'),(31256,'d004','1994-10-23','1998-05-03'),(31256,'d009','1998-05-03','9999-01-01'),(31257,'d005','1991-03-20','9999-01-01'),(31258,'d005','1990-06-21','9999-01-01'),(31259,'d002','1993-09-08','9999-01-01'),(31260,'d001','1998-08-13','9999-01-01'),(31261,'d003','1996-07-03','2000-01-24'),(31262,'d006','1998-08-25','9999-01-01'),(31263,'d005','1998-09-03','9999-01-01'),(31264,'d005','1997-03-19','9999-01-01'),(31265,'d008','1995-07-07','9999-01-01'),(31266,'d007','1997-12-13','9999-01-01'),(31267,'d005','2000-08-12','9999-01-01'),(31267,'d008','1999-04-02','2000-08-12'),(31268,'d008','1995-09-07','1996-12-27'),(31269,'d005','1996-03-13','9999-01-01'),(31270,'d004','1999-07-14','2001-12-21'),(31271,'d008','1995-10-24','9999-01-01'),(31272,'d005','1996-01-02','1998-09-10'),(31273,'d004','1988-11-06','9999-01-01'),(31274,'d002','1994-11-16','9999-01-01'),(31275,'d005','1998-04-06','9999-01-01'),(31276,'d002','1991-03-06','9999-01-01'),(31277,'d004','2001-02-17','9999-01-01'),(31277,'d005','1991-12-10','2001-02-17'),(31278,'d002','1999-08-11','2000-08-21'),(31279,'d007','1995-03-23','2001-09-09'),(31280,'d005','1992-05-19','9999-01-01'),(31281,'d005','1992-04-21','9999-01-01'),(31282,'d001','1993-11-21','9999-01-01'),(31283,'d004','1999-07-23','9999-01-01'),(31284,'d008','1985-02-21','9999-01-01'),(31285,'d006','1988-06-08','9999-01-01'),(31286,'d005','1986-06-03','9999-01-01'),(31287,'d007','1992-11-30','1992-12-18'),(31288,'d004','1992-06-29','2002-01-25'),(31288,'d009','2002-01-25','9999-01-01'),(31289,'d002','1992-12-14','9999-01-01'),(31290,'d004','1997-07-27','9999-01-01'),(31291,'d001','1989-11-30','9999-01-01'),(31292,'d004','1986-07-18','9999-01-01'),(31293,'d001','1997-07-13','9999-01-01'),(31294,'d004','1994-03-16','9999-01-01'),(31295,'d009','1997-12-26','9999-01-01'),(31296,'d005','1989-07-04','1998-07-20'),(31297,'d002','1998-04-11','9999-01-01'),(31297,'d003','1996-01-31','1998-04-11'),(31298,'d005','1995-01-07','9999-01-01'),(31299,'d007','1997-04-01','9999-01-01'),(31300,'d005','1986-07-29','9999-01-01'),(31301,'d007','1989-08-15','9999-01-01'),(31302,'d004','1995-01-15','2000-12-10'),(31303,'d004','1990-06-19','9999-01-01'),(31304,'d004','1995-07-18','9999-01-01'),(31305,'d005','1999-01-22','9999-01-01'),(31306,'d004','1997-02-07','9999-01-01'),(31307,'d007','1991-09-08','1993-08-12'),(31307,'d009','1993-08-12','9999-01-01'),(31308,'d005','1997-02-04','9999-01-01'),(31309,'d002','1995-01-08','9999-01-01'),(31310,'d007','1990-09-03','1994-02-10'),(31311,'d004','1998-05-23','2000-05-19'),(31312,'d005','1990-01-17','1998-07-16'),(31313,'d007','1992-01-06','9999-01-01'),(31314,'d007','1985-05-08','1988-09-29'),(31315,'d009','1985-08-12','9999-01-01'),(31316,'d005','1992-09-25','2001-07-05'),(31316,'d008','2001-07-05','9999-01-01'),(31317,'d004','1997-06-02','2002-02-11'),(31318,'d009','1986-11-27','9999-01-01'),(31319,'d006','1997-02-04','9999-01-01'),(31320,'d005','1999-11-12','2000-03-03'),(31321,'d005','1989-03-29','9999-01-01'),(31322,'d005','1998-03-30','9999-01-01'),(31323,'d005','1992-08-17','9999-01-01'),(31324,'d006','1988-10-15','9999-01-01'),(31325,'d005','1985-02-26','9999-01-01'),(31326,'d004','1987-04-14','9999-01-01'),(31326,'d005','1986-03-22','1987-04-14'),(31327,'d006','1997-06-05','9999-01-01'),(31328,'d005','1990-03-26','9999-01-01'),(31329,'d002','1994-01-04','1999-08-16'),(31330,'d004','1997-07-01','2000-10-08'),(31331,'d001','1988-12-09','9999-01-01'),(31332,'d008','1995-12-02','2000-03-30'),(31333,'d005','1989-12-09','9999-01-01'),(31334,'d009','1987-12-30','9999-01-01'),(31335,'d004','1993-01-02','1998-08-31'),(31335,'d006','1988-06-09','1993-01-02'),(31336,'d007','1999-05-12','9999-01-01'),(31337,'d004','1998-03-22','9999-01-01'),(31338,'d003','1985-07-13','1989-07-23'),(31339,'d007','1994-08-15','9999-01-01'),(31340,'d004','1986-05-06','9999-01-01'),(31341,'d002','1991-03-23','9999-01-01'),(31342,'d004','1989-06-26','9999-01-01'),(31343,'d007','1988-09-22','9999-01-01'),(31344,'d001','2001-12-30','9999-01-01'),(31344,'d007','1993-04-29','2001-12-30'),(31345,'d005','1987-01-29','2000-05-16'),(31346,'d001','1994-02-26','9999-01-01'),(31347,'d008','1990-10-21','9999-01-01'),(31348,'d001','1994-12-20','9999-01-01'),(31349,'d004','1988-05-18','9999-01-01'),(31350,'d008','1999-06-12','9999-01-01'),(31351,'d005','1999-06-14','9999-01-01'),(31352,'d008','1986-07-12','1995-07-05'),(31353,'d005','1997-08-28','9999-01-01'),(31354,'d008','1988-04-23','9999-01-01'),(31355,'d001','1997-10-26','9999-01-01'),(31355,'d007','1992-09-13','1997-10-26'),(31356,'d007','1987-09-11','9999-01-01'),(31357,'d004','1991-05-25','9999-01-01'),(31358,'d004','1990-01-24','9999-01-01'),(31359,'d005','1985-10-09','9999-01-01'),(31360,'d004','1986-10-16','1993-05-30'),(31361,'d003','1999-02-25','9999-01-01'),(31362,'d004','1987-04-15','9999-01-01'),(31363,'d001','1997-01-04','9999-01-01'),(31363,'d007','1987-01-22','1997-01-04'),(31364,'d005','1987-10-22','9999-01-01'),(31365,'d004','1999-09-12','2001-05-20'),(31366,'d007','1986-07-25','9999-01-01'),(31367,'d006','1987-02-18','9999-01-01'),(31368,'d005','1988-01-05','2001-07-29'),(31369,'d008','1996-02-05','9999-01-01'),(31370,'d002','1989-09-28','9999-01-01'),(31371,'d004','1986-05-20','9999-01-01'),(31372,'d007','1995-03-22','1999-01-05'),(31373,'d004','1997-05-19','9999-01-01'),(31374,'d001','1995-12-15','9999-01-01'),(31374,'d007','1987-08-27','1995-12-15'),(31375,'d004','1995-09-27','9999-01-01'),(31376,'d005','1996-11-03','9999-01-01'),(31377,'d004','1994-11-02','9999-01-01'),(31378,'d005','1997-07-23','9999-01-01'),(31379,'d005','1991-02-06','9999-01-01'),(31380,'d005','1986-12-26','9999-01-01'),(31381,'d006','1996-11-14','1999-10-06'),(31382,'d001','1998-09-10','1999-01-20'),(31382,'d007','1999-01-20','1999-03-25'),(31383,'d006','1996-02-06','9999-01-01'),(31384,'d009','1993-10-23','9999-01-01'),(31385,'d007','1987-02-19','9999-01-01'),(31386,'d004','1987-04-02','1990-12-14'),(31387,'d007','1999-06-20','9999-01-01'),(31388,'d007','1991-04-07','9999-01-01'),(31389,'d008','1986-11-21','1998-05-17'),(31390,'d005','2001-03-09','9999-01-01'),(31390,'d009','1998-04-03','2001-03-09'),(31391,'d008','1992-06-17','9999-01-01'),(31392,'d005','1987-12-08','9999-01-01'),(31393,'d009','1988-07-30','9999-01-01'),(31394,'d002','1996-06-25','9999-01-01'),(31395,'d008','1998-11-13','9999-01-01'),(31396,'d005','1990-10-12','9999-01-01'),(31397,'d005','1989-03-07','9999-01-01'),(31398,'d004','1992-06-03','1992-07-09'),(31398,'d009','1992-07-09','1993-11-11'),(31399,'d004','1989-07-23','9999-01-01'),(31400,'d005','1997-08-23','9999-01-01'),(31401,'d007','1993-03-31','9999-01-01'),(31402,'d006','1986-12-19','9999-01-01'),(31403,'d004','1995-11-13','9999-01-01'),(31404,'d006','1985-05-26','9999-01-01'),(31405,'d009','1997-05-24','9999-01-01'),(31406,'d007','2000-01-04','9999-01-01'),(31407,'d007','1985-12-27','1999-10-29'),(31408,'d001','1991-10-04','9999-01-01'),(31408,'d007','1989-08-18','1991-10-04'),(31409,'d005','1994-10-11','9999-01-01'),(31410,'d004','1988-09-25','9999-01-01'),(31411,'d007','1996-02-06','9999-01-01'),(31412,'d004','1992-04-21','9999-01-01'),(31413,'d004','1995-02-01','2000-02-04'),(31414,'d007','1995-08-12','9999-01-01'),(31415,'d004','1998-02-11','9999-01-01'),(31416,'d009','1990-12-09','9999-01-01'),(31417,'d007','1987-10-19','9999-01-01'),(31418,'d007','1999-08-06','9999-01-01'),(31419,'d004','1998-11-28','2001-10-16'),(31419,'d009','2001-10-16','9999-01-01'),(31420,'d009','1991-01-06','9999-01-01'),(31421,'d008','1998-09-20','9999-01-01'),(31422,'d004','1991-01-25','1994-01-26'),(31423,'d005','1986-04-22','9999-01-01'),(31424,'d007','1993-05-12','9999-01-01'),(31425,'d007','1987-05-06','1988-06-09'),(31426,'d005','1987-03-30','9999-01-01'),(31427,'d002','1985-04-24','9999-01-01'),(31428,'d005','1989-02-22','2001-04-13'),(31429,'d007','1985-02-22','1999-09-14'),(31429,'d009','1999-09-14','9999-01-01'),(31430,'d004','1989-10-17','9999-01-01'),(31431,'d003','1993-12-22','9999-01-01'),(31432,'d009','1993-01-04','9999-01-01'),(31433,'d003','1987-10-03','9999-01-01'),(31434,'d007','1985-04-24','9999-01-01'),(31435,'d004','1986-08-24','9999-01-01'),(31436,'d005','1998-08-25','9999-01-01'),(31437,'d008','1986-12-02','2002-06-29'),(31438,'d004','1987-04-27','9999-01-01'),(31438,'d005','1987-02-04','1987-04-27'),(31439,'d007','1988-08-21','9999-01-01'),(31440,'d005','1986-08-13','9999-01-01'),(31441,'d001','1996-03-01','1998-05-14'),(31442,'d001','1993-06-12','9999-01-01'),(31443,'d007','1995-01-21','9999-01-01'),(31444,'d007','1986-01-08','2000-11-20'),(31445,'d005','1997-06-24','9999-01-01'),(31446,'d005','1998-05-17','9999-01-01'),(31447,'d005','1993-01-07','9999-01-01'),(31448,'d001','1989-11-18','1993-05-25'),(31448,'d007','1993-05-25','9999-01-01'),(31449,'d005','1994-07-24','1996-03-27'),(31450,'d004','1995-01-17','9999-01-01'),(31451,'d007','1990-08-23','9999-01-01'),(31452,'d009','1998-08-06','9999-01-01'),(31453,'d005','1991-12-23','9999-01-01'),(31454,'d005','1995-11-07','9999-01-01'),(31455,'d004','1987-11-25','9999-01-01'),(31456,'d005','1997-01-06','9999-01-01'),(31457,'d005','1988-01-14','1996-09-11'),(31457,'d008','1996-09-11','1997-08-14'),(31458,'d004','1990-04-22','9999-01-01'),(31459,'d007','1988-11-23','9999-01-01'),(31460,'d005','1997-12-29','9999-01-01'),(31461,'d007','1998-05-01','9999-01-01'),(31462,'d005','1998-03-20','9999-01-01'),(31463,'d006','1987-03-27','9999-01-01'),(31464,'d008','1999-03-25','2001-07-31'),(31465,'d005','1985-09-17','9999-01-01'),(31466,'d009','1990-10-14','1995-10-28'),(31467,'d007','1985-10-17','9999-01-01'),(31468,'d007','1985-04-29','1987-04-29'),(31468,'d009','1987-04-29','9999-01-01'),(31469,'d007','1991-10-22','9999-01-01'),(31470,'d004','1991-05-10','1994-07-04'),(31471,'d005','1999-10-02','9999-01-01'),(31472,'d006','1988-10-18','9999-01-01'),(31473,'d008','1989-06-25','9999-01-01'),(31474,'d002','1985-06-30','9999-01-01'),(31475,'d004','1996-08-24','9999-01-01'),(31476,'d006','1986-09-09','9999-01-01'),(31477,'d009','1990-02-22','9999-01-01'),(31478,'d005','1992-01-09','1993-07-05'),(31479,'d002','2000-01-11','2000-07-26'),(31479,'d007','2000-07-26','9999-01-01'),(31480,'d005','1999-01-09','9999-01-01'),(31481,'d009','1994-06-29','9999-01-01'),(31482,'d008','1997-05-01','9999-01-01'),(31483,'d007','1998-08-08','1999-09-30'),(31484,'d007','1996-02-17','1996-12-25'),(31485,'d004','1995-01-27','9999-01-01'),(31486,'d003','1985-02-21','9999-01-01'),(31487,'d005','1990-10-17','9999-01-01'),(31488,'d005','1994-03-10','9999-01-01'),(31489,'d004','1994-01-21','1995-11-06'),(31489,'d009','1995-11-06','9999-01-01'),(31490,'d006','1992-04-30','9999-01-01'),(31491,'d007','1995-05-08','9999-01-01'),(31492,'d005','1992-01-10','2000-08-01'),(31493,'d002','1999-09-22','9999-01-01'),(31494,'d004','1994-01-31','9999-01-01'),(31495,'d004','1986-11-30','9999-01-01'),(31496,'d009','1997-04-16','9999-01-01'),(31497,'d004','1996-02-11','9999-01-01'),(31497,'d005','1985-06-05','1996-02-11'),(31498,'d004','1993-01-05','9999-01-01'),(31499,'d007','1991-06-23','1994-07-12'),(31500,'d006','1996-08-06','9999-01-01'),(31501,'d005','1985-04-20','9999-01-01'),(31502,'d004','1992-02-12','2001-11-06'),(31503,'d003','1995-05-09','9999-01-01'),(31504,'d002','1992-03-15','9999-01-01'),(31505,'d005','1991-07-24','9999-01-01'),(31506,'d004','1995-12-13','9999-01-01'),(31506,'d006','1985-11-24','1995-12-13'),(31507,'d005','1997-07-01','9999-01-01'),(31508,'d007','1987-01-08','2001-04-30'),(31509,'d003','1998-12-15','9999-01-01'),(31510,'d005','1996-11-11','9999-01-01'),(31511,'d009','1994-01-16','9999-01-01'),(31512,'d004','1995-07-15','9999-01-01'),(31513,'d004','1997-11-20','9999-01-01'),(31514,'d005','1996-11-09','9999-01-01'),(31515,'d007','1995-07-06','1998-05-22'),(31516,'d005','1995-04-29','2001-04-24'),(31516,'d008','2001-04-24','9999-01-01'),(31517,'d005','1988-10-24','9999-01-01'),(31518,'d004','1988-06-27','1997-03-23'),(31519,'d003','1991-06-06','9999-01-01'),(31520,'d007','1992-04-28','1995-04-21'),(31521,'d007','1991-09-01','9999-01-01'),(31522,'d001','1991-12-03','9999-01-01'),(31523,'d002','1994-01-04','9999-01-01'),(31524,'d007','1988-01-25','9999-01-01'),(31525,'d007','1990-07-23','9999-01-01'),(31526,'d004','1995-07-13','9999-01-01'),(31526,'d005','1985-11-30','1995-07-13'),(31527,'d006','1997-02-28','9999-01-01'),(31528,'d004','1988-04-30','9999-01-01'),(31529,'d003','1995-05-29','1999-09-19'),(31530,'d005','1999-10-02','9999-01-01'),(31531,'d008','1989-04-11','9999-01-01'),(31532,'d004','1990-06-07','9999-01-01'),(31533,'d007','1988-12-21','9999-01-01'),(31534,'d001','1998-08-03','2000-08-11'),(31534,'d007','1989-04-20','1998-08-03'),(31535,'d007','1993-03-22','9999-01-01'),(31536,'d005','1985-08-04','9999-01-01'),(31537,'d004','1989-07-10','9999-01-01'),(31538,'d004','1985-10-26','9999-01-01'),(31539,'d008','1999-06-12','9999-01-01'),(31540,'d004','1993-04-14','9999-01-01'),(31541,'d004','1996-06-08','9999-01-01'),(31542,'d006','1995-08-19','1995-09-19'),(31543,'d005','1998-05-18','2000-07-26'),(31543,'d008','2000-07-26','9999-01-01'),(31544,'d009','1991-07-09','9999-01-01'),(31545,'d002','1998-02-22','9999-01-01'),(31546,'d004','1987-01-19','9999-01-01'),(31547,'d005','1996-02-02','1999-01-21'),(31548,'d003','1995-05-02','9999-01-01'),(31549,'d007','1994-03-19','9999-01-01'),(31550,'d007','1998-01-18','9999-01-01'),(31551,'d004','1992-10-23','9999-01-01'),(31552,'d004','1995-08-08','9999-01-01'),(31553,'d007','1985-10-03','1994-10-14'),(31554,'d001','1999-06-23','2000-01-22'),(31554,'d007','2000-01-22','9999-01-01'),(31555,'d001','1996-12-20','9999-01-01'),(31556,'d005','1996-05-15','9999-01-01'),(31557,'d007','1986-01-20','9999-01-01'),(31558,'d007','1988-05-16','9999-01-01'),(31559,'d005','1998-05-02','9999-01-01'),(31560,'d004','1986-08-17','1997-11-28'),(31561,'d004','1996-01-29','9999-01-01'),(31562,'d009','1985-02-20','9999-01-01'),(31563,'d005','2001-12-27','9999-01-01'),(31563,'d008','1987-04-16','2001-12-27'),(31564,'d007','1986-04-26','1990-09-28'),(31565,'d007','1997-06-02','9999-01-01'),(31566,'d009','1985-11-22','9999-01-01'),(31567,'d004','1998-06-12','1998-07-03'),(31568,'d001','1996-11-24','9999-01-01'),(31569,'d005','1993-06-02','9999-01-01'),(31570,'d005','1993-04-05','9999-01-01'),(31571,'d005','1985-07-25','9999-01-01'),(31572,'d004','1993-06-27','1998-02-22'),(31573,'d002','1992-05-24','1993-02-27'),(31573,'d003','1993-02-27','9999-01-01'),(31574,'d004','1999-05-19','9999-01-01'),(31575,'d005','1986-04-03','9999-01-01'),(31576,'d007','1998-11-17','9999-01-01'),(31577,'d002','1995-05-05','9999-01-01'),(31578,'d007','1989-06-30','9999-01-01'),(31579,'d005','1989-01-02','9999-01-01'),(31580,'d004','1989-05-11','1994-08-08'),(31581,'d005','1999-01-25','9999-01-01'),(31582,'d005','1997-12-08','1998-12-10'),(31583,'d004','1996-12-09','2002-04-09'),(31583,'d009','2002-04-09','9999-01-01'),(31584,'d005','1993-04-07','9999-01-01'),(31585,'d003','1994-05-22','9999-01-01'),(31586,'d007','1995-09-19','9999-01-01'),(31587,'d005','1986-12-24','9999-01-01'),(31588,'d005','1990-09-04','9999-01-01'),(31589,'d002','1987-12-14','9999-01-01'),(31590,'d006','2000-01-26','9999-01-01'),(31591,'d003','1985-05-02','2000-11-28'),(31592,'d008','1986-05-21','9999-01-01'),(31593,'d005','1995-04-07','9999-01-01'),(31594,'d002','1997-09-20','9999-01-01'),(31594,'d003','1991-09-05','1997-09-20'),(31595,'d007','1994-12-08','1996-07-16'),(31596,'d005','1998-10-02','9999-01-01'),(31597,'d005','1996-09-16','9999-01-01'),(31598,'d009','1989-02-23','9999-01-01'),(31599,'d004','1997-09-22','1998-12-01'),(31600,'d009','1993-06-10','9999-01-01'),(31601,'d005','1987-08-28','9999-01-01'),(31602,'d007','1993-07-01','9999-01-01'),(31603,'d001','1989-12-07','9999-01-01'),(31604,'d005','1989-04-16','9999-01-01'),(31605,'d002','1993-04-20','1997-09-07'),(31605,'d003','1997-09-07','9999-01-01'),(31606,'d004','1997-02-22','9999-01-01'),(31607,'d007','1996-01-15','1997-06-08'),(31608,'d004','1997-12-26','1999-10-15'),(31609,'d006','1993-08-06','9999-01-01'),(31610,'d004','1992-10-21','9999-01-01'),(31611,'d001','1992-08-03','9999-01-01'),(31612,'d005','1990-01-02','9999-01-01'),(31613,'d005','1993-04-05','9999-01-01'),(31614,'d005','1997-04-20','9999-01-01'),(31615,'d002','1988-10-01','1989-12-04'),(31615,'d003','1985-12-26','1988-10-01'),(31616,'d004','1996-09-10','9999-01-01'),(31617,'d001','1987-02-04','1988-04-10'),(31618,'d005','1999-01-03','9999-01-01'),(31619,'d004','1989-01-28','9999-01-01'),(31620,'d005','1986-12-24','2000-03-09'),(31621,'d007','1990-09-27','9999-01-01'),(31622,'d001','2000-01-26','9999-01-01'),(31623,'d001','1997-07-28','9999-01-01'),(31623,'d003','1994-09-29','1997-07-28'),(31624,'d007','1992-03-27','9999-01-01'),(31625,'d005','1997-05-27','9999-01-01'),(31626,'d007','1995-12-29','9999-01-01'),(31627,'d004','1990-07-25','9999-01-01'),(31628,'d004','1989-06-26','2001-11-22'),(31629,'d004','1986-07-28','1996-04-26'),(31630,'d005','1985-07-27','9999-01-01'),(31631,'d008','1987-06-06','9999-01-01'),(31632,'d005','1995-11-11','9999-01-01'),(31633,'d004','1991-02-21','1994-07-21'),(31633,'d006','1994-07-21','9999-01-01'),(31634,'d005','1988-04-04','9999-01-01'),(31635,'d002','1991-03-01','9999-01-01'),(31636,'d005','1986-09-02','9999-01-01'),(31637,'d006','1995-06-05','9999-01-01'),(31638,'d004','1999-05-07','2002-01-05'),(31639,'d007','1995-04-02','9999-01-01'),(31640,'d005','2000-01-17','9999-01-01'),(31641,'d005','1987-03-01','9999-01-01'),(31642,'d004','1992-04-12','9999-01-01'),(31642,'d008','1985-03-31','1992-04-12'),(31643,'d005','1994-04-15','1999-02-14'),(31644,'d004','1998-05-23','9999-01-01'),(31645,'d004','1992-11-02','9999-01-01'),(31646,'d009','1992-03-03','9999-01-01'),(31647,'d002','1997-03-14','1998-05-31'),(31648,'d003','1990-03-24','9999-01-01'),(31649,'d004','1991-11-25','9999-01-01'),(31650,'d007','1986-06-05','1999-06-07'),(31650,'d009','1999-06-07','9999-01-01'),(31651,'d007','1996-01-03','9999-01-01'),(31652,'d005','1991-02-04','9999-01-01'),(31653,'d001','1991-09-03','9999-01-01'),(31654,'d005','1993-03-07','9999-01-01'),(31655,'d004','1985-09-07','9999-01-01'),(31656,'d008','1993-06-29','1995-12-11'),(31657,'d004','1991-07-12','9999-01-01'),(31658,'d004','1988-05-01','9999-01-01'),(31659,'d004','1997-10-10','9999-01-01'),(31660,'d003','1988-06-21','9999-01-01'),(31661,'d007','1991-04-28','1991-10-07'),(31661,'d009','1991-10-07','9999-01-01'),(31662,'d005','1994-08-13','9999-01-01'),(31663,'d009','1990-05-18','1992-05-01'),(31664,'d009','1985-11-03','1990-03-01'),(31665,'d007','1986-03-17','9999-01-01'),(31666,'d005','1993-08-27','9999-01-01'),(31667,'d006','1989-08-28','9999-01-01'),(31668,'d007','1990-05-06','9999-01-01'),(31669,'d004','1996-09-14','2002-07-11'),(31669,'d006','2002-07-11','9999-01-01'),(31670,'d005','1994-12-09','9999-01-01'),(31671,'d008','1988-04-07','9999-01-01'),(31672,'d006','1993-03-30','2000-01-19'),(31673,'d004','1995-04-12','9999-01-01'),(31674,'d008','1991-02-07','9999-01-01'),(31675,'d004','1998-11-16','9999-01-01'),(31676,'d007','1992-01-04','9999-01-01'),(31677,'d006','1992-10-31','1995-01-03'),(31678,'d001','1991-01-19','1998-02-12'),(31678,'d009','1998-02-12','9999-01-01'),(31679,'d001','1991-08-16','9999-01-01'),(31680,'d002','1990-09-24','9999-01-01'),(31681,'d006','1996-02-08','9999-01-01'),(31682,'d005','1998-07-20','9999-01-01'),(31683,'d004','1987-05-06','1994-05-08'),(31684,'d005','1994-12-10','9999-01-01'),(31685,'d004','1989-07-14','1993-03-26'),(31686,'d005','1998-12-23','9999-01-01'),(31687,'d007','1994-06-05','9999-01-01'),(31688,'d005','1987-03-08','9999-01-01'),(31689,'d004','1988-07-27','9999-01-01'),(31689,'d005','1987-12-23','1988-07-27'),(31690,'d007','1995-10-18','9999-01-01'),(31691,'d005','1985-07-05','9999-01-01'),(31692,'d001','1993-08-17','9999-01-01'),(31693,'d004','1999-08-03','9999-01-01'),(31694,'d001','1991-03-04','2000-10-07'),(31695,'d005','1986-06-03','9999-01-01'),(31696,'d004','1997-07-11','9999-01-01'),(31697,'d004','1986-04-08','9999-01-01'),(31698,'d001','1999-05-17','2001-05-11'),(31698,'d007','1996-11-19','1999-05-17'),(31699,'d004','1998-08-21','9999-01-01'),(31700,'d007','1986-12-12','9999-01-01'),(31701,'d005','1997-05-17','2001-11-24'),(31702,'d007','1987-04-24','9999-01-01'),(31703,'d001','1992-10-31','9999-01-01'),(31704,'d004','1997-08-18','9999-01-01'),(31705,'d007','1995-10-07','9999-01-01'),(31706,'d007','1990-10-19','9999-01-01'),(31707,'d004','1990-05-29','1999-10-23'),(31707,'d009','1999-10-23','9999-01-01'),(31708,'d004','1991-04-27','1994-11-05'),(31709,'d005','1998-10-25','9999-01-01'),(31710,'d004','1999-04-04','9999-01-01'),(31711,'d007','1996-06-25','9999-01-01'),(31712,'d007','1990-12-13','9999-01-01'),(31713,'d005','1985-11-03','1994-08-21'),(31714,'d004','1993-01-14','9999-01-01'),(31715,'d007','1997-05-24','2001-06-08'),(31716,'d009','1991-08-03','9999-01-01'),(31717,'d004','2001-01-06','9999-01-01'),(31717,'d005','1987-02-14','2001-01-06'),(31718,'d005','1999-08-02','2001-03-24'),(31719,'d007','1992-10-03','9999-01-01'),(31720,'d004','1989-10-15','9999-01-01'),(31721,'d004','1998-11-21','9999-01-01'),(31722,'d007','1989-05-11','9999-01-01'),(31723,'d005','1996-11-10','2000-11-16'),(31724,'d003','1994-04-21','9999-01-01'),(31725,'d004','1997-09-21','2001-08-13'),(31725,'d009','2001-08-13','9999-01-01'),(31726,'d004','1996-10-04','9999-01-01'),(31727,'d005','1996-09-20','9999-01-01'),(31728,'d007','1987-10-05','9999-01-01'),(31729,'d005','1987-03-26','9999-01-01'),(31730,'d008','1991-08-24','1993-11-11'),(31731,'d004','1993-11-30','9999-01-01'),(31732,'d005','1991-12-05','9999-01-01'),(31733,'d004','1989-05-15','1990-08-16'),(31733,'d006','1990-08-16','9999-01-01'),(31734,'d004','1988-12-11','9999-01-01'),(31735,'d004','1990-04-25','1996-10-10'),(31736,'d004','1988-10-04','1994-12-29'),(31737,'d005','1997-05-17','9999-01-01'),(31738,'d004','1994-10-12','9999-01-01'),(31739,'d006','1987-12-08','9999-01-01'),(31740,'d003','1995-02-12','9999-01-01'),(31741,'d009','1987-03-24','9999-01-01'),(31742,'d001','1998-08-29','9999-01-01'),(31742,'d007','1992-01-05','1998-08-29'),(31743,'d007','1996-05-21','9999-01-01'),(31744,'d004','1996-07-20','1997-09-02'),(31745,'d004','1989-05-01','9999-01-01'),(31746,'d004','1986-12-07','9999-01-01'),(31747,'d005','1991-11-10','9999-01-01'),(31748,'d005','1994-01-17','9999-01-01'),(31749,'d007','1997-07-07','9999-01-01'),(31750,'d007','1996-03-12','2001-07-16'),(31750,'d009','2001-07-16','9999-01-01'),(31751,'d009','1990-02-03','9999-01-01'),(31752,'d005','1992-10-12','2002-06-11'),(31753,'d005','1992-05-29','9999-01-01'),(31754,'d004','1989-08-03','9999-01-01'),(31755,'d006','1996-09-12','9999-01-01'),(31756,'d004','1998-07-07','9999-01-01'),(31757,'d005','1992-01-06','9999-01-01'),(31758,'d008','1994-07-05','9999-01-01'),(31759,'d005','1991-10-23','9999-01-01'),(31760,'d004','1995-01-01','1995-05-22'),(31760,'d006','1995-05-22','9999-01-01'),(31761,'d005','1997-08-28','1998-12-27'),(31762,'d001','1987-04-30','9999-01-01'),(31763,'d005','1987-05-31','9999-01-01'),(31764,'d007','1995-04-01','9999-01-01'),(31765,'d006','1994-06-01','9999-01-01'),(31766,'d007','1989-10-29','9999-01-01'),(31767,'d006','1999-08-25','9999-01-01'),(31768,'d005','1990-01-27','9999-01-01'),(31769,'d002','1996-01-15','1996-06-19'),(31769,'d003','1995-11-22','1996-01-15'),(31770,'d008','1986-02-16','9999-01-01'),(31771,'d007','1999-12-16','9999-01-01'),(31772,'d009','1994-08-18','9999-01-01'),(31773,'d007','1989-06-05','9999-01-01'),(31774,'d007','1996-04-12','9999-01-01'),(31775,'d001','1993-04-01','1994-05-12'),(31776,'d005','1991-12-22','9999-01-01'),(31777,'d005','1988-12-13','9999-01-01'),(31778,'d004','1996-03-02','9999-01-01'),(31778,'d009','1992-09-16','1996-03-02'),(31779,'d005','1988-03-13','9999-01-01'),(31780,'d007','1997-10-24','2002-02-21'),(31781,'d004','1994-01-30','9999-01-01'),(31782,'d005','1994-05-13','9999-01-01'),(31783,'d004','1989-05-08','9999-01-01'),(31784,'d005','1996-11-12','9999-01-01'),(31785,'d007','1985-09-02','9999-01-01'),(31786,'d005','1996-03-01','2001-08-21'),(31787,'d008','1992-12-17','9999-01-01'),(31788,'d005','1988-12-02','9999-01-01'),(31789,'d004','1989-08-14','1999-10-22'),(31789,'d009','1999-10-22','9999-01-01'),(31790,'d004','1997-11-13','9999-01-01'),(31791,'d007','1998-05-23','9999-01-01'),(31792,'d007','1987-01-20','1998-05-08'),(31793,'d006','1997-09-03','9999-01-01'),(31794,'d004','1991-12-13','1998-10-23'),(31795,'d005','1999-06-05','9999-01-01'),(31796,'d005','1985-10-09','9999-01-01'),(31797,'d007','1985-12-13','1988-04-09'),(31797,'d009','1988-04-09','1996-11-01'),(31798,'d005','1989-07-31','9999-01-01'),(31799,'d004','1990-02-14','9999-01-01'),(31800,'d008','1989-01-19','1997-07-18'),(31801,'d006','1993-12-21','9999-01-01'),(31802,'d006','1986-12-07','9999-01-01'),(31803,'d004','1997-08-19','9999-01-01'),(31804,'d001','1991-05-22','9999-01-01'),(31805,'d001','1999-07-17','1999-10-29'),(31806,'d001','1996-05-13','9999-01-01'),(31807,'d007','1994-12-14','1995-08-30'),(31807,'d009','1995-08-30','9999-01-01'),(31808,'d005','1999-12-24','9999-01-01'),(31809,'d003','1986-12-29','1988-02-03'),(31810,'d005','1988-02-07','9999-01-01'),(31811,'d008','1999-10-19','9999-01-01'),(31812,'d004','1992-03-06','9999-01-01'),(31813,'d005','1999-03-21','9999-01-01'),(31814,'d005','1993-01-08','9999-01-01'),(31815,'d005','1991-07-20','9999-01-01'),(31816,'d001','1990-02-09','1990-04-30'),(31816,'d003','1990-01-04','1990-02-09'),(31817,'d002','1991-07-06','9999-01-01'),(31818,'d003','1996-02-16','1996-10-11'),(31819,'d007','1996-10-05','1998-08-08'),(31820,'d005','1987-07-27','9999-01-01'),(31821,'d005','1998-04-02','9999-01-01'),(31822,'d004','1988-01-28','9999-01-01'),(31823,'d005','1999-11-24','9999-01-01'),(31824,'d007','1997-06-26','9999-01-01'),(31825,'d007','1991-08-20','1998-03-24'),(31826,'d002','1998-11-06','2001-04-27'),(31826,'d007','2001-04-27','9999-01-01'),(31827,'d007','1989-08-28','9999-01-01'),(31828,'d007','1994-06-17','9999-01-01'),(31829,'d005','1994-09-21','9999-01-01'),(31830,'d007','1988-05-22','9999-01-01'),(31831,'d007','1992-11-02','9999-01-01'),(31832,'d005','1992-01-30','1996-05-19'),(31833,'d004','1994-10-06','9999-01-01'),(31834,'d004','1993-06-01','1995-08-14'),(31834,'d006','1995-08-14','9999-01-01'),(31835,'d005','1996-09-24','1999-10-31'),(31836,'d007','1988-10-25','9999-01-01'),(31837,'d005','1991-01-01','9999-01-01'),(31838,'d004','1993-03-29','9999-01-01'),(31839,'d007','1992-10-17','9999-01-01'),(31840,'d003','1995-01-04','9999-01-01'),(31841,'d007','1985-03-22','9999-01-01'),(31842,'d009','1994-08-26','9999-01-01'),(31843,'d005','1998-11-13','1999-03-18'),(31844,'d004','1990-03-31','1999-08-18'),(31844,'d009','1999-08-18','9999-01-01'),(31845,'d004','1996-11-17','9999-01-01'),(31846,'d001','1992-04-04','9999-01-01'),(31847,'d003','1989-03-08','9999-01-01'),(31848,'d004','1989-03-09','9999-01-01'),(31849,'d004','1998-12-15','9999-01-01'),(31850,'d004','1990-11-08','1998-02-14'),(31851,'d005','1986-03-18','9999-01-01'),(31852,'d008','1989-05-09','9999-01-01'),(31853,'d005','1999-08-25','9999-01-01'),(31854,'d001','1990-05-16','9999-01-01'),(31855,'d002','1990-10-12','1998-07-21'),(31855,'d003','1998-07-21','9999-01-01'),(31856,'d005','1995-11-11','9999-01-01'),(31857,'d004','1989-07-10','9999-01-01'),(31858,'d002','1992-02-08','9999-01-01'),(31859,'d007','1986-12-22','1991-08-10'),(31860,'d005','1991-04-08','9999-01-01'),(31861,'d004','1993-03-11','9999-01-01'),(31862,'d005','1996-08-21','9999-01-01'),(31863,'d007','1990-12-18','9999-01-01'),(31864,'d005','1993-12-30','9999-01-01'),(31864,'d006','1993-02-08','1993-12-30'),(31865,'d005','1999-03-23','9999-01-01'),(31866,'d005','1989-10-22','9999-01-01'),(31867,'d009','1993-05-09','1998-02-28'),(31868,'d005','1987-08-07','9999-01-01'),(31869,'d008','1996-11-15','9999-01-01'),(31870,'d002','1992-08-26','9999-01-01'),(31871,'d007','1987-08-25','9999-01-01'),(31872,'d008','1985-03-26','9999-01-01'),(31873,'d002','1998-02-21','1999-01-26'),(31873,'d003','1999-01-26','2000-11-07'),(31874,'d005','1995-01-08','9999-01-01'),(31875,'d004','1988-01-27','9999-01-01'),(31876,'d002','1987-09-29','9999-01-01'),(31877,'d006','1998-10-21','9999-01-01'),(31878,'d007','1989-11-10','9999-01-01'),(31879,'d003','1993-05-03','9999-01-01'),(31880,'d005','1995-11-28','9999-01-01'),(31881,'d002','1987-06-10','1996-01-21'),(31882,'d005','1996-10-26','1997-03-02'),(31882,'d008','1997-03-02','2002-01-22'),(31883,'d009','1994-01-01','9999-01-01'),(31884,'d005','1989-04-09','9999-01-01'),(31885,'d001','1986-09-23','9999-01-01'),(31886,'d001','1988-12-18','9999-01-01'),(31887,'d005','1989-07-26','9999-01-01'),(31888,'d004','1986-09-01','9999-01-01'),(31889,'d003','1992-02-17','9999-01-01'),(31890,'d007','1985-09-22','1999-05-26'),(31890,'d009','1999-05-26','9999-01-01'),(31891,'d007','1997-12-09','2000-05-04'),(31892,'d001','1995-10-30','9999-01-01'),(31893,'d005','1993-08-21','1994-09-16'),(31894,'d001','1988-04-28','9999-01-01'),(31895,'d005','1993-09-16','9999-01-01'),(31896,'d009','1991-01-08','9999-01-01'),(31897,'d005','1992-03-31','9999-01-01'),(31898,'d007','1995-12-15','9999-01-01'),(31899,'d005','1993-05-17','9999-01-01'),(31900,'d005','1999-10-13','1999-12-26'),(31901,'d002','1998-12-05','1999-01-28'),(31901,'d003','1999-01-28','9999-01-01'),(31902,'d009','1996-12-15','9999-01-01'),(31903,'d005','1989-11-25','9999-01-01'),(31904,'d006','1993-05-18','9999-01-01'),(31905,'d002','1995-01-19','9999-01-01'),(31906,'d003','1989-01-19','9999-01-01'),(31907,'d004','1985-12-06','9999-01-01'),(31908,'d004','1985-07-24','2001-10-10'),(31909,'d004','2000-10-30','9999-01-01'),(31909,'d005','1994-07-19','2000-10-30'),(31910,'d003','1996-07-27','9999-01-01'),(31911,'d005','1989-07-19','9999-01-01'),(31912,'d008','1985-06-23','1989-09-18'),(31913,'d004','1989-10-07','9999-01-01'),(31914,'d004','1990-02-05','9999-01-01'),(31915,'d005','1988-10-03','9999-01-01'),(31916,'d002','1998-05-22','2002-01-28'),(31917,'d004','1989-07-21','9999-01-01'),(31918,'d006','1995-10-01','9999-01-01'),(31919,'d007','1995-09-03','1997-05-19'),(31919,'d009','1997-05-19','2000-03-08'),(31920,'d006','1992-01-08','9999-01-01'),(31921,'d005','1994-12-15','9999-01-01'),(31922,'d004','1991-08-03','9999-01-01'),(31923,'d005','1994-01-27','9999-01-01'),(31924,'d004','1996-11-11','9999-01-01'),(31925,'d008','2000-01-25','9999-01-01'),(31926,'d007','1993-03-14','2001-08-20'),(31927,'d004','1994-02-01','1998-07-24'),(31928,'d007','1995-10-15','9999-01-01'),(31929,'d004','1992-06-29','1994-03-15'),(31929,'d009','1994-03-15','9999-01-01'),(31930,'d007','1998-09-18','9999-01-01'),(31931,'d002','1985-09-02','9999-01-01'),(31932,'d004','1991-08-20','9999-01-01'),(31933,'d004','1985-06-13','9999-01-01'),(31934,'d002','1985-09-13','9999-01-01'),(31935,'d008','1993-02-14','1999-12-13'),(31936,'d005','1996-04-25','9999-01-01'),(31937,'d008','1995-10-25','9999-01-01'),(31938,'d005','1993-07-31','2000-03-23'),(31938,'d008','2000-03-23','9999-01-01'),(31939,'d008','1985-12-21','9999-01-01'),(31940,'d006','1986-01-19','1990-11-30'),(31941,'d004','1995-03-18','9999-01-01'),(31942,'d004','1995-02-17','9999-01-01'),(31943,'d005','1987-05-31','9999-01-01'),(31944,'d007','1989-12-29','9999-01-01'),(31945,'d007','1993-11-10','9999-01-01'),(31946,'d008','1989-08-06','9999-01-01'),(31947,'d003','2000-01-30','2002-01-03'),(31948,'d004','1988-07-28','1997-08-21'),(31948,'d009','1997-08-21','9999-01-01'),(31949,'d006','2000-01-09','9999-01-01'),(31950,'d005','1987-10-09','9999-01-01'),(31951,'d007','1994-12-06','9999-01-01'),(31952,'d001','1993-02-15','9999-01-01'),(31953,'d004','1995-11-13','9999-01-01'),(31954,'d001','1991-02-13','1993-10-08'),(31955,'d005','1992-11-18','9999-01-01'),(31956,'d001','1995-05-13','9999-01-01'),(31957,'d005','1993-10-26','9999-01-01'),(31958,'d007','1997-09-10','9999-01-01'),(31959,'d004','2001-07-26','9999-01-01'),(31959,'d005','1990-05-19','2001-07-26'),(31960,'d004','1993-05-05','1997-06-29'),(31961,'d003','1986-01-01','9999-01-01'),(31962,'d005','1992-01-20','1995-11-23'),(31963,'d007','1994-01-20','9999-01-01'),(31964,'d004','1995-04-02','9999-01-01'),(31965,'d002','1997-10-21','9999-01-01'),(31966,'d009','1989-12-22','9999-01-01'),(31967,'d003','1996-07-02','9999-01-01'),(31968,'d004','1988-05-20','9999-01-01'),(31969,'d007','1990-05-30','9999-01-01'),(31970,'d004','1985-12-25','1988-05-24'),(31970,'d009','1988-05-24','9999-01-01'),(31971,'d009','1994-08-14','1998-02-28'),(31972,'d005','1993-01-21','1994-01-10'),(31973,'d004','1990-12-20','9999-01-01'),(31974,'d005','1993-01-22','9999-01-01'),(31975,'d009','1998-12-16','9999-01-01'),(31976,'d005','1990-02-18','9999-01-01'),(31977,'d006','1998-03-16','9999-01-01'),(31978,'d005','1994-01-25','2002-02-03'),(31978,'d008','2002-02-03','9999-01-01'),(31979,'d004','1992-06-05','1997-01-28'),(31980,'d004','1990-12-26','1993-02-24'),(31981,'d005','1990-04-26','9999-01-01'),(31982,'d004','1998-06-09','9999-01-01'),(31983,'d005','1998-12-02','9999-01-01'),(31984,'d004','1995-06-19','9999-01-01'),(31985,'d004','1991-07-08','9999-01-01'),(31986,'d002','1985-09-25','1997-02-09'),(31986,'d003','1997-02-09','9999-01-01'),(31987,'d007','1992-08-16','1998-12-09'),(31988,'d005','1991-06-28','9999-01-01'),(31989,'d001','1997-12-15','9999-01-01'),(31990,'d001','1999-07-16','9999-01-01'),(31991,'d004','1996-05-23','9999-01-01'),(31992,'d004','1989-03-22','9999-01-01'),(31993,'d006','1998-07-11','9999-01-01'),(31994,'d004','1990-12-08','9999-01-01'),(31995,'d003','1997-12-30','2000-05-03'),(31996,'d005','1998-11-27','1999-06-09'),(31997,'d007','1985-10-10','1994-07-25'),(31997,'d009','1994-07-25','9999-01-01'),(31998,'d009','1990-07-04','9999-01-01'),(31999,'d008','1986-01-04','9999-01-01'),(32000,'d001','1988-06-12','9999-01-01'),(32001,'d007','1997-03-14','9999-01-01'),(32002,'d005','1986-07-03','9999-01-01'),(32003,'d004','1997-11-04','9999-01-01'),(32004,'d006','1985-09-25','9999-01-01'),(32005,'d002','1987-04-24','1999-01-16'),(32005,'d007','1999-01-16','2002-02-09'),(32006,'d004','1989-03-05','9999-01-01'),(32007,'d007','1990-10-08','9999-01-01'),(32008,'d005','1990-08-27','9999-01-01'),(32009,'d007','1996-02-06','9999-01-01'),(32010,'d004','1997-11-03','9999-01-01'),(32011,'d006','1997-08-29','9999-01-01'),(32012,'d005','1988-04-17','2000-02-12'),(32013,'d007','1995-01-27','2002-02-27'),(32013,'d009','2002-02-27','9999-01-01'),(32014,'d005','1987-06-30','9999-01-01'),(32015,'d002','1997-12-30','9999-01-01'),(32016,'d004','1992-10-02','9999-01-01'),(32017,'d004','1992-06-29','9999-01-01'),(32018,'d004','1991-01-05','9999-01-01'),(32019,'d007','1985-10-28','9999-01-01'),(32020,'d009','1990-04-02','1990-11-22'),(32021,'d005','1995-05-24','9999-01-01'),(32022,'d005','1991-03-17','9999-01-01'),(32023,'d005','1995-06-10','9999-01-01'),(32024,'d004','1998-11-24','1999-05-20'),(32024,'d006','1995-12-18','1998-11-24'),(32025,'d006','1991-08-23','9999-01-01'),(32026,'d001','1988-12-08','9999-01-01'),(32027,'d007','1992-02-03','9999-01-01'),(32028,'d005','1991-03-03','9999-01-01'),(32029,'d007','1996-08-06','9999-01-01'),(32030,'d004','1999-06-26','9999-01-01'),(32031,'d004','1994-05-01','1994-12-30'),(32032,'d002','1990-09-28','9999-01-01'),(32033,'d005','1989-12-26','9999-01-01'),(32034,'d007','1994-04-18','1994-08-02'),(32034,'d009','1994-08-02','9999-01-01'),(32035,'d008','1991-07-22','9999-01-01'),(32036,'d003','1986-01-22','9999-01-01'),(32037,'d005','2000-01-17','9999-01-01'),(32038,'d009','1988-11-14','9999-01-01'),(32039,'d009','1989-10-29','1990-07-16'),(32040,'d004','1994-08-23','9999-01-01'),(32041,'d005','1993-08-13','9999-01-01'),(32042,'d005','1995-05-03','9999-01-01'),(32043,'d002','1996-05-23','1996-07-07'),(32043,'d007','1996-07-07','9999-01-01'),(32044,'d001','1990-09-04','1998-06-11'),(32045,'d007','1987-05-06','2000-11-06'),(32046,'d005','1999-09-25','9999-01-01'),(32047,'d005','1993-02-05','9999-01-01'),(32048,'d006','1994-08-22','9999-01-01'),(32049,'d008','1997-04-02','9999-01-01'),(32050,'d005','1989-08-22','2002-04-02'),(32051,'d001','1991-07-24','9999-01-01'),(32052,'d007','1995-12-08','9999-01-01'),(32053,'d004','1985-10-13','9999-01-01'),(32054,'d004','1992-01-13','1998-05-14'),(32054,'d009','1998-05-14','9999-01-01'),(32055,'d005','1988-01-30','9999-01-01'),(32056,'d007','1994-03-25','9999-01-01'),(32057,'d009','1987-08-06','9999-01-01'),(32058,'d005','1994-08-15','1997-07-02'),(32059,'d004','1989-03-31','9999-01-01'),(32060,'d007','1993-09-30','9999-01-01'),(32061,'d005','1992-10-24','9999-01-01'),(32062,'d002','1996-02-29','2002-01-18'),(32062,'d003','2002-01-18','9999-01-01'),(32063,'d004','1999-07-22','2001-05-31'),(32064,'d008','1994-06-10','9999-01-01'),(32065,'d002','1993-10-11','9999-01-01'),(32066,'d007','1987-04-01','9999-01-01'),(32067,'d005','1985-09-28','9999-01-01'),(32068,'d002','1995-02-26','1996-05-31'),(32069,'d009','1994-01-24','9999-01-01'),(32070,'d002','1993-02-26','1995-08-13'),(32070,'d003','1995-08-13','9999-01-01'),(32071,'d004','1998-02-18','9999-01-01'),(32072,'d005','1996-07-23','2002-05-10'),(32073,'d005','1986-04-26','9999-01-01'),(32074,'d007','1989-04-16','9999-01-01'),(32075,'d007','1998-01-24','9999-01-01'),(32076,'d006','1995-07-14','9999-01-01'),(32077,'d008','1998-04-12','9999-01-01'),(32078,'d008','1997-06-15','9999-01-01'),(32079,'d001','1992-08-28','9999-01-01'),(32079,'d007','1986-04-23','1992-08-28'),(32080,'d001','1998-02-24','9999-01-01'),(32081,'d007','1999-10-01','2000-05-20'),(32082,'d005','1993-02-04','9999-01-01'),(32083,'d003','1986-06-19','1994-12-04'),(32084,'d004','1995-04-04','9999-01-01'),(32085,'d003','1986-02-16','9999-01-01'),(32086,'d007','1994-02-18','9999-01-01'),(32087,'d001','1998-08-10','2000-01-07'),(32088,'d007','1987-09-13','9999-01-01'),(32089,'d004','1987-11-23','2000-02-16'),(32089,'d006','2000-02-16','9999-01-01'),(32090,'d005','1996-08-30','9999-01-01'),(32091,'d009','1997-08-24','9999-01-01'),(32092,'d005','1993-02-09','1996-03-11'),(32093,'d005','1988-10-20','1996-06-07'),(32094,'d008','1986-03-16','1996-07-10'),(32095,'d004','1992-08-01','9999-01-01'),(32096,'d009','1991-12-24','9999-01-01'),(32097,'d004','1989-05-05','1998-09-14'),(32098,'d008','1985-07-14','9999-01-01'),(32099,'d004','1997-05-19','2000-05-28'),(32099,'d009','2000-05-28','9999-01-01'),(32100,'d006','1993-04-26','9999-01-01'),(32101,'d006','1990-11-05','9999-01-01'),(32102,'d007','1991-06-04','9999-01-01'),(32103,'d007','1986-02-03','9999-01-01'),(32104,'d009','1993-12-22','9999-01-01'),(32105,'d004','1999-09-27','9999-01-01'),(32106,'d005','1987-10-11','1995-05-23'),(32107,'d006','1989-10-17','9999-01-01'),(32108,'d004','1995-12-23','1997-07-31'),(32108,'d009','1997-07-31','9999-01-01'),(32109,'d005','1985-08-02','1986-05-07'),(32110,'d009','1996-09-11','9999-01-01'),(32111,'d005','1990-02-22','9999-01-01'),(32112,'d004','1992-11-24','9999-01-01'),(32113,'d005','1985-11-18','1988-05-18'),(32114,'d005','1987-01-28','9999-01-01'),(32115,'d007','1989-07-06','9999-01-01'),(32116,'d001','1997-01-12','9999-01-01'),(32116,'d003','1989-04-15','1997-01-12'),(32117,'d001','1990-03-08','9999-01-01'),(32118,'d004','1987-01-22','9999-01-01'),(32119,'d005','1995-04-19','9999-01-01'),(32120,'d002','1986-09-17','9999-01-01'),(32121,'d003','1985-08-29','9999-01-01'),(32122,'d009','1992-09-17','1994-06-06'),(32123,'d003','1986-06-22','9999-01-01'),(32124,'d001','1995-10-29','9999-01-01'),(32125,'d006','1996-02-16','9999-01-01'),(32126,'d004','1989-10-04','9999-01-01'),(32127,'d001','1995-04-27','9999-01-01'),(32127,'d003','1988-04-24','1995-04-27'),(32128,'d002','1991-02-18','9999-01-01'),(32129,'d008','1986-06-27','9999-01-01'),(32130,'d005','1998-12-02','9999-01-01'),(32131,'d005','1987-01-26','2001-06-14'),(32132,'d007','1988-10-24','9999-01-01'),(32133,'d004','1999-09-10','9999-01-01'),(32134,'d005','1987-12-23','9999-01-01'),(32135,'d005','1994-08-05','1995-01-17'),(32136,'d007','1988-02-01','9999-01-01'),(32137,'d004','1999-04-14','9999-01-01'),(32137,'d006','1998-08-16','1999-04-14'),(32138,'d007','1989-12-06','9999-01-01'),(32139,'d005','1993-12-08','9999-01-01'),(32140,'d004','1993-01-26','9999-01-01'),(32141,'d005','1990-09-11','1996-05-06'),(32142,'d003','1997-03-10','9999-01-01'),(32143,'d005','1995-08-14','9999-01-01'),(32144,'d005','2000-01-11','9999-01-01'),(32145,'d002','1993-08-15','1994-03-03'),(32145,'d007','1994-03-03','9999-01-01'),(32146,'d005','1985-09-08','2002-03-07'),(32147,'d005','1985-07-12','9999-01-01'),(32148,'d004','1999-02-15','1999-04-02'),(32149,'d005','1991-07-27','2002-02-05'),(32150,'d007','1986-03-11','9999-01-01'),(32151,'d001','1994-05-21','9999-01-01'),(32152,'d005','1995-08-24','9999-01-01'),(32153,'d005','1996-09-26','9999-01-01'),(32154,'d005','1992-01-10','9999-01-01'),(32155,'d004','1999-08-01','9999-01-01'),(32155,'d006','1990-05-08','1999-08-01'),(32156,'d003','1997-09-07','9999-01-01'),(32157,'d005','1987-08-03','1996-12-01'),(32158,'d005','1988-04-23','9999-01-01'),(32159,'d005','1995-07-27','9999-01-01'),(32160,'d007','1995-11-04','9999-01-01'),(32161,'d007','1996-02-01','1996-07-30'),(32162,'d008','1992-11-02','9999-01-01'),(32163,'d005','1994-06-07','1999-05-05'),(32164,'d007','1995-06-04','9999-01-01'),(32165,'d005','1997-10-05','9999-01-01'),(32166,'d001','1987-04-26','1993-01-21'),(32166,'d009','1993-01-21','9999-01-01'),(32167,'d007','1985-11-25','9999-01-01'),(32168,'d004','1987-12-27','9999-01-01'),(32169,'d007','1994-11-16','9999-01-01'),(32170,'d004','1990-06-21','2001-01-21'),(32171,'d004','1994-06-06','9999-01-01'),(32172,'d007','1996-10-16','9999-01-01'),(32173,'d002','1999-09-22','9999-01-01'),(32174,'d005','1991-01-27','9999-01-01'),(32175,'d009','1989-01-12','9999-01-01'),(32176,'d005','1994-12-02','9999-01-01'),(32177,'d001','2002-05-07','9999-01-01'),(32177,'d003','1996-12-11','2002-05-07'),(32178,'d007','1999-05-17','9999-01-01'),(32179,'d005','1987-06-20','2001-01-27'),(32180,'d002','1985-04-24','9999-01-01'),(32181,'d006','1995-08-29','9999-01-01'),(32182,'d005','1989-11-27','9999-01-01'),(32183,'d005','1987-10-25','9999-01-01'),(32184,'d009','1989-01-25','1996-08-01'),(32185,'d004','1989-07-11','2000-01-20'),(32185,'d009','2000-01-20','9999-01-01'),(32186,'d005','1991-10-30','9999-01-01'),(32187,'d001','1992-07-21','9999-01-01'),(32188,'d007','1986-07-20','9999-01-01'),(32189,'d005','2000-01-15','2001-12-23'),(32190,'d005','1995-04-10','9999-01-01'),(32191,'d007','1990-10-08','9999-01-01'),(32192,'d005','1990-10-13','9999-01-01'),(32193,'d007','1990-11-18','9999-01-01'),(32194,'d002','1993-03-06','1993-08-29'),(32195,'d001','1992-04-03','1995-05-08'),(32195,'d007','1995-05-08','9999-01-01'),(32196,'d005','1998-09-28','9999-01-01'),(32197,'d007','1988-10-21','9999-01-01'),(32198,'d007','1998-03-01','9999-01-01'),(32199,'d004','1998-04-04','9999-01-01'),(32200,'d005','1988-09-07','9999-01-01'),(32201,'d005','1994-04-16','1995-07-10'),(32202,'d001','1987-12-03','9999-01-01'),(32203,'d008','1986-11-19','9999-01-01'),(32204,'d001','1991-12-21','9999-01-01'),(32204,'d007','1985-10-14','1991-12-21'),(32205,'d005','1988-03-02','9999-01-01'),(32206,'d001','1990-05-13','9999-01-01'),(32207,'d003','1987-07-15','9999-01-01'),(32208,'d004','1998-08-17','9999-01-01'),(32209,'d004','1988-06-28','9999-01-01'),(32210,'d001','1991-08-15','1992-02-13'),(32211,'d006','1997-06-03','9999-01-01'),(32212,'d004','2000-03-20','9999-01-01'),(32212,'d005','1996-01-01','2000-03-20'),(32213,'d009','1990-03-16','9999-01-01'),(32214,'d005','1985-06-20','9999-01-01'),(32215,'d004','1994-09-18','1996-01-08'),(32216,'d002','1996-08-09','2002-07-22'),(32217,'d005','1998-08-02','9999-01-01'),(32218,'d005','1987-06-15','9999-01-01'),(32219,'d003','1991-12-23','1998-01-09'),(32220,'d007','1993-12-13','9999-01-01'),(32221,'d007','1985-12-19','9999-01-01'),(32222,'d007','1995-04-29','1999-08-06'),(32222,'d009','1999-08-06','9999-01-01'),(32223,'d006','1985-05-13','9999-01-01'),(32224,'d004','1989-09-12','9999-01-01'),(32225,'d007','1990-01-03','9999-01-01'),(32226,'d005','1999-11-09','9999-01-01'),(32227,'d008','1999-05-22','9999-01-01'),(32228,'d004','1986-03-19','1999-03-06'),(32229,'d007','1990-09-03','9999-01-01'),(32230,'d008','1996-03-30','9999-01-01'),(32231,'d002','1989-04-02','9999-01-01'),(32232,'d004','1997-11-05','2001-11-15'),(32232,'d006','2001-11-15','9999-01-01'),(32233,'d005','1992-01-12','9999-01-01'),(32234,'d005','1996-08-15','9999-01-01'),(32235,'d003','1987-05-26','9999-01-01'),(32236,'d007','1990-10-27','1994-09-28'),(32237,'d007','1999-04-28','9999-01-01'),(32238,'d007','1998-03-04','9999-01-01'),(32239,'d001','1988-06-03','9999-01-01'),(32240,'d006','1993-02-05','9999-01-01'),(32241,'d004','1992-10-09','9999-01-01'),(32241,'d005','1990-12-19','1992-10-09'),(32242,'d004','1989-05-11','1991-09-08'),(32243,'d004','1986-06-01','9999-01-01'),(32244,'d006','1988-11-15','9999-01-01'),(32245,'d005','1994-09-23','9999-01-01'),(32246,'d008','1988-09-08','9999-01-01'),(32247,'d005','1996-08-27','1999-04-19'),(32248,'d005','1996-08-07','9999-01-01'),(32249,'d005','1986-12-29','9999-01-01'),(32250,'d001','1990-10-04','9999-01-01'),(32250,'d003','1986-03-10','1990-10-04'),(32251,'d009','1998-10-28','9999-01-01'),(32252,'d004','1985-06-20','9999-01-01'),(32253,'d004','1998-10-15','9999-01-01'),(32254,'d006','1992-07-02','9999-01-01'),(32255,'d004','1992-01-04','9999-01-01'),(32256,'d009','1997-06-21','1998-08-14'),(32257,'d009','1997-04-14','9999-01-01'),(32258,'d006','1994-02-17','1996-02-12'),(32259,'d005','1987-05-25','9999-01-01'),(32260,'d007','1995-12-04','1999-07-15'),(32260,'d009','1999-07-15','9999-01-01'),(32261,'d005','1996-07-29','9999-01-01'),(32262,'d005','1995-10-22','9999-01-01'),(32263,'d002','1997-12-04','9999-01-01'),(32264,'d005','1991-04-30','9999-01-01'),(32265,'d002','1986-11-08','9999-01-01'),(32266,'d006','1987-06-26','9999-01-01'),(32267,'d007','1985-02-25','1989-10-24'),(32268,'d002','1987-01-17','9999-01-01'),(32269,'d004','1999-10-09','9999-01-01'),(32269,'d009','1986-07-03','1999-10-09'),(32270,'d005','1998-09-02','9999-01-01'),(32271,'d004','1997-03-07','9999-01-01'),(32272,'d005','1990-02-09','9999-01-01'),(32273,'d007','1997-04-22','1997-11-23'),(32274,'d006','1987-03-06','9999-01-01'),(32275,'d005','1997-11-21','9999-01-01'),(32276,'d004','1986-10-26','9999-01-01'),(32277,'d004','1993-08-18','9999-01-01'),(32278,'d004','1997-04-29','2002-03-21'),(32278,'d009','2002-03-21','9999-01-01'),(32279,'d004','1996-08-17','9999-01-01'),(32280,'d002','1993-06-26','1997-04-25'),(32281,'d007','1997-06-04','9999-01-01'),(32282,'d001','1994-12-03','9999-01-01'),(32283,'d008','1989-02-02','9999-01-01'),(32284,'d007','1994-10-23','9999-01-01'),(32285,'d004','1991-12-10','9999-01-01'),(32286,'d004','1987-01-14','9999-01-01'),(32287,'d004','1994-06-26','9999-01-01'),(32288,'d004','1990-12-12','9999-01-01'),(32289,'d004','1988-04-01','1988-06-20'),(32289,'d006','1988-06-20','1989-05-07'),(32290,'d004','1994-08-24','9999-01-01'),(32291,'d005','1985-12-06','9999-01-01'),(32292,'d005','1989-02-28','9999-01-01'),(32293,'d005','1985-02-02','1996-07-22'),(32294,'d001','1989-11-28','9999-01-01'),(32295,'d004','1995-08-25','9999-01-01'),(32296,'d004','1992-06-03','9999-01-01'),(32297,'d006','1999-01-28','9999-01-01'),(32298,'d009','1997-06-17','9999-01-01'),(32299,'d005','1998-03-23','9999-01-01'),(32299,'d006','1988-09-30','1998-03-23'),(32300,'d009','1999-12-14','9999-01-01'),(32301,'d004','1988-12-19','1998-07-22'),(32302,'d008','1995-10-20','9999-01-01'),(32303,'d007','1999-04-23','9999-01-01'),(32304,'d002','1998-12-20','1999-11-28'),(32305,'d005','1989-08-07','1990-02-06'),(32306,'d004','1990-03-27','9999-01-01'),(32307,'d005','2000-01-06','9999-01-01'),(32308,'d006','1997-05-03','1997-12-17'),(32309,'d004','1996-06-05','9999-01-01'),(32309,'d005','1993-02-02','1996-06-05'),(32310,'d004','1993-03-29','9999-01-01'),(32311,'d005','1991-10-14','1999-04-20'),(32312,'d004','1993-12-02','9999-01-01'),(32313,'d008','1992-01-09','9999-01-01'),(32314,'d005','1996-07-03','9999-01-01'),(32315,'d007','1997-09-28','9999-01-01'),(32316,'d003','1991-09-09','9999-01-01'),(32317,'d003','1996-09-06','9999-01-01'),(32318,'d004','1996-08-07','9999-01-01'),(32318,'d009','1985-12-13','1996-08-07'),(32319,'d007','1996-05-18','2000-01-03'),(32320,'d008','1993-07-06','9999-01-01'),(32321,'d005','1990-12-10','9999-01-01'),(32322,'d007','1997-04-03','9999-01-01'),(32323,'d007','1996-11-28','9999-01-01'),(32324,'d007','1996-09-09','9999-01-01'),(32325,'d004','1993-11-26','9999-01-01'),(32326,'d004','1999-06-09','2001-02-19'),(32327,'d005','1995-09-23','2000-01-02'),(32327,'d008','2000-01-02','9999-01-01'),(32328,'d008','1989-11-19','2000-08-13'),(32329,'d004','1987-04-23','9999-01-01'),(32330,'d005','1987-10-28','9999-01-01'),(32331,'d003','1986-04-10','9999-01-01'),(32332,'d005','1990-02-14','9999-01-01'),(32333,'d004','1996-08-12','9999-01-01'),(32334,'d002','1995-10-02','9999-01-01'),(32335,'d007','1995-11-06','1999-01-24'),(32336,'d007','1997-12-22','9999-01-01'),(32337,'d007','1991-09-23','9999-01-01'),(32338,'d005','1985-12-19','1990-07-25'),(32338,'d008','1990-07-25','9999-01-01'),(32339,'d007','1996-09-01','9999-01-01'),(32340,'d005','1995-09-21','9999-01-01'),(32341,'d005','1991-09-09','9999-01-01'),(32342,'d001','1993-04-19','9999-01-01'),(32343,'d006','1994-12-03','9999-01-01'),(32344,'d005','1986-09-10','1995-07-28'),(32345,'d005','1995-12-23','1998-04-16'),(32346,'d006','1989-11-14','1999-05-21'),(32347,'d001','1990-09-15','9999-01-01'),(32348,'d008','1993-06-01','9999-01-01'),(32349,'d001','1989-03-04','9999-01-01'),(32349,'d007','1988-09-01','1989-03-04'),(32350,'d005','1987-05-24','9999-01-01'),(32351,'d004','1998-07-09','2002-05-03'),(32352,'d004','1988-06-03','1992-01-05'),(32353,'d004','1990-06-13','9999-01-01'),(32354,'d008','1993-07-29','9999-01-01'),(32355,'d005','1987-05-24','9999-01-01'),(32356,'d004','1998-10-23','9999-01-01'),(32357,'d005','1987-04-29','9999-01-01'),(32358,'d007','1990-11-25','9999-01-01'),(32359,'d004','1986-10-09','9999-01-01'),(32360,'d004','2002-02-18','9999-01-01'),(32360,'d006','1994-09-09','2002-02-18'),(32361,'d004','1993-11-30','1999-03-30'),(32362,'d001','1991-02-19','9999-01-01'),(32363,'d005','1999-02-24','9999-01-01'),(32364,'d006','1996-09-11','9999-01-01'),(32365,'d004','1998-06-07','9999-01-01'),(32366,'d006','1993-02-27','9999-01-01'),(32367,'d004','1997-09-11','9999-01-01'),(32368,'d008','1999-08-08','9999-01-01'),(32369,'d008','1990-10-17','1991-09-12'),(32370,'d007','1994-07-02','2001-09-28'),(32370,'d009','2001-09-28','9999-01-01'),(32371,'d002','1992-03-30','2001-01-18'),(32372,'d009','1986-12-22','9999-01-01'),(32373,'d005','1999-10-12','9999-01-01'),(32374,'d009','1999-01-10','9999-01-01'),(32375,'d004','1999-09-25','9999-01-01'),(32376,'d005','1986-05-07','9999-01-01'),(32377,'d004','1989-11-19','9999-01-01'),(32378,'d004','1988-11-27','9999-01-01'),(32379,'d004','2000-05-25','2000-10-09'),(32379,'d005','1995-07-18','2000-05-25'),(32380,'d009','1985-04-09','9999-01-01'),(32381,'d001','1998-04-05','2001-08-14'),(32382,'d001','1998-09-26','9999-01-01'),(32383,'d005','1995-02-20','9999-01-01'),(32384,'d004','1985-11-12','1996-12-25'),(32385,'d001','1987-03-08','9999-01-01'),(32386,'d008','1993-04-19','9999-01-01'),(32387,'d005','1991-03-21','9999-01-01'),(32388,'d005','1999-08-18','9999-01-01'),(32388,'d008','1989-02-20','1999-08-18'),(32389,'d005','1997-07-18','1999-10-22'),(32390,'d006','1992-12-10','9999-01-01'),(32391,'d004','1989-10-18','9999-01-01'),(32392,'d008','1995-07-19','9999-01-01'),(32393,'d007','1994-03-31','2002-01-05'),(32394,'d008','1992-01-08','9999-01-01'),(32395,'d005','1989-09-17','9999-01-01'),(32396,'d007','1999-08-10','9999-01-01'),(32397,'d006','1989-09-06','1996-03-10'),(32398,'d005','1991-02-01','2001-09-19'),(32398,'d008','2001-09-19','9999-01-01'),(32399,'d006','1993-08-28','9999-01-01'),(32400,'d004','1999-06-20','9999-01-01'),(32401,'d005','1997-04-12','9999-01-01'),(32402,'d003','1987-11-07','9999-01-01'),(32403,'d006','1990-02-21','1995-08-26'),(32404,'d005','1996-06-19','1999-06-28'),(32405,'d005','1987-08-21','9999-01-01'),(32406,'d005','1995-01-03','9999-01-01'),(32407,'d004','2001-10-30','9999-01-01'),(32407,'d005','1994-10-16','2001-10-30'),(32408,'d002','1990-07-25','9999-01-01'),(32409,'d005','1985-11-06','9999-01-01'),(32410,'d008','1995-01-31','2000-03-10'),(32411,'d007','1995-12-10','9999-01-01'),(32412,'d004','1994-08-04','9999-01-01'),(32413,'d005','1999-08-09','9999-01-01'),(32414,'d007','1998-06-01','9999-01-01'),(32415,'d004','1988-10-22','1996-05-08'),(32416,'d009','1988-10-19','9999-01-01'),(32417,'d004','1998-11-30','1999-07-03'),(32417,'d006','1999-07-03','9999-01-01'),(32418,'d007','1990-03-30','9999-01-01'),(32419,'d005','1989-06-03','9999-01-01'),(32420,'d002','1997-03-01','9999-01-01'),(32421,'d005','1999-08-20','9999-01-01'),(32422,'d007','1991-08-19','9999-01-01'),(32423,'d009','1999-02-10','9999-01-01'),(32424,'d009','1993-02-25','1995-01-05'),(32425,'d007','1989-08-13','2001-07-11'),(32426,'d009','1991-08-23','9999-01-01'),(32427,'d005','1997-07-16','9999-01-01'),(32428,'d007','1995-07-26','2000-02-29'),(32428,'d009','2000-02-29','9999-01-01'),(32429,'d005','1997-11-04','9999-01-01'),(32430,'d005','1994-09-26','9999-01-01'),(32431,'d003','1997-03-27','9999-01-01'),(32432,'d004','1989-01-05','9999-01-01'),(32433,'d009','1988-12-13','9999-01-01'),(32434,'d005','1992-11-07','1999-02-18'),(32435,'d004','1995-01-21','9999-01-01'),(32436,'d001','2001-02-17','9999-01-01'),(32436,'d007','1989-05-15','2001-02-17'),(32437,'d005','1987-04-26','9999-01-01'),(32438,'d004','1996-01-18','9999-01-01'),(32439,'d007','1996-04-12','2000-12-03'),(32440,'d005','1986-04-27','9999-01-01'),(32441,'d004','1987-04-27','9999-01-01'),(32442,'d004','1988-10-28','9999-01-01'),(32443,'d007','1994-11-24','9999-01-01'),(32444,'d009','1988-08-23','9999-01-01'),(32445,'d005','1998-06-11','9999-01-01'),(32446,'d004','1991-07-08','9999-01-01'),(32447,'d004','1994-02-11','1994-02-27'),(32447,'d009','1994-02-27','1994-03-24'),(32448,'d005','1992-07-12','9999-01-01'),(32449,'d005','1991-07-28','9999-01-01'),(32450,'d007','1992-03-05','9999-01-01'),(32451,'d001','1989-05-14','1999-09-21'),(32452,'d008','1994-07-12','9999-01-01'),(32453,'d005','1985-04-20','9999-01-01'),(32454,'d005','1994-06-23','9999-01-01'),(32455,'d005','1986-11-28','9999-01-01'),(32456,'d005','1997-01-09','9999-01-01'),(32456,'d008','1993-03-23','1997-01-09'),(32457,'d005','1999-01-05','9999-01-01'),(32458,'d003','1985-12-15','9999-01-01'),(32459,'d003','1994-07-17','2001-06-19'),(32460,'d007','1987-10-17','9999-01-01'),(32461,'d006','1992-04-24','9999-01-01'),(32462,'d003','1993-11-29','9999-01-01'),(32463,'d004','1992-03-16','2000-06-08'),(32464,'d008','1986-12-22','9999-01-01'),(32465,'d004','1993-07-09','9999-01-01'),(32466,'d007','1987-11-05','1999-04-22'),(32466,'d009','1999-04-22','9999-01-01'),(32467,'d005','1988-12-29','9999-01-01'),(32468,'d007','1988-10-25','9999-01-01'),(32469,'d008','1988-04-19','9999-01-01'),(32470,'d004','1993-01-24','1998-07-08'),(32471,'d007','1994-07-02','9999-01-01'),(32472,'d005','1989-10-02','1999-02-04'),(32473,'d005','1997-09-11','9999-01-01'),(32474,'d005','1999-08-15','9999-01-01'),(32475,'d004','1991-09-08','9999-01-01'),(32476,'d004','1986-03-21','1988-04-13'),(32476,'d009','1988-04-13','9999-01-01'),(32477,'d001','1988-09-04','1996-11-27'),(32478,'d005','1994-02-10','2000-03-11'),(32479,'d007','2000-01-30','9999-01-01'),(32480,'d001','1988-01-05','9999-01-01'),(32481,'d009','1993-10-05','9999-01-01'),(32482,'d007','1994-05-15','9999-01-01'),(32483,'d001','1987-08-22','9999-01-01'),(32484,'d005','2000-01-31','9999-01-01'),(32485,'d002','1995-05-22','1997-09-05'),(32485,'d003','1997-09-05','1997-12-13'),(32486,'d004','1993-03-22','9999-01-01'),(32487,'d007','1986-08-25','9999-01-01'),(32488,'d005','1988-03-27','9999-01-01'),(32489,'d004','1994-08-05','9999-01-01'),(32490,'d002','1992-09-16','9999-01-01'),(32491,'d005','1998-10-13','9999-01-01'),(32492,'d006','1994-06-30','9999-01-01'),(32493,'d005','1992-10-30','1994-09-26'),(32494,'d005','1994-03-27','9999-01-01'),(32495,'d005','1986-11-23','9999-01-01'),(32496,'d001','1999-07-26','2001-06-05'),(32496,'d009','2001-06-05','9999-01-01'),(32497,'d005','1995-01-26','9999-01-01'),(32498,'d005','1998-02-05','2002-01-23'),(32499,'d005','1986-01-15','9999-01-01'),(32500,'d002','1987-10-30','9999-01-01'),(32501,'d004','1986-11-12','9999-01-01'),(32502,'d008','1992-10-02','2000-02-28'),(32503,'d007','1994-02-02','9999-01-01'),(32504,'d002','2000-02-23','9999-01-01'),(32504,'d003','1999-10-24','2000-02-23'),(32505,'d001','1987-09-08','9999-01-01'),(32506,'d004','1999-11-30','9999-01-01'),(32507,'d005','1992-07-25','9999-01-01'),(32508,'d005','1992-12-31','9999-01-01'),(32509,'d005','1987-09-11','9999-01-01'),(32510,'d003','1991-05-14','9999-01-01'),(32511,'d007','1996-05-08','2001-02-22'),(32512,'d002','1998-12-16','9999-01-01'),(32513,'d007','1990-01-25','9999-01-01'),(32514,'d007','1986-11-24','9999-01-01'),(32515,'d001','1998-05-24','2000-03-17'),(32515,'d007','1996-09-14','1998-05-24'),(32516,'d005','1993-09-06','9999-01-01'),(32517,'d001','1991-02-22','9999-01-01'),(32518,'d005','1990-05-13','1999-05-12'),(32519,'d002','1985-02-25','9999-01-01'),(32520,'d003','1987-12-16','9999-01-01'),(32521,'d008','1990-11-17','9999-01-01'),(32522,'d007','1992-03-11','9999-01-01'),(32523,'d004','1997-01-29','9999-01-01'),(32524,'d005','1986-02-08','9999-01-01'),(32525,'d005','1986-09-09','9999-01-01'),(32526,'d004','1992-02-13','1992-10-10'),(32526,'d009','1992-10-10','1997-11-21'),(32527,'d002','1997-03-29','9999-01-01'),(32528,'d004','1999-06-10','2002-06-23'),(32529,'d007','1994-03-11','9999-01-01'),(32530,'d004','2000-01-07','9999-01-01'),(32531,'d005','1985-11-18','9999-01-01'),(32532,'d005','1999-12-19','9999-01-01'),(32533,'d006','1994-03-23','9999-01-01'),(32534,'d005','1985-12-24','9999-01-01'),(32535,'d006','1998-01-12','1999-04-03'),(32536,'d004','1985-08-24','9999-01-01'),(32537,'d005','1995-10-14','9999-01-01'),(32537,'d008','1986-05-20','1995-10-14'),(32538,'d005','1997-09-16','9999-01-01'),(32539,'d004','1995-03-27','9999-01-01'),(32540,'d004','1985-08-29','9999-01-01'),(32541,'d008','1985-06-04','9999-01-01'),(32542,'d008','1989-05-12','9999-01-01');
INSERT INTO `dept_emp` VALUES (32543,'d004','1988-02-14','9999-01-01'),(32544,'d009','1987-08-22','1995-06-13'),(32545,'d004','1998-01-30','9999-01-01'),(32546,'d005','1995-09-18','9999-01-01'),(32547,'d009','1985-04-15','9999-01-01'),(32548,'d002','1998-09-19','1999-11-29'),(32548,'d003','1999-11-29','9999-01-01'),(32549,'d005','1999-03-18','9999-01-01'),(32550,'d009','1999-06-05','9999-01-01'),(32551,'d008','1998-06-28','9999-01-01'),(32552,'d005','1993-09-10','9999-01-01'),(32553,'d004','1987-10-02','1991-03-09'),(32554,'d005','1991-09-22','9999-01-01'),(32555,'d004','1991-04-29','9999-01-01'),(32556,'d005','1991-04-01','9999-01-01'),(32557,'d004','1999-09-02','2002-04-10'),(32557,'d006','2002-04-10','9999-01-01'),(32558,'d007','1998-06-20','9999-01-01'),(32559,'d004','1988-08-08','9999-01-01'),(32560,'d008','1998-05-20','2000-04-30'),(32561,'d004','1996-12-01','9999-01-01'),(32562,'d001','1994-01-20','9999-01-01'),(32563,'d005','1991-01-27','9999-01-01'),(32564,'d001','1993-10-11','9999-01-01'),(32565,'d005','1988-05-25','1990-05-16'),(32565,'d008','1990-05-16','9999-01-01'),(32566,'d005','1994-12-08','9999-01-01'),(32567,'d007','1995-05-19','9999-01-01'),(32568,'d006','1997-09-22','2001-01-05'),(32569,'d004','1996-02-17','9999-01-01'),(32570,'d009','1997-12-15','9999-01-01'),(32571,'d009','1992-01-19','9999-01-01'),(32572,'d006','1989-09-19','9999-01-01'),(32573,'d009','1987-03-03','9999-01-01'),(32574,'d008','1995-09-14','9999-01-01'),(32575,'d004','1999-10-16','2000-01-10'),(32576,'d001','2001-07-15','9999-01-01'),(32576,'d007','1989-06-19','2001-07-15'),(32577,'d007','1999-03-09','9999-01-01'),(32578,'d009','1992-06-13','9999-01-01'),(32579,'d005','1987-07-14','9999-01-01'),(32580,'d005','1988-05-31','9999-01-01'),(32581,'d004','1990-05-25','9999-01-01'),(32582,'d006','1989-01-01','9999-01-01'),(32583,'d007','1986-07-29','1988-07-30'),(32584,'d001','1991-04-26','9999-01-01'),(32585,'d001','1998-10-15','9999-01-01'),(32585,'d007','1992-03-02','1998-10-15'),(32586,'d003','1988-11-27','9999-01-01'),(32587,'d004','1988-07-25','9999-01-01'),(32588,'d006','1996-06-28','9999-01-01'),(32589,'d004','1990-09-25','9999-01-01'),(32590,'d004','1991-03-02','9999-01-01'),(32591,'d004','1986-04-19','2000-04-07'),(32592,'d004','1988-10-07','1992-05-22'),(32593,'d005','1992-05-15','9999-01-01'),(32594,'d005','1991-05-29','2002-04-06'),(32595,'d004','2000-09-25','9999-01-01'),(32595,'d005','1998-01-25','2000-09-25'),(32596,'d005','1995-12-09','9999-01-01'),(32597,'d009','1989-11-04','9999-01-01'),(32598,'d004','1989-01-21','1992-07-05'),(32599,'d004','1997-10-01','9999-01-01'),(32600,'d007','1997-10-04','9999-01-01'),(32601,'d005','1986-02-13','9999-01-01'),(32602,'d005','1997-08-28','9999-01-01'),(32603,'d002','1991-12-20','2001-04-24'),(32603,'d007','2001-04-24','9999-01-01'),(32604,'d002','1996-02-25','9999-01-01'),(32605,'d002','1985-02-28','9999-01-01'),(32606,'d002','1988-11-05','1997-11-10'),(32607,'d007','1992-06-03','9999-01-01'),(32608,'d004','1996-04-27','9999-01-01'),(32609,'d005','1993-02-04','1996-12-14'),(32610,'d005','1987-12-24','9999-01-01'),(32611,'d002','1990-11-22','9999-01-01'),(32612,'d005','1990-11-19','9999-01-01'),(32613,'d007','1987-02-27','1993-04-23'),(32613,'d009','1993-04-23','9999-01-01'),(32614,'d002','1995-07-09','9999-01-01'),(32615,'d008','1996-07-16','9999-01-01'),(32616,'d004','1993-01-05','2002-07-19'),(32617,'d005','1998-08-21','9999-01-01'),(32618,'d007','1998-08-14','2002-04-07'),(32619,'d002','1994-11-05','9999-01-01'),(32620,'d001','1999-10-23','9999-01-01'),(32621,'d008','1990-06-17','9999-01-01'),(32622,'d002','1991-04-07','1991-07-18'),(32622,'d003','1991-07-18','1991-08-07'),(32623,'d004','1994-11-30','9999-01-01'),(32624,'d004','1993-10-01','1997-06-16'),(32625,'d004','1994-03-06','9999-01-01'),(32626,'d005','1989-06-13','9999-01-01'),(32627,'d005','1991-12-24','9999-01-01'),(32628,'d001','1988-03-09','9999-01-01'),(32629,'d008','1990-11-03','9999-01-01'),(32630,'d004','1999-08-26','2001-06-30'),(32631,'d005','1989-07-27','9999-01-01'),(32632,'d009','1992-04-19','1996-03-16'),(32633,'d007','1994-09-25','1997-09-28'),(32633,'d009','1997-09-28','1998-11-22'),(32634,'d003','1999-10-03','9999-01-01'),(32635,'d005','1986-04-07','9999-01-01'),(32636,'d003','1986-10-02','9999-01-01'),(32637,'d004','1993-11-18','9999-01-01'),(32638,'d007','1996-03-11','9999-01-01'),(32639,'d007','1994-11-23','9999-01-01'),(32640,'d001','1993-08-17','1997-06-25'),(32641,'d005','1996-02-21','9999-01-01'),(32642,'d004','1994-09-20','2000-12-24'),(32642,'d009','2000-12-24','9999-01-01'),(32643,'d005','1992-10-07','1995-01-09'),(32644,'d004','1987-11-29','9999-01-01'),(32645,'d005','1994-11-15','9999-01-01'),(32646,'d001','1999-10-10','9999-01-01'),(32647,'d009','1994-11-05','9999-01-01'),(32648,'d004','1992-10-25','1998-06-18'),(32649,'d008','1988-06-10','9999-01-01'),(32650,'d004','1993-10-08','9999-01-01'),(32651,'d001','1997-10-16','2001-01-10'),(32651,'d007','2001-01-10','9999-01-01'),(32652,'d006','1992-11-01','9999-01-01'),(32653,'d007','1988-04-02','9999-01-01'),(32654,'d004','1992-12-23','9999-01-01'),(32655,'d005','1996-05-12','1997-05-24'),(32656,'d002','1986-03-23','9999-01-01'),(32657,'d005','1995-08-19','9999-01-01'),(32658,'d003','1995-12-01','9999-01-01'),(32659,'d004','1996-12-10','9999-01-01'),(32659,'d008','1990-02-05','1996-12-10'),(32660,'d005','1987-12-27','9999-01-01'),(32661,'d007','1993-08-15','9999-01-01'),(32662,'d005','1998-04-26','9999-01-01'),(32663,'d009','1987-01-19','9999-01-01'),(32664,'d007','1990-02-26','1990-03-15'),(32665,'d005','1995-08-25','9999-01-01'),(32666,'d006','1985-10-02','9999-01-01'),(32667,'d009','1992-12-28','9999-01-01'),(32668,'d007','1993-03-21','9999-01-01'),(32669,'d004','2000-08-15','9999-01-01'),(32669,'d005','1999-02-18','2000-08-15'),(32670,'d005','1995-12-09','9999-01-01'),(32671,'d003','1998-11-05','1998-11-12'),(32672,'d005','1986-03-04','9999-01-01'),(32673,'d005','1998-04-21','9999-01-01'),(32674,'d007','1992-09-15','9999-01-01'),(32675,'d009','1985-11-30','9999-01-01'),(32676,'d005','1997-06-29','9999-01-01'),(32677,'d006','1996-11-04','9999-01-01'),(32678,'d004','1987-03-19','1999-04-25'),(32679,'d002','1996-05-02','9999-01-01'),(32679,'d003','1988-02-25','1996-05-02'),(32680,'d005','1985-11-03','9999-01-01'),(32681,'d004','1992-08-10','9999-01-01'),(32682,'d004','1999-10-16','9999-01-01'),(32683,'d004','1997-12-06','9999-01-01'),(32684,'d004','1991-10-26','9999-01-01'),(32685,'d005','1988-04-08','1995-02-02'),(32686,'d009','1987-05-18','9999-01-01'),(32687,'d002','1996-08-31','1996-10-14'),(32687,'d007','1996-10-14','9999-01-01'),(32688,'d007','1991-07-09','1999-07-10'),(32689,'d007','1988-08-08','9999-01-01'),(32690,'d004','1996-11-03','9999-01-01'),(32691,'d007','1999-03-07','9999-01-01'),(32692,'d005','1997-12-13','9999-01-01'),(32693,'d004','1992-03-28','1998-02-09'),(32694,'d004','1989-02-08','9999-01-01'),(32695,'d004','1995-12-10','9999-01-01'),(32696,'d002','1993-07-07','1996-09-02'),(32696,'d007','1996-09-02','1997-07-19'),(32697,'d001','1992-09-02','9999-01-01'),(32698,'d006','1997-01-24','2001-03-06'),(32699,'d004','1985-03-06','9999-01-01'),(32700,'d009','1995-01-16','9999-01-01'),(32701,'d009','1985-11-08','9999-01-01'),(32702,'d005','1987-08-26','9999-01-01'),(32703,'d007','1992-05-01','9999-01-01'),(32704,'d004','1997-09-08','9999-01-01'),(32705,'d004','1999-01-13','1999-08-29'),(32705,'d008','1999-01-04','1999-01-13'),(32706,'d006','1989-05-24','9999-01-01'),(32707,'d006','1992-07-31','9999-01-01'),(32708,'d003','1995-02-24','9999-01-01'),(32709,'d005','1998-01-17','9999-01-01'),(32710,'d005','1996-12-12','9999-01-01'),(32711,'d005','1997-11-29','9999-01-01'),(32712,'d006','1991-04-26','9999-01-01'),(32713,'d005','1993-08-22','1996-03-01'),(32714,'d001','2001-09-18','9999-01-01'),(32714,'d007','1997-11-17','2001-09-18'),(32715,'d005','1998-10-14','9999-01-01'),(32716,'d005','1997-05-13','9999-01-01'),(32717,'d004','1994-02-10','9999-01-01'),(32718,'d004','1989-11-11','9999-01-01'),(32719,'d002','1986-07-14','9999-01-01'),(32720,'d004','1998-11-06','9999-01-01'),(32721,'d009','1986-03-15','1991-05-28'),(32722,'d002','1988-03-26','9999-01-01'),(32723,'d009','1991-06-12','1993-02-25'),(32724,'d001','1998-07-25','9999-01-01'),(32724,'d007','1989-01-03','1998-07-25'),(32725,'d001','1988-03-19','9999-01-01'),(32726,'d003','1999-05-26','9999-01-01'),(32727,'d004','1988-01-06','9999-01-01'),(32728,'d006','1992-11-04','9999-01-01'),(32729,'d004','1998-05-13','2002-03-10'),(32730,'d004','1995-03-05','9999-01-01'),(32731,'d004','1987-10-19','9999-01-01'),(32732,'d001','1986-01-31','9999-01-01'),(32733,'d004','1999-09-05','9999-01-01'),(32734,'d001','1997-01-14','9999-01-01'),(32734,'d003','1991-08-14','1997-01-14'),(32735,'d007','1997-04-09','2002-02-16'),(32736,'d004','1999-03-05','9999-01-01'),(32737,'d002','1986-08-27','9999-01-01'),(32738,'d002','1993-03-16','9999-01-01'),(32739,'d004','1997-05-30','9999-01-01'),(32740,'d004','1988-12-13','9999-01-01'),(32741,'d007','1997-08-19','9999-01-01'),(32742,'d001','1994-07-24','1995-04-01'),(32742,'d007','1995-04-01','9999-01-01'),(32743,'d007','1993-10-09','9999-01-01'),(32744,'d009','1989-05-08','1998-05-29'),(32745,'d002','1995-12-25','9999-01-01'),(32746,'d006','1997-01-02','9999-01-01'),(32747,'d006','1985-09-16','9999-01-01'),(32748,'d004','1987-12-08','9999-01-01'),(32749,'d005','1997-04-14','9999-01-01'),(32750,'d009','1996-05-20','9999-01-01'),(32751,'d005','1995-08-19','2002-06-15'),(32751,'d008','2002-06-15','9999-01-01'),(32752,'d004','1996-07-08','1996-08-16'),(32753,'d007','1989-03-07','9999-01-01'),(32754,'d003','1996-07-08','9999-01-01'),(32755,'d006','1989-05-13','9999-01-01'),(32756,'d007','1992-04-27','9999-01-01'),(32757,'d007','1994-11-27','9999-01-01'),(32758,'d004','1999-08-02','9999-01-01'),(32759,'d002','1998-05-02','2001-03-30'),(32759,'d003','1986-04-20','1998-05-02'),(32760,'d007','1995-07-07','9999-01-01'),(32761,'d005','1986-05-15','9999-01-01'),(32762,'d004','1995-06-23','2001-10-17'),(32763,'d005','1998-06-21','2000-10-10'),(32764,'d005','1999-12-09','9999-01-01'),(32765,'d005','1987-04-10','9999-01-01'),(32766,'d005','1991-12-10','9999-01-01'),(32767,'d005','1990-08-13','9999-01-01'),(32768,'d004','1990-12-23','1999-09-05'),(32768,'d009','1999-09-05','9999-01-01'),(32769,'d005','1996-11-22','9999-01-01'),(32770,'d004','1990-11-12','9999-01-01'),(32771,'d006','1989-01-29','1998-04-28'),(32772,'d005','1993-04-25','9999-01-01'),(32773,'d007','1995-03-13','9999-01-01'),(32774,'d007','1988-08-05','9999-01-01'),(32775,'d004','1995-08-27','9999-01-01'),(32776,'d007','1996-06-05','9999-01-01'),(32777,'d005','1995-03-31','9999-01-01'),(32778,'d005','1991-04-03','1997-01-14'),(32778,'d009','1989-08-25','1991-04-03'),(32779,'d001','1998-06-14','9999-01-01'),(32780,'d005','1992-01-19','1993-01-04'),(32781,'d004','1999-05-17','9999-01-01'),(32782,'d005','1988-05-28','9999-01-01'),(32783,'d008','1985-09-01','2001-04-01'),(32784,'d005','1995-11-12','2000-07-02'),(32785,'d005','1986-02-10','9999-01-01'),(32786,'d005','1997-09-22','2001-06-17'),(32787,'d004','1989-03-02','9999-01-01'),(32788,'d004','2000-01-11','9999-01-01'),(32788,'d005','1999-12-14','2000-01-11'),(32789,'d002','1985-08-20','9999-01-01'),(32790,'d007','1991-06-15','9999-01-01'),(32791,'d005','1989-01-29','9999-01-01'),(32792,'d005','1998-03-12','9999-01-01'),(32793,'d005','1997-07-04','1999-06-22'),(32794,'d004','1994-11-27','9999-01-01'),(32795,'d003','1986-12-04','9999-01-01'),(32796,'d005','1989-01-21','1990-07-01'),(32796,'d008','1990-07-01','9999-01-01'),(32797,'d006','1985-05-17','9999-01-01'),(32798,'d003','1988-05-15','9999-01-01'),(32799,'d004','1994-04-07','1998-09-07'),(32800,'d003','1998-08-07','9999-01-01'),(32801,'d004','1994-09-07','1996-01-14'),(32802,'d008','1988-06-07','9999-01-01'),(32803,'d005','1990-09-11','9999-01-01'),(32804,'d001','2002-03-03','9999-01-01'),(32804,'d003','1991-07-23','2002-03-03'),(32805,'d002','1985-10-07','9999-01-01'),(32806,'d004','1985-11-13','9999-01-01'),(32807,'d001','1999-08-16','1999-10-29'),(32808,'d004','1994-09-09','9999-01-01'),(32809,'d005','1996-03-09','9999-01-01'),(32810,'d005','1986-04-20','9999-01-01'),(32811,'d004','1997-07-08','9999-01-01'),(32812,'d005','1999-04-16','9999-01-01'),(32813,'d008','1992-12-28','9999-01-01'),(32814,'d004','1997-02-13','9999-01-01'),(32814,'d005','1986-08-12','1997-02-13'),(32815,'d005','1987-03-03','2002-03-08'),(32816,'d001','1998-12-18','9999-01-01'),(32817,'d004','1987-04-13','9999-01-01'),(32818,'d008','1990-05-30','9999-01-01'),(32819,'d007','1993-02-14','1993-06-18'),(32820,'d001','1989-04-16','9999-01-01'),(32821,'d005','1995-07-31','2000-10-07'),(32822,'d001','2001-07-16','9999-01-01'),(32822,'d007','1995-05-06','2001-07-16'),(32823,'d007','1987-08-15','9999-01-01'),(32824,'d004','1992-12-26','9999-01-01'),(32825,'d005','1994-08-25','9999-01-01'),(32826,'d007','1993-04-29','9999-01-01'),(32827,'d001','1988-03-14','9999-01-01'),(32828,'d005','1992-07-31','9999-01-01'),(32829,'d005','1998-08-22','2000-07-23'),(32830,'d004','1991-11-24','1996-09-02'),(32830,'d006','1996-09-02','9999-01-01'),(32831,'d001','1988-10-06','9999-01-01'),(32832,'d006','1997-04-19','9999-01-01'),(32833,'d004','2000-01-24','9999-01-01'),(32834,'d009','1996-02-20','9999-01-01'),(32835,'d005','1988-12-09','9999-01-01'),(32836,'d005','1992-03-07','9999-01-01'),(32837,'d005','1988-07-27','9999-01-01'),(32838,'d007','1995-06-23','2001-11-16'),(32839,'d009','1997-07-12','9999-01-01'),(32840,'d002','1999-12-04','2001-01-02'),(32840,'d003','2001-01-02','9999-01-01'),(32841,'d005','1989-06-06','9999-01-01'),(32842,'d007','1993-09-17','9999-01-01'),(32843,'d009','1989-03-24','1992-04-09'),(32844,'d005','1995-01-07','9999-01-01'),(32845,'d004','1991-06-20','9999-01-01'),(32846,'d007','1988-05-20','9999-01-01'),(32847,'d002','2000-01-17','9999-01-01'),(32848,'d004','2000-01-28','9999-01-01'),(32849,'d005','1987-05-12','9999-01-01'),(32850,'d005','1997-05-07','9999-01-01'),(32851,'d002','1985-07-24','1985-09-26'),(32851,'d003','1985-09-26','1990-09-22'),(32852,'d004','1996-03-19','9999-01-01'),(32853,'d004','1987-05-24','1987-08-21'),(32854,'d004','1996-01-24','9999-01-01'),(32855,'d002','1987-09-04','9999-01-01'),(32856,'d004','1992-04-28','9999-01-01'),(32857,'d004','1991-04-16','9999-01-01'),(32858,'d002','1988-08-17','9999-01-01'),(32859,'d002','1989-08-11','9999-01-01'),(32860,'d004','1992-12-17','9999-01-01'),(32861,'d005','1986-06-14','1994-12-26'),(32861,'d009','1986-03-13','1986-06-14'),(32862,'d006','1994-02-05','9999-01-01'),(32863,'d005','1995-09-18','9999-01-01'),(32864,'d007','1990-05-24','9999-01-01'),(32865,'d004','1992-09-10','9999-01-01'),(32866,'d005','1986-12-02','9999-01-01'),(32867,'d007','1986-12-23','9999-01-01'),(32868,'d005','1998-12-02','1999-07-03'),(32869,'d004','1989-07-14','1996-02-07'),(32869,'d009','1996-02-07','9999-01-01'),(32870,'d007','1991-08-03','9999-01-01'),(32871,'d007','1985-05-02','9999-01-01'),(32872,'d001','1998-05-12','9999-01-01'),(32873,'d004','1991-12-06','9999-01-01'),(32874,'d005','1996-11-20','9999-01-01'),(32875,'d005','1989-07-24','1997-05-24'),(32876,'d004','1998-11-10','9999-01-01'),(32877,'d007','1987-04-20','1990-05-16'),(32877,'d009','1990-05-16','9999-01-01'),(32878,'d003','1999-01-06','2002-04-15'),(32879,'d003','1987-11-22','9999-01-01'),(32880,'d007','1990-11-08','9999-01-01'),(32881,'d007','1991-10-26','9999-01-01'),(32882,'d008','1995-12-23','1996-01-03'),(32883,'d007','1987-08-19','9999-01-01'),(32884,'d006','1997-01-05','9999-01-01'),(32885,'d004','1990-08-02','1998-08-12'),(32885,'d009','1998-08-12','9999-01-01'),(32886,'d002','1997-07-09','9999-01-01'),(32887,'d007','1989-09-15','9999-01-01'),(32888,'d004','1997-08-05','9999-01-01'),(32889,'d002','1988-11-27','9999-01-01'),(32890,'d005','1990-08-13','1990-08-14'),(32891,'d005','1986-06-13','9999-01-01'),(32892,'d005','1986-04-26','9999-01-01'),(32893,'d005','1986-12-15','9999-01-01'),(32894,'d005','1985-03-22','1994-11-15'),(32895,'d004','1998-12-16','9999-01-01'),(32896,'d007','1986-05-09','1993-08-25'),(32896,'d009','1993-08-25','1994-08-17'),(32897,'d005','1985-02-17','9999-01-01'),(32898,'d007','1993-09-28','9999-01-01'),(32899,'d009','1986-01-28','9999-01-01'),(32900,'d008','1999-07-15','9999-01-01'),(32901,'d004','1992-07-15','9999-01-01'),(32902,'d004','1999-12-19','2000-04-27'),(32903,'d005','1990-04-02','9999-01-01'),(32904,'d005','1992-02-23','9999-01-01'),(32905,'d008','1986-03-20','9999-01-01'),(32906,'d005','1994-10-24','9999-01-01'),(32906,'d009','1989-11-04','1994-10-24'),(32907,'d005','1991-09-27','1997-06-05'),(32908,'d005','1986-12-14','9999-01-01'),(32909,'d004','1989-05-01','9999-01-01'),(32910,'d004','1991-09-03','9999-01-01'),(32911,'d003','1996-01-11','9999-01-01'),(32912,'d007','1999-04-12','2001-11-26'),(32913,'d003','1987-01-26','9999-01-01'),(32914,'d002','1987-07-24','1995-04-25'),(32914,'d003','1995-04-25','1995-06-18'),(32915,'d006','1995-10-31','9999-01-01'),(32916,'d004','1989-01-21','9999-01-01'),(32917,'d004','1989-08-30','9999-01-01'),(32918,'d007','1991-02-23','9999-01-01'),(32919,'d001','1987-11-23','9999-01-01'),(32920,'d009','1986-07-14','9999-01-01'),(32921,'d004','1993-01-24','9999-01-01'),(32922,'d006','1993-08-17','2000-09-26'),(32923,'d001','1997-09-23','9999-01-01'),(32923,'d007','1996-06-11','1997-09-23'),(32924,'d007','1996-07-12','1999-10-02'),(32925,'d001','1993-09-06','9999-01-01'),(32926,'d001','1991-01-12','1997-09-15'),(32927,'d004','1989-07-04','9999-01-01'),(32928,'d007','1994-08-09','9999-01-01'),(32929,'d007','1994-11-19','9999-01-01'),(32930,'d001','1985-08-30','9999-01-01'),(32931,'d007','1986-01-12','9999-01-01'),(32932,'d004','2001-04-30','9999-01-01'),(32932,'d005','1988-05-12','2001-04-30'),(32933,'d006','1999-06-04','9999-01-01'),(32934,'d004','1993-03-29','9999-01-01'),(32935,'d004','1996-08-08','1998-05-12'),(32936,'d007','1988-08-21','9999-01-01'),(32937,'d007','1998-05-05','9999-01-01'),(32938,'d004','1995-01-29','9999-01-01'),(32939,'d004','1997-07-22','9999-01-01'),(32940,'d004','1997-11-21','2000-05-29'),(32941,'d005','1988-09-18','9999-01-01'),(32942,'d005','1991-02-09','1999-05-26'),(32942,'d008','1999-05-26','9999-01-01'),(32943,'d005','1988-04-25','9999-01-01'),(32944,'d005','1997-05-18','9999-01-01'),(32945,'d005','1989-05-27','1991-11-08'),(32946,'d009','1995-02-20','9999-01-01'),(32947,'d004','1999-04-13','9999-01-01'),(32948,'d007','1985-03-18','9999-01-01'),(32949,'d004','1995-12-27','1999-02-10'),(32950,'d005','1988-01-15','1993-04-28'),(32950,'d008','1993-04-28','1996-04-21'),(32951,'d005','1987-11-08','9999-01-01'),(32952,'d006','1994-05-12','9999-01-01'),(32953,'d007','1988-04-02','9999-01-01'),(32954,'d009','1997-11-25','9999-01-01'),(32955,'d005','1987-12-25','9999-01-01'),(32956,'d007','1988-02-12','1990-03-05'),(32957,'d007','1995-10-29','9999-01-01'),(32958,'d004','1993-05-23','1997-12-14'),(32958,'d006','1997-12-14','9999-01-01'),(32959,'d009','1999-03-16','9999-01-01'),(32960,'d005','1995-02-17','9999-01-01'),(32961,'d006','1990-03-08','9999-01-01'),(32962,'d007','1987-08-18','1989-12-03'),(32963,'d005','1989-04-16','1997-11-06'),(32964,'d009','1992-08-02','9999-01-01'),(32965,'d004','1993-09-30','9999-01-01'),(32966,'d009','1999-12-14','9999-01-01'),(32967,'d002','1995-08-05','9999-01-01'),(32967,'d003','1995-06-07','1995-08-05'),(32968,'d002','1993-05-25','9999-01-01'),(32969,'d004','1999-08-20','9999-01-01'),(32970,'d008','1996-11-07','9999-01-01'),(32971,'d004','1992-06-19','2002-01-09'),(32972,'d008','1987-07-03','9999-01-01'),(32973,'d005','1988-08-01','1995-12-20'),(32974,'d007','1996-02-22','9999-01-01'),(32975,'d004','1987-09-14','2001-05-10'),(32975,'d006','2001-05-10','9999-01-01'),(32976,'d005','1992-08-31','9999-01-01'),(32977,'d001','1992-08-18','9999-01-01'),(32978,'d004','1990-03-19','9999-01-01'),(32979,'d003','1985-09-25','9999-01-01'),(32980,'d005','1997-01-02','9999-01-01'),(32981,'d004','1988-06-08','9999-01-01'),(32982,'d008','1994-11-11','1996-05-14'),(32983,'d008','1998-02-21','9999-01-01'),(32984,'d003','1988-09-05','9999-01-01'),(32985,'d002','1991-06-28','1999-03-21'),(32985,'d003','1999-03-21','9999-01-01'),(32986,'d004','1989-09-16','1993-05-21'),(32987,'d002','1992-01-15','9999-01-01'),(32988,'d005','1992-10-23','9999-01-01'),(32989,'d007','1996-01-27','2001-12-29'),(32990,'d009','1989-08-14','9999-01-01'),(32991,'d007','1988-03-05','9999-01-01'),(32992,'d006','1986-10-10','9999-01-01'),(32993,'d001','1989-07-11','9999-01-01'),(32994,'d004','1994-01-16','9999-01-01'),(32995,'d008','1993-11-10','9999-01-01'),(32996,'d001','1997-05-01','2000-05-22'),(32996,'d007','1997-04-25','1997-05-01'),(32997,'d005','1988-04-14','9999-01-01'),(32998,'d002','1992-04-23','9999-01-01'),(32999,'d007','1992-11-12','9999-01-01'),(33000,'d009','1991-12-19','9999-01-01'),(33001,'d003','1992-02-23','9999-01-01'),(33002,'d004','1998-03-01','9999-01-01'),(33003,'d003','1999-05-29','9999-01-01'),(33004,'d003','1987-04-16','9999-01-01'),(33005,'d004','1993-04-11','1995-04-14'),(33005,'d005','1992-07-03','1993-04-11'),(33006,'d008','1995-11-09','9999-01-01'),(33007,'d007','1995-07-10','9999-01-01'),(33008,'d007','1988-05-03','9999-01-01'),(33009,'d007','1994-07-04','9999-01-01'),(33010,'d004','1988-03-02','9999-01-01'),(33011,'d009','1996-05-08','9999-01-01'),(33012,'d005','1991-07-25','9999-01-01'),(33013,'d009','1992-09-30','1999-05-09'),(33014,'d005','1993-07-07','9999-01-01'),(33015,'d004','1995-06-30','9999-01-01'),(33016,'d004','1994-07-13','9999-01-01'),(33016,'d005','1988-02-04','1994-07-13'),(33017,'d004','1989-09-01','9999-01-01'),(33018,'d005','1985-03-20','9999-01-01'),(33019,'d004','1992-11-28','9999-01-01'),(33020,'d004','1999-12-15','9999-01-01'),(33021,'d005','1985-09-01','1986-06-27'),(33022,'d005','1995-07-25','2000-01-29'),(33023,'d005','1990-12-24','9999-01-01'),(33024,'d005','1994-04-30','1996-04-04'),(33024,'d008','1996-04-04','9999-01-01'),(33025,'d009','1999-12-16','9999-01-01'),(33026,'d005','1991-01-29','9999-01-01'),(33027,'d007','1989-12-09','9999-01-01'),(33028,'d004','1994-05-09','9999-01-01'),(33029,'d005','1986-04-14','1987-04-26'),(33030,'d005','1987-09-29','9999-01-01'),(33031,'d007','1992-03-28','9999-01-01'),(33032,'d001','2000-05-25','2000-10-02'),(33032,'d007','1995-05-14','2000-05-25'),(33033,'d006','1992-11-20','9999-01-01'),(33034,'d006','1991-07-02','9999-01-01'),(33035,'d005','1986-05-25','9999-01-01'),(33036,'d005','1996-09-09','9999-01-01'),(33037,'d005','1996-09-01','1998-09-22'),(33038,'d005','1989-07-31','9999-01-01'),(33039,'d008','1989-07-20','9999-01-01'),(33040,'d005','1992-03-25','9999-01-01'),(33041,'d005','2000-03-24','9999-01-01'),(33041,'d006','1996-11-15','2000-03-24'),(33042,'d007','1997-06-20','2001-10-01'),(33043,'d004','1989-03-26','9999-01-01'),(33044,'d007','1987-04-06','9999-01-01'),(33045,'d007','1999-09-06','2001-10-19'),(33046,'d007','1999-07-07','9999-01-01'),(33047,'d005','1998-10-21','9999-01-01'),(33048,'d004','1989-08-11','9999-01-01'),(33049,'d004','1985-08-31','9999-01-01'),(33050,'d007','1988-02-09','9999-01-01'),(33051,'d004','1990-04-25','1992-07-23'),(33051,'d005','1987-08-30','1990-04-25'),(33052,'d009','1985-07-30','9999-01-01'),(33053,'d009','1998-06-26','9999-01-01'),(33054,'d004','1992-06-14','9999-01-01'),(33055,'d001','1996-07-21','9999-01-01'),(33056,'d005','1989-05-08','9999-01-01'),(33057,'d008','1989-02-11','9999-01-01'),(33058,'d007','1997-09-22','9999-01-01'),(33059,'d003','1990-05-01','9999-01-01'),(33060,'d004','1990-02-04','1990-03-31'),(33060,'d005','1989-10-01','1990-02-04'),(33061,'d007','1991-06-22','9999-01-01'),(33062,'d003','1989-02-25','9999-01-01'),(33063,'d003','1994-12-10','9999-01-01'),(33064,'d005','1999-05-16','9999-01-01'),(33065,'d005','1991-10-21','9999-01-01'),(33066,'d004','1993-05-03','1997-10-31'),(33067,'d004','1987-11-05','9999-01-01'),(33068,'d007','1999-01-16','9999-01-01'),(33069,'d004','1985-11-01','9999-01-01'),(33070,'d004','1995-08-03','1996-03-16'),(33070,'d006','1996-03-16','9999-01-01'),(33071,'d004','1985-10-20','9999-01-01'),(33072,'d002','1999-07-11','9999-01-01'),(33073,'d007','1994-08-09','2000-09-28'),(33074,'d004','1987-08-06','9999-01-01'),(33075,'d007','1991-08-31','9999-01-01'),(33076,'d005','1988-02-21','9999-01-01'),(33077,'d005','1991-11-16','2002-03-14'),(33078,'d007','1989-03-02','9999-01-01'),(33079,'d008','1996-11-13','9999-01-01'),(33080,'d004','1990-08-30','9999-01-01'),(33080,'d005','1989-10-10','1990-08-30'),(33081,'d009','1988-03-03','1988-07-06'),(33082,'d007','1995-12-17','9999-01-01'),(33083,'d001','1989-05-02','9999-01-01'),(33084,'d006','1990-04-04','9999-01-01'),(33085,'d005','1988-11-03','9999-01-01'),(33086,'d005','1997-06-26','9999-01-01'),(33087,'d006','1996-11-19','9999-01-01'),(33088,'d004','1996-02-19','1997-03-17'),(33088,'d006','1994-10-01','1996-02-19'),(33089,'d007','1995-12-30','9999-01-01'),(33090,'d005','1990-08-13','1990-11-08'),(33091,'d001','1989-07-29','9999-01-01'),(33092,'d007','1985-02-02','9999-01-01'),(33093,'d002','1991-10-25','1996-04-30'),(33094,'d005','1988-12-20','9999-01-01'),(33095,'d002','1990-01-19','9999-01-01'),(33096,'d004','1992-07-09','9999-01-01'),(33097,'d006','1988-06-27','9999-01-01'),(33098,'d005','1996-08-10','9999-01-01'),(33098,'d008','1992-05-22','1996-08-10'),(33099,'d002','1989-08-30','9999-01-01'),(33100,'d004','1996-04-27','9999-01-01'),(33101,'d004','1993-01-06','9999-01-01'),(33102,'d006','1988-07-31','1991-11-29'),(33103,'d007','1999-02-02','2000-08-18'),(33104,'d005','1994-03-09','9999-01-01'),(33105,'d004','1998-03-22','9999-01-01'),(33106,'d002','1995-09-18','9999-01-01'),(33107,'d004','1986-02-28','1996-06-25'),(33108,'d001','1998-03-26','9999-01-01'),(33108,'d003','1997-02-04','1998-03-26'),(33109,'d004','1989-06-29','9999-01-01'),(33110,'d005','1995-06-16','9999-01-01'),(33111,'d007','1999-11-18','9999-01-01'),(33112,'d006','1994-07-22','2000-07-11'),(33113,'d004','1990-04-22','9999-01-01'),(33114,'d007','1995-05-15','9999-01-01'),(33115,'d005','1988-11-28','9999-01-01'),(33116,'d005','1990-09-25','9999-01-01'),(33117,'d005','1999-12-22','2000-06-21'),(33117,'d008','1998-01-22','1999-12-22'),(33118,'d005','1988-02-29','1989-08-12'),(33119,'d004','1994-06-08','9999-01-01'),(33120,'d008','1998-02-04','9999-01-01'),(33121,'d006','1990-07-08','9999-01-01'),(33122,'d007','1997-07-25','9999-01-01'),(33123,'d005','1986-11-07','1987-11-08'),(33124,'d007','1992-07-20','9999-01-01'),(33125,'d007','1992-01-07','9999-01-01'),(33126,'d005','1991-11-27','9999-01-01'),(33127,'d002','1998-07-14','9999-01-01'),(33127,'d003','1992-09-08','1998-07-14'),(33128,'d007','1997-11-15','9999-01-01'),(33129,'d004','1987-09-02','1997-12-11'),(33130,'d005','1991-08-07','9999-01-01'),(33131,'d006','1998-01-30','9999-01-01'),(33132,'d005','1987-08-14','9999-01-01'),(33133,'d005','1997-12-08','9999-01-01'),(33134,'d004','1990-11-22','9999-01-01'),(33135,'d005','1992-04-28','1995-11-07'),(33136,'d001','1999-02-28','2000-01-03'),(33136,'d009','2000-01-03','9999-01-01'),(33137,'d001','1985-05-07','9999-01-01'),(33138,'d009','1997-02-15','9999-01-01'),(33139,'d002','1995-03-25','9999-01-01'),(33140,'d006','1987-10-14','9999-01-01'),(33141,'d006','1994-08-04','9999-01-01'),(33142,'d004','1997-09-18','9999-01-01'),(33143,'d009','1989-08-30','9999-01-01'),(33144,'d007','1987-12-26','1988-11-01'),(33145,'d004','1996-12-16','9999-01-01'),(33146,'d004','1990-10-26','1991-10-04'),(33146,'d009','1991-10-04','9999-01-01'),(33147,'d009','1996-01-04','9999-01-01'),(33148,'d007','1985-04-05','1987-11-19'),(33149,'d004','1994-10-20','9999-01-01'),(33150,'d005','1995-05-24','9999-01-01'),(33151,'d004','1998-04-27','9999-01-01'),(33152,'d007','1988-09-17','9999-01-01'),(33153,'d007','1991-10-15','2002-07-31'),(33154,'d007','1999-11-26','9999-01-01'),(33155,'d007','1997-08-12','2001-12-26'),(33156,'d004','1993-09-05','9999-01-01'),(33157,'d001','1991-01-05','9999-01-01'),(33157,'d007','1989-10-08','1991-01-05'),(33158,'d005','1996-06-30','9999-01-01'),(33159,'d009','1996-02-15','1998-02-26'),(33160,'d005','1998-07-12','2000-08-20'),(33161,'d007','1998-06-04','9999-01-01'),(33162,'d005','1993-11-20','9999-01-01'),(33163,'d008','1992-03-26','9999-01-01'),(33164,'d005','1996-05-17','9999-01-01'),(33165,'d002','1994-03-15','1995-05-02'),(33166,'d008','1987-06-18','9999-01-01'),(33167,'d007','1994-07-22','9999-01-01'),(33168,'d004','1995-11-29','1997-05-01'),(33168,'d009','1995-05-08','1995-11-29'),(33169,'d006','1990-11-01','1996-07-17'),(33170,'d008','1989-06-11','9999-01-01'),(33171,'d007','1989-11-17','9999-01-01'),(33172,'d007','1985-04-14','9999-01-01'),(33173,'d005','1999-04-04','9999-01-01'),(33174,'d006','1995-01-02','9999-01-01'),(33175,'d004','1993-08-30','9999-01-01'),(33176,'d007','1994-07-17','9999-01-01'),(33177,'d009','1995-11-22','2002-04-15'),(33178,'d001','1997-11-06','9999-01-01'),(33178,'d003','1992-04-17','1997-11-06'),(33179,'d004','1993-05-13','1996-05-25'),(33180,'d003','1992-09-17','9999-01-01'),(33181,'d004','1989-02-12','9999-01-01'),(33182,'d005','1990-04-29','9999-01-01'),(33183,'d004','1994-03-26','9999-01-01'),(33184,'d007','1998-06-27','9999-01-01'),(33185,'d007','1995-02-21','9999-01-01'),(33186,'d006','1988-07-08','9999-01-01'),(33187,'d004','1994-01-03','1994-01-05'),(33187,'d006','1994-01-05','9999-01-01'),(33188,'d002','1991-12-14','1995-01-13'),(33189,'d004','1985-10-09','9999-01-01'),(33190,'d004','1995-05-21','9999-01-01'),(33191,'d004','1987-08-30','9999-01-01'),(33192,'d007','1986-11-18','1995-09-10'),(33193,'d007','1992-02-27','9999-01-01'),(33194,'d004','1991-08-27','9999-01-01'),(33195,'d004','1985-06-27','1999-03-16'),(33195,'d009','1999-03-16','9999-01-01'),(33196,'d007','1996-05-15','9999-01-01'),(33197,'d008','1985-04-07','9999-01-01'),(33198,'d007','1994-07-16','9999-01-01'),(33199,'d003','1997-10-14','9999-01-01'),(33200,'d007','1994-04-12','9999-01-01'),(33201,'d004','1990-09-13','1996-09-24'),(33202,'d006','1990-07-14','9999-01-01'),(33203,'d004','1996-11-29','1997-07-05'),(33204,'d004','1985-07-12','1987-08-16'),(33204,'d006','1987-08-16','9999-01-01'),(33205,'d004','1997-06-25','9999-01-01'),(33206,'d008','1993-04-18','9999-01-01'),(33207,'d005','1997-09-06','9999-01-01'),(33208,'d005','1995-04-17','9999-01-01'),(33209,'d007','1992-07-30','9999-01-01'),(33210,'d001','1991-08-31','9999-01-01'),(33211,'d005','2000-01-03','9999-01-01'),(33212,'d007','1995-06-13','1998-06-06'),(33213,'d004','1985-04-10','1989-06-09'),(33213,'d009','1989-06-09','9999-01-01'),(33214,'d005','1999-12-07','9999-01-01'),(33215,'d004','1993-02-14','9999-01-01'),(33216,'d007','1996-06-15','9999-01-01'),(33217,'d004','1992-12-08','9999-01-01'),(33218,'d004','1993-08-31','9999-01-01'),(33219,'d005','1998-12-27','9999-01-01'),(33220,'d005','1994-01-18','1998-11-02'),(33221,'d005','1997-06-21','9999-01-01'),(33222,'d004','1994-05-02','1998-09-01'),(33222,'d006','1998-09-01','9999-01-01'),(33223,'d009','1998-03-25','9999-01-01'),(33224,'d004','1987-08-23','9999-01-01'),(33225,'d001','1999-04-28','9999-01-01'),(33226,'d005','1990-01-08','9999-01-01'),(33227,'d005','1985-07-15','9999-01-01'),(33228,'d001','1991-06-08','2001-10-03'),(33229,'d008','1999-02-05','9999-01-01'),(33230,'d007','1997-03-02','9999-01-01'),(33231,'d004','1992-07-10','1996-06-10'),(33231,'d006','1996-06-10','9999-01-01'),(33232,'d004','1994-07-27','9999-01-01'),(33233,'d005','1999-10-10','9999-01-01'),(33234,'d002','1995-03-10','2001-12-15'),(33235,'d007','1999-12-04','9999-01-01'),(33236,'d002','1998-06-21','9999-01-01'),(33237,'d005','1985-10-18','1998-02-05'),(33238,'d001','1996-05-04','9999-01-01'),(33239,'d004','1997-05-18','9999-01-01'),(33240,'d005','1997-10-13','9999-01-01'),(33241,'d006','1988-10-26','9999-01-01'),(33242,'d004','1987-10-22','1988-11-12'),(33242,'d009','1988-11-12','1993-03-10'),(33243,'d005','1988-03-30','9999-01-01'),(33244,'d008','1990-11-25','9999-01-01'),(33245,'d007','1998-04-24','9999-01-01'),(33246,'d004','1986-05-16','1989-01-04'),(33247,'d003','1993-08-17','9999-01-01'),(33248,'d004','1997-02-15','9999-01-01'),(33249,'d004','1999-01-31','2001-08-12'),(33250,'d005','1998-07-15','9999-01-01'),(33251,'d005','1989-11-11','9999-01-01'),(33251,'d008','1989-03-29','1989-11-11'),(33252,'d005','1994-12-03','9999-01-01'),(33253,'d004','1986-07-30','9999-01-01'),(33254,'d004','1990-01-05','1997-12-04'),(33255,'d005','1990-10-09','9999-01-01'),(33256,'d003','1994-08-06','9999-01-01'),(33257,'d003','1999-11-23','9999-01-01'),(33258,'d005','1988-10-30','9999-01-01'),(33259,'d009','1988-03-23','9999-01-01'),(33260,'d005','1993-12-13','9999-01-01'),(33261,'d004','1992-02-07','9999-01-01'),(33261,'d009','1986-08-26','1992-02-07'),(33262,'d005','1995-05-19','1997-07-07'),(33263,'d008','1992-01-27','9999-01-01'),(33264,'d001','1987-02-19','9999-01-01'),(33265,'d005','1993-02-11','9999-01-01'),(33266,'d004','1995-07-29','9999-01-01'),(33267,'d007','1994-02-02','9999-01-01'),(33268,'d003','1990-01-01','1995-01-28'),(33269,'d007','1997-08-26','9999-01-01'),(33270,'d007','1985-05-12','9999-01-01'),(33271,'d004','1993-06-30','1997-08-07'),(33271,'d006','1997-08-07','9999-01-01'),(33272,'d005','1989-09-02','9999-01-01'),(33273,'d005','1995-01-28','9999-01-01'),(33274,'d004','1985-06-18','9999-01-01'),(33275,'d007','1999-05-09','2000-02-07'),(33276,'d007','1986-12-14','9999-01-01'),(33277,'d004','1999-05-22','9999-01-01'),(33278,'d007','2000-01-18','9999-01-01'),(33279,'d007','1993-03-27','9999-01-01'),(33280,'d005','1992-07-19','1998-02-27'),(33280,'d008','1998-02-27','9999-01-01'),(33281,'d007','1987-04-30','1992-03-26'),(33282,'d004','1991-07-27','1995-03-11'),(33283,'d005','1996-10-20','9999-01-01'),(33284,'d005','1996-07-27','9999-01-01'),(33285,'d005','1985-04-22','9999-01-01'),(33286,'d005','1996-07-11','9999-01-01'),(33287,'d003','1992-05-01','9999-01-01'),(33288,'d005','1986-02-14','9999-01-01'),(33289,'d004','1997-08-05','1998-08-30'),(33290,'d007','1998-05-23','1999-10-04'),(33290,'d009','1999-10-04','9999-01-01'),(33291,'d007','1990-02-19','9999-01-01'),(33292,'d005','1992-01-26','9999-01-01'),(33293,'d005','1994-01-11','2000-08-18'),(33294,'d004','1994-03-05','1995-08-25'),(33295,'d004','1985-08-06','9999-01-01'),(33296,'d005','1994-02-13','9999-01-01'),(33297,'d007','1996-03-01','9999-01-01'),(33298,'d009','1990-05-29','9999-01-01'),(33299,'d005','1999-09-03','9999-01-01'),(33300,'d007','1992-08-12','9999-01-01'),(33301,'d005','1991-07-16','1993-10-25'),(33301,'d008','1993-10-25','9999-01-01'),(33302,'d005','1992-06-01','9999-01-01'),(33303,'d004','1990-11-09','1996-02-07'),(33304,'d004','1986-02-09','9999-01-01'),(33305,'d003','1986-07-28','9999-01-01'),(33306,'d004','1997-11-18','9999-01-01'),(33307,'d005','1993-01-20','9999-01-01'),(33308,'d004','1986-01-11','9999-01-01'),(33309,'d004','1999-10-20','9999-01-01'),(33310,'d005','1991-06-28','9999-01-01'),(33311,'d004','1998-02-15','9999-01-01'),(33311,'d005','1988-03-24','1998-02-15'),(33312,'d005','1993-02-22','2001-12-17'),(33313,'d004','1998-04-15','9999-01-01'),(33314,'d005','1992-06-29','9999-01-01'),(33315,'d007','1989-06-26','9999-01-01'),(33316,'d005','1985-08-04','1994-10-01'),(33317,'d007','1986-05-27','1998-07-01'),(33318,'d005','1985-09-11','9999-01-01'),(33319,'d007','1989-12-09','9999-01-01'),(33320,'d005','1989-06-10','9999-01-01'),(33321,'d001','1993-02-24','1993-03-11'),(33321,'d003','1992-11-13','1993-02-24'),(33322,'d005','1998-12-23','2001-05-28'),(33323,'d005','1989-12-02','9999-01-01'),(33324,'d002','1995-09-14','9999-01-01'),(33325,'d005','1993-06-14','9999-01-01'),(33326,'d004','1997-03-29','9999-01-01'),(33327,'d005','1999-11-29','9999-01-01'),(33328,'d007','1991-08-14','9999-01-01'),(33329,'d004','1998-09-04','9999-01-01'),(33330,'d002','1997-11-21','1999-04-25'),(33330,'d003','1999-04-25','1999-12-22'),(33331,'d008','1989-04-20','9999-01-01'),(33332,'d004','1994-10-31','9999-01-01'),(33333,'d008','1997-11-19','9999-01-01'),(33334,'d004','1997-08-03','9999-01-01'),(33335,'d004','1986-02-06','9999-01-01'),(33336,'d004','1990-11-23','9999-01-01'),(33337,'d005','1998-02-23','9999-01-01'),(33338,'d008','1993-03-07','9999-01-01'),(33339,'d004','1985-09-14','1991-03-13'),(33340,'d007','1987-12-16','1996-04-25'),(33341,'d005','1994-04-29','9999-01-01'),(33341,'d008','1988-11-08','1994-04-29'),(33342,'d004','1986-11-26','9999-01-01'),(33343,'d007','1992-05-08','9999-01-01'),(33344,'d007','1997-04-14','9999-01-01'),(33345,'d005','1995-04-02','1997-06-26'),(33346,'d001','1992-02-26','9999-01-01'),(33347,'d006','1994-12-28','9999-01-01'),(33348,'d007','1989-06-20','9999-01-01'),(33349,'d003','1986-11-16','1999-12-02'),(33350,'d009','1996-01-28','9999-01-01'),(33351,'d004','1995-03-22','1996-07-08'),(33351,'d006','1996-07-08','9999-01-01'),(33352,'d002','1998-08-22','9999-01-01'),(33353,'d007','1989-08-07','9999-01-01'),(33354,'d005','1994-01-28','2001-07-09'),(33355,'d005','1993-05-19','2001-10-29'),(33356,'d007','1996-04-02','9999-01-01'),(33357,'d007','1987-12-07','9999-01-01'),(33358,'d005','1989-05-29','9999-01-01'),(33359,'d002','2000-01-15','9999-01-01'),(33360,'d002','1986-02-09','1997-02-01'),(33360,'d007','1997-02-01','9999-01-01'),(33361,'d003','1992-05-08','9999-01-01'),(33362,'d004','1997-05-26','9999-01-01'),(33363,'d006','1998-12-27','9999-01-01'),(33364,'d003','1999-05-15','2000-01-01'),(33365,'d005','1999-08-31','9999-01-01'),(33366,'d005','1994-11-11','9999-01-01'),(33367,'d007','1989-03-04','9999-01-01'),(33368,'d005','1991-05-09','9999-01-01'),(33369,'d001','1998-09-29','9999-01-01'),(33369,'d007','1997-11-08','1998-09-29'),(33370,'d004','1994-06-17','9999-01-01'),(33371,'d006','1997-04-04','9999-01-01'),(33372,'d007','1996-07-29','9999-01-01'),(33373,'d008','1995-05-21','1996-04-10'),(33374,'d004','1997-07-15','9999-01-01'),(33375,'d005','1999-03-26','9999-01-01'),(33376,'d005','1994-08-12','2002-04-26'),(33377,'d001','1993-09-15','1995-06-06'),(33377,'d007','1993-09-12','1993-09-15'),(33378,'d001','1986-01-26','1992-07-03'),(33379,'d004','1988-10-31','9999-01-01'),(33380,'d003','1986-08-18','9999-01-01'),(33381,'d004','1990-07-08','1991-08-06'),(33382,'d004','1990-09-30','9999-01-01'),(33383,'d004','1992-10-03','9999-01-01'),(33384,'d008','1986-06-10','9999-01-01'),(33385,'d004','1990-08-04','9999-01-01'),(33386,'d004','1999-09-27','9999-01-01'),(33386,'d005','1992-05-18','1999-09-27'),(33387,'d002','1992-04-22','9999-01-01'),(33388,'d002','1990-02-01','9999-01-01'),(33389,'d002','1999-09-21','2000-06-01'),(33390,'d005','1997-11-09','2000-07-24'),(33391,'d005','1988-07-10','9999-01-01'),(33392,'d003','1989-08-29','1998-04-21'),(33393,'d008','1997-04-07','9999-01-01'),(33394,'d007','1994-12-02','9999-01-01'),(33395,'d004','1987-11-27','9999-01-01'),(33396,'d004','1995-01-21','2000-07-29'),(33396,'d009','2000-07-29','9999-01-01'),(33397,'d004','1996-10-17','9999-01-01'),(33398,'d007','1986-10-15','2000-11-22'),(33399,'d007','1988-07-26','9999-01-01'),(33400,'d005','1986-12-18','9999-01-01'),(33401,'d004','1989-04-22','9999-01-01'),(33402,'d005','1988-09-08','9999-01-01'),(33403,'d007','1986-12-26','9999-01-01'),(33404,'d005','1985-02-04','9999-01-01'),(33405,'d004','1988-02-09','1993-03-19'),(33406,'d004','1997-12-29','9999-01-01'),(33406,'d005','1992-10-08','1997-12-29'),(33407,'d008','1993-07-29','9999-01-01'),(33408,'d004','1988-02-10','9999-01-01'),(33409,'d005','1999-08-05','9999-01-01'),(33410,'d007','1996-09-23','1998-08-04'),(33411,'d007','1995-12-19','1996-03-09'),(33412,'d004','1985-03-23','9999-01-01'),(33413,'d007','1999-02-25','9999-01-01'),(33414,'d007','1988-11-01','9999-01-01'),(33415,'d009','1997-03-11','9999-01-01'),(33416,'d004','1998-10-21','9999-01-01'),(33416,'d005','1994-09-07','1998-10-21'),(33417,'d004','1996-10-15','9999-01-01'),(33418,'d003','1993-07-14','9999-01-01'),(33419,'d009','1992-01-22','9999-01-01'),(33420,'d005','1990-10-11','2001-08-16'),(33421,'d002','1987-07-06','9999-01-01'),(33422,'d005','1992-02-14','9999-01-01'),(33423,'d007','1988-06-14','9999-01-01'),(33424,'d009','1998-11-19','9999-01-01'),(33425,'d005','1987-01-13','9999-01-01'),(33426,'d005','1987-03-21','9999-01-01'),(33427,'d004','1999-12-29','9999-01-01'),(33427,'d005','1986-11-22','1999-12-29'),(33428,'d005','1992-07-03','9999-01-01'),(33429,'d007','1999-04-06','2000-07-11'),(33430,'d006','1997-11-20','9999-01-01'),(33431,'d007','1995-04-24','9999-01-01'),(33432,'d005','1991-10-07','9999-01-01'),(33433,'d007','1997-10-09','9999-01-01'),(33434,'d003','1989-04-27','9999-01-01'),(33435,'d004','1987-12-01','9999-01-01'),(33436,'d007','1985-03-11','2001-07-06'),(33437,'d004','1989-09-01','1999-10-16'),(33437,'d009','1999-10-16','9999-01-01'),(33438,'d005','1996-12-10','9999-01-01'),(33439,'d005','1996-01-27','1998-10-26'),(33440,'d007','1989-12-09','9999-01-01'),(33441,'d004','1996-06-03','9999-01-01'),(33442,'d001','1994-09-02','9999-01-01'),(33443,'d007','1986-03-10','9999-01-01'),(33444,'d007','1985-09-05','9999-01-01'),(33445,'d004','1997-02-05','1998-06-08'),(33445,'d009','1992-08-22','1997-02-05'),(33446,'d009','1990-10-18','9999-01-01'),(33447,'d004','1994-02-15','9999-01-01'),(33448,'d005','1988-08-19','9999-01-01'),(33449,'d001','1995-04-04','9999-01-01'),(33450,'d005','1992-08-22','9999-01-01'),(33451,'d008','1997-11-21','1999-09-02'),(33452,'d007','2000-01-26','9999-01-01'),(33453,'d004','1992-05-10','2000-04-18'),(33453,'d009','2000-04-18','9999-01-01'),(33454,'d007','1997-10-02','9999-01-01'),(33455,'d007','1985-04-16','9999-01-01'),(33456,'d005','1992-08-19','1995-10-25'),(33457,'d005','1997-09-15','9999-01-01'),(33458,'d005','1989-10-17','1991-05-24'),(33459,'d009','1995-09-26','9999-01-01'),(33460,'d005','1988-07-11','9999-01-01'),(33461,'d002','1993-12-29','1994-08-27'),(33461,'d003','1994-08-27','9999-01-01'),(33462,'d004','1986-10-21','1990-08-05'),(33463,'d005','1985-09-16','1993-01-07'),(33464,'d007','1995-06-27','1999-12-22'),(33465,'d009','2000-01-13','9999-01-01'),(33466,'d005','1997-09-01','1998-03-09'),(33467,'d004','1990-01-23','9999-01-01'),(33468,'d005','1999-11-15','9999-01-01'),(33469,'d009','1999-06-20','9999-01-01'),(33470,'d004','1994-12-16','1995-12-11'),(33470,'d009','1995-12-11','9999-01-01'),(33471,'d005','1992-02-02','9999-01-01'),(33472,'d004','1991-01-03','9999-01-01'),(33473,'d007','1995-12-23','1999-10-29'),(33474,'d004','1988-04-10','9999-01-01'),(33475,'d004','1998-04-15','9999-01-01'),(33476,'d008','1991-12-26','9999-01-01'),(33477,'d002','1987-08-23','9999-01-01'),(33478,'d004','1997-06-07','2001-01-02'),(33478,'d006','2001-01-02','9999-01-01'),(33479,'d005','1989-09-09','9999-01-01'),(33480,'d005','1999-12-15','2000-09-23'),(33481,'d007','1995-11-20','9999-01-01'),(33482,'d007','1988-07-05','1991-05-28'),(33483,'d004','1990-01-21','9999-01-01'),(33484,'d005','1997-08-20','9999-01-01'),(33485,'d005','1987-05-24','9999-01-01'),(33486,'d001','1988-10-31','1990-05-13'),(33486,'d009','1990-05-13','9999-01-01'),(33487,'d004','1992-05-28','9999-01-01'),(33488,'d005','1993-06-13','1999-06-22'),(33489,'d005','1985-06-14','1989-04-11'),(33490,'d004','1993-07-22','9999-01-01'),(33491,'d003','1989-03-13','9999-01-01'),(33492,'d003','1994-04-21','9999-01-01'),(33493,'d004','1990-07-01','9999-01-01'),(33494,'d004','1987-03-15','9999-01-01'),(33495,'d006','1997-10-29','9999-01-01'),(33496,'d005','1988-06-04','1991-11-28'),(33497,'d001','1997-02-19','9999-01-01'),(33497,'d007','1992-12-21','1997-02-19'),(33498,'d002','1998-01-09','9999-01-01'),(33499,'d002','1992-05-11','9999-01-01'),(33500,'d004','1995-02-01','9999-01-01'),(33501,'d005','1995-03-23','9999-01-01'),(33502,'d005','1991-08-12','2000-05-10'),(33503,'d004','1999-01-30','9999-01-01'),(33504,'d006','1994-04-15','9999-01-01'),(33505,'d004','1987-11-20','1997-08-12'),(33506,'d009','1997-05-02','1998-12-11'),(33507,'d005','1997-12-05','1999-11-21'),(33507,'d008','1999-11-21','9999-01-01'),(33508,'d005','1996-09-29','9999-01-01'),(33509,'d003','1995-02-07','1999-03-10'),(33510,'d005','1987-09-08','9999-01-01'),(33511,'d008','1988-12-10','9999-01-01'),(33512,'d006','1988-06-30','9999-01-01'),(33513,'d005','1996-11-21','2000-06-10'),(33514,'d005','1995-08-18','9999-01-01'),(33515,'d007','1992-08-10','9999-01-01'),(33516,'d008','1994-07-16','9999-01-01'),(33517,'d004','1986-04-03','1992-02-15'),(33517,'d006','1992-02-15','1998-06-08'),(33518,'d005','1994-02-26','9999-01-01'),(33519,'d001','1985-05-26','9999-01-01'),(33520,'d009','1997-10-05','9999-01-01'),(33521,'d002','1987-12-08','9999-01-01'),(33522,'d008','1985-04-04','1995-01-18'),(33523,'d007','1986-10-08','9999-01-01'),(33524,'d009','1992-04-23','9999-01-01'),(33525,'d001','1995-03-26','9999-01-01'),(33526,'d004','1997-06-03','9999-01-01'),(33527,'d001','1999-02-05','1999-11-24'),(33527,'d007','1991-09-25','1999-02-05'),(33528,'d005','1990-02-07','9999-01-01'),(33529,'d002','1990-12-07','9999-01-01'),(33530,'d005','1986-07-13','9999-01-01'),(33531,'d004','1998-05-22','9999-01-01'),(33532,'d005','2000-01-25','9999-01-01'),(33533,'d007','1998-04-17','9999-01-01'),(33534,'d007','1999-09-13','9999-01-01'),(33535,'d005','1987-10-16','1997-06-14'),(33536,'d001','1991-11-28','9999-01-01'),(33537,'d004','1997-11-29','2001-10-20'),(33537,'d006','2001-10-20','9999-01-01'),(33538,'d008','1985-05-10','9999-01-01'),(33539,'d006','1994-04-24','2001-08-16'),(33540,'d004','1999-12-21','9999-01-01'),(33541,'d004','1996-07-13','9999-01-01'),(33542,'d004','1990-02-26','9999-01-01'),(33543,'d007','1992-12-17','9999-01-01'),(33544,'d005','1992-10-16','9999-01-01'),(33545,'d001','1999-01-06','9999-01-01'),(33546,'d005','2000-02-14','9999-01-01'),(33546,'d008','1999-12-12','2000-02-14'),(33547,'d004','1996-01-07','9999-01-01'),(33548,'d008','1985-06-18','2002-05-19'),(33549,'d002','1990-04-14','9999-01-01'),(33550,'d006','1997-03-19','9999-01-01'),(33551,'d005','1990-02-14','9999-01-01'),(33552,'d007','1999-11-06','9999-01-01'),(33553,'d007','1989-07-08','9999-01-01'),(33554,'d005','1986-09-04','2000-03-17'),(33554,'d008','2000-03-17','9999-01-01'),(33555,'d007','1991-03-12','9999-01-01'),(33556,'d002','1986-12-22','1987-08-23'),(33557,'d005','1989-10-01','9999-01-01'),(33558,'d004','1993-11-24','9999-01-01'),(33559,'d005','1998-06-28','9999-01-01'),(33560,'d007','1991-08-21','9999-01-01'),(33561,'d007','1996-10-21','1999-10-11'),(33562,'d005','1988-10-19','9999-01-01'),(33563,'d003','1985-10-31','9999-01-01'),(33564,'d004','1986-06-14','9999-01-01'),(33565,'d004','1992-09-26','1993-12-04'),(33565,'d006','1993-12-04','9999-01-01'),(33566,'d005','1986-11-03','1993-11-27'),(33567,'d005','1987-02-23','1995-04-13'),(33568,'d007','1990-12-20','1995-07-07'),(33569,'d005','1999-12-24','9999-01-01'),(33570,'d003','1990-08-18','9999-01-01'),(33571,'d005','1995-07-21','9999-01-01'),(33572,'d007','1986-08-14','9999-01-01'),(33573,'d004','1998-12-28','2002-06-21'),(33573,'d006','2002-06-21','9999-01-01'),(33574,'d004','1993-05-19','9999-01-01'),(33575,'d005','1999-09-22','9999-01-01'),(33576,'d005','1999-04-30','2000-09-25'),(33577,'d004','1993-07-07','9999-01-01'),(33578,'d005','1993-05-06','9999-01-01'),(33579,'d007','1988-06-22','9999-01-01'),(33580,'d001','1994-09-14','9999-01-01'),(33581,'d005','1999-06-19','9999-01-01'),(33582,'d001','1997-10-31','9999-01-01'),(33582,'d007','1989-11-28','1997-10-31'),(33583,'d007','1994-07-06','9999-01-01'),(33584,'d005','1989-07-10','9999-01-01'),(33585,'d005','1985-02-21','1986-03-06'),(33586,'d004','1992-07-22','9999-01-01'),(33587,'d009','1990-10-03','9999-01-01'),(33588,'d008','1999-02-06','2001-03-26'),(33589,'d004','1987-07-25','1998-03-25'),(33590,'d002','1993-04-15','9999-01-01'),(33591,'d009','1987-11-23','9999-01-01'),(33592,'d004','1999-06-12','9999-01-01'),(33592,'d005','1991-11-21','1999-06-12'),(33593,'d002','1991-11-21','9999-01-01'),(33594,'d004','1991-04-19','9999-01-01'),(33595,'d009','1999-09-02','2002-05-06'),(33596,'d004','1991-02-15','9999-01-01'),(33597,'d007','1998-02-19','9999-01-01'),(33598,'d004','1991-01-27','1994-06-25'),(33599,'d001','1997-12-17','9999-01-01'),(33600,'d005','2000-06-07','9999-01-01'),(33600,'d006','1998-02-11','2000-06-07'),(33601,'d009','1996-12-18','9999-01-01'),(33602,'d003','1991-01-09','2000-07-23'),(33603,'d007','1997-11-05','9999-01-01'),(33604,'d007','1997-11-17','9999-01-01'),(33605,'d005','1988-11-07','9999-01-01'),(33606,'d001','1994-11-14','1996-12-29'),(33607,'d007','1993-09-19','9999-01-01'),(33608,'d004','1995-07-24','9999-01-01'),(33609,'d004','1999-10-09','9999-01-01'),(33609,'d005','1998-11-16','1999-10-09'),(33610,'d004','1996-11-22','9999-01-01'),(33611,'d009','1990-12-30','2000-07-10'),(33612,'d006','1990-11-25','9999-01-01'),(33613,'d009','1997-02-15','9999-01-01'),(33614,'d005','2000-01-02','9999-01-01'),(33615,'d008','1999-02-10','9999-01-01'),(33616,'d003','1998-08-06','9999-01-01'),(33617,'d007','1987-12-30','9999-01-01'),(33618,'d004','1989-10-18','1990-02-03'),(33618,'d006','1987-04-19','1989-10-18'),(33619,'d004','1995-04-11','9999-01-01'),(33620,'d005','1989-01-17','9999-01-01'),(33621,'d004','1989-10-13','9999-01-01'),(33622,'d004','1998-05-21','9999-01-01'),(33623,'d005','1994-12-14','9999-01-01'),(33624,'d005','1992-05-05','9999-01-01'),(33625,'d005','1989-06-24','9999-01-01'),(33626,'d004','1996-06-13','1997-03-30'),(33627,'d007','1994-02-25','9999-01-01'),(33628,'d004','1989-02-18','9999-01-01'),(33628,'d005','1987-11-05','1989-02-18'),(33629,'d001','1996-03-03','9999-01-01'),(33630,'d003','1985-03-16','9999-01-01'),(33631,'d007','1985-05-11','9999-01-01'),(33632,'d003','1992-11-11','2000-05-16'),(33633,'d004','1985-03-25','9999-01-01'),(33634,'d005','1997-07-25','9999-01-01'),(33635,'d002','1993-05-06','9999-01-01'),(33636,'d005','1996-04-01','9999-01-01'),(33637,'d003','1994-04-24','9999-01-01'),(33638,'d007','1993-11-16','1996-04-28'),(33638,'d009','1996-04-28','9999-01-01'),(33639,'d005','1999-04-17','9999-01-01'),(33640,'d005','1996-08-31','2000-03-01'),(33641,'d007','1996-04-17','1996-09-02'),(33642,'d004','1997-11-06','9999-01-01'),(33643,'d005','1991-03-30','9999-01-01'),(33644,'d007','1985-07-06','1992-03-02'),(33645,'d005','1998-05-13','9999-01-01'),(33646,'d005','1987-05-16','9999-01-01'),(33647,'d004','1996-05-28','1998-10-16'),(33647,'d006','1998-10-16','1999-02-15'),(33648,'d004','1986-01-24','9999-01-01'),(33649,'d004','1995-12-08','9999-01-01'),(33650,'d001','1995-05-14','9999-01-01'),(33651,'d004','1985-11-27','1998-02-06'),(33652,'d006','1993-08-18','9999-01-01'),(33653,'d005','1989-07-01','9999-01-01'),(33654,'d003','1992-10-14','9999-01-01'),(33655,'d005','1995-02-23','9999-01-01'),(33656,'d005','1995-10-02','9999-01-01'),(33657,'d005','1996-01-30','1999-02-22'),(33657,'d009','1987-03-24','1996-01-30'),(33658,'d009','1991-07-12','9999-01-01'),(33659,'d007','1993-07-04','9999-01-01'),(33660,'d003','1987-08-01','9999-01-01'),(33661,'d007','1995-12-01','9999-01-01'),(33662,'d001','1999-11-22','9999-01-01'),(33663,'d005','1994-12-05','9999-01-01'),(33664,'d003','1994-09-07','9999-01-01'),(33665,'d005','1997-11-26','1998-08-19'),(33666,'d003','1986-09-23','9999-01-01'),(33667,'d005','1997-06-17','9999-01-01'),(33667,'d009','1996-10-24','1997-06-17'),(33668,'d004','1989-04-16','9999-01-01'),(33669,'d005','1986-08-19','9999-01-01'),(33670,'d004','1987-12-06','9999-01-01'),(33671,'d005','1987-10-17','1988-02-21'),(33672,'d005','1986-01-27','9999-01-01'),(33673,'d005','1988-11-22','9999-01-01'),(33674,'d007','1995-05-26','9999-01-01'),(33675,'d005','1986-02-09','1995-07-22'),(33675,'d008','1995-07-22','9999-01-01'),(33676,'d001','2000-01-16','2000-09-20'),(33677,'d006','1997-04-03','9999-01-01'),(33678,'d005','1998-11-29','1998-12-21'),(33679,'d005','1998-11-03','1999-10-16'),(33680,'d001','1997-01-25','9999-01-01'),(33681,'d001','1991-08-20','9999-01-01'),(33682,'d008','1985-07-07','9999-01-01'),(33683,'d009','1988-08-15','9999-01-01'),(33684,'d004','1996-10-18','9999-01-01'),(33685,'d007','1994-11-25','1995-10-31'),(33685,'d009','1995-10-31','9999-01-01'),(33686,'d005','1999-04-10','9999-01-01'),(33687,'d002','1993-05-25','9999-01-01'),(33688,'d006','1993-07-09','1993-10-15'),(33689,'d007','1998-03-21','9999-01-01'),(33690,'d004','1996-04-06','9999-01-01'),(33691,'d007','1986-05-18','9999-01-01'),(33692,'d009','1992-08-17','9999-01-01'),(33693,'d005','1997-12-03','9999-01-01'),(33694,'d005','1995-06-27','2001-06-20'),(33694,'d008','2001-06-20','9999-01-01'),(33695,'d007','1987-09-06','2001-07-07'),(33696,'d005','1998-10-25','9999-01-01'),(33697,'d005','1986-12-09','9999-01-01'),(33698,'d007','1986-07-03','9999-01-01'),(33699,'d006','1986-01-09','9999-01-01'),(33700,'d005','1992-03-12','1992-08-29'),(33701,'d007','1995-02-24','1998-07-18'),(33702,'d003','1988-02-08','9999-01-01'),(33703,'d002','2001-02-24','9999-01-01'),(33703,'d003','1998-05-29','2001-02-24'),(33704,'d005','1994-09-11','9999-01-01'),(33705,'d005','1989-09-13','9999-01-01'),(33706,'d004','1990-03-01','9999-01-01'),(33707,'d003','1998-01-21','2000-10-10'),(33708,'d004','1992-01-15','9999-01-01'),(33709,'d005','1992-10-14','1998-07-26'),(33710,'d005','1997-04-28','9999-01-01'),(33711,'d004','1995-08-23','9999-01-01'),(33712,'d004','1998-02-25','9999-01-01'),(33712,'d005','1995-08-05','1998-02-25'),(33713,'d002','1991-07-03','9999-01-01'),(33714,'d005','1988-09-05','9999-01-01'),(33715,'d007','1986-07-11','1988-10-17'),(33716,'d008','1999-01-22','2001-07-30'),(33717,'d007','1996-03-02','9999-01-01'),(33718,'d007','1991-12-24','9999-01-01'),(33719,'d005','1996-10-25','9999-01-01'),(33720,'d004','1986-11-06','9999-01-01'),(33721,'d007','1995-11-09','9999-01-01'),(33722,'d005','1994-03-22','2001-02-03'),(33722,'d008','2001-02-03','9999-01-01'),(33723,'d005','1989-01-22','9999-01-01'),(33724,'d003','1999-06-16','9999-01-01'),(33725,'d009','1992-01-17','1996-04-14'),(33726,'d003','1992-08-16','9999-01-01'),(33727,'d007','1993-09-14','9999-01-01'),(33728,'d005','1990-11-06','9999-01-01'),(33729,'d004','1993-11-12','9999-01-01'),(33730,'d005','1986-03-19','9999-01-01'),(33731,'d005','1995-11-23','1999-01-21'),(33731,'d008','1999-01-21','9999-01-01'),(33732,'d004','1994-01-27','9999-01-01'),(33733,'d004','1986-01-17','1993-04-20'),(33734,'d003','1993-01-24','9999-01-01'),(33735,'d007','1992-10-18','1995-04-03'),(33736,'d005','1988-12-24','9999-01-01'),(33737,'d005','1998-05-16','9999-01-01'),(33738,'d007','1992-06-06','9999-01-01'),(33739,'d004','1990-03-14','9999-01-01'),(33740,'d004','1994-10-23','1999-06-08'),(33740,'d009','1999-06-08','9999-01-01'),(33741,'d005','1988-07-21','9999-01-01'),(33742,'d005','1993-07-09','1999-05-02'),(33743,'d009','1988-05-17','9999-01-01'),(33744,'d004','1985-12-01','1997-11-22'),(33745,'d001','1993-05-04','9999-01-01'),(33746,'d004','1994-09-11','9999-01-01'),(33747,'d002','1985-11-01','9999-01-01'),(33748,'d004','1985-08-21','9999-01-01'),(33749,'d005','1996-02-04','1999-11-25'),(33750,'d004','1994-03-14','9999-01-01'),(33750,'d006','1992-04-15','1994-03-14'),(33751,'d001','1991-03-14','9999-01-01'),(33752,'d005','1996-08-09','1998-09-02'),(33753,'d007','1997-06-02','2000-07-08'),(33754,'d008','1987-12-03','9999-01-01'),(33755,'d004','1992-06-09','9999-01-01'),(33756,'d007','1990-05-04','9999-01-01'),(33757,'d002','1988-12-23','1992-01-11'),(33758,'d005','1996-07-27','9999-01-01'),(33759,'d005','1999-08-06','9999-01-01'),(33760,'d001','2000-11-01','2002-07-03'),(33760,'d007','1995-01-16','2000-11-01'),(33761,'d006','1994-05-11','9999-01-01'),(33762,'d003','2000-01-21','9999-01-01'),(33763,'d002','1991-05-27','9999-01-01'),(33764,'d004','1987-12-31','1998-10-28'),(33765,'d006','1999-10-28','9999-01-01'),(33766,'d004','1996-11-01','9999-01-01'),(33767,'d005','1998-06-10','9999-01-01'),(33768,'d009','1987-08-24','9999-01-01'),(33769,'d008','1996-08-30','9999-01-01'),(33770,'d005','1989-03-04','1994-03-24'),(33770,'d008','1994-03-24','9999-01-01'),(33771,'d007','1995-02-15','9999-01-01'),(33772,'d004','1990-11-30','1995-02-13'),(33773,'d005','1996-03-14','9999-01-01'),(33774,'d005','1987-11-19','9999-01-01'),(33775,'d005','1985-03-22','9999-01-01'),(33776,'d004','1987-10-21','1991-11-20'),(33777,'d007','1987-10-04','9999-01-01'),(33778,'d005','1987-09-20','1995-07-28'),(33779,'d007','1995-09-06','1999-11-08'),(33779,'d009','1999-11-08','9999-01-01'),(33780,'d006','1988-05-27','9999-01-01'),(33781,'d002','1999-06-20','9999-01-01'),(33782,'d004','1988-06-28','9999-01-01'),(33783,'d007','1996-03-30','9999-01-01'),(33784,'d003','1986-12-26','9999-01-01'),(33785,'d005','1986-06-12','2001-10-03'),(33786,'d007','1997-09-18','9999-01-01'),(33787,'d005','1987-09-17','9999-01-01'),(33788,'d004','1988-09-03','1989-01-25'),(33788,'d006','1989-01-25','1994-01-21'),(33789,'d004','1995-08-09','9999-01-01'),(33790,'d005','1985-04-20','9999-01-01'),(33791,'d007','1989-08-25','9999-01-01'),(33792,'d004','1991-06-01','9999-01-01'),(33793,'d007','1986-07-02','2001-03-23'),(33794,'d005','1999-06-09','9999-01-01'),(33795,'d006','1999-03-15','9999-01-01'),(33796,'d007','1989-10-17','1999-10-11'),(33796,'d009','1999-10-11','9999-01-01'),(33797,'d007','1992-08-02','1993-06-28'),(33798,'d004','1985-04-27','9999-01-01'),(33799,'d008','1985-10-07','9999-01-01'),(33800,'d003','1987-03-13','9999-01-01'),(33801,'d009','1992-08-28','9999-01-01'),(33802,'d004','1989-10-11','1990-07-12'),(33803,'d005','1992-06-28','1993-10-14'),(33804,'d007','1999-05-20','2000-06-17'),(33804,'d009','2000-06-17','9999-01-01'),(33805,'d003','1997-08-11','9999-01-01'),(33806,'d001','1990-03-14','9999-01-01'),(33807,'d006','1999-01-20','2002-07-03'),(33808,'d005','1985-06-20','9999-01-01'),(33809,'d002','1988-04-28','9999-01-01'),(33810,'d005','1985-05-26','9999-01-01'),(33811,'d004','1996-08-08','9999-01-01'),(33812,'d007','1986-07-12','9999-01-01'),(33813,'d005','1991-03-17','2001-12-29'),(33814,'d007','1994-03-07','2001-07-27'),(33814,'d009','2001-07-27','9999-01-01'),(33815,'d004','1989-07-28','9999-01-01'),(33816,'d007','1987-11-19','9999-01-01'),(33817,'d005','1988-10-21','1990-12-28'),(33818,'d006','1989-05-27','9999-01-01'),(33819,'d001','1995-10-28','9999-01-01'),(33820,'d007','1998-02-13','9999-01-01'),(33821,'d005','1994-01-19','9999-01-01'),(33822,'d008','1991-05-08','9999-01-01'),(33823,'d001','1990-11-03','9999-01-01'),(33823,'d007','1990-10-06','1990-11-03'),(33824,'d007','1986-07-19','1994-11-13'),(33825,'d001','1992-10-30','9999-01-01'),(33826,'d002','1998-12-31','9999-01-01'),(33827,'d004','1988-01-17','1995-10-28'),(33828,'d003','1985-08-06','1987-09-05'),(33829,'d008','1996-01-13','9999-01-01'),(33830,'d004','1996-08-03','1997-01-14'),(33831,'d007','1989-01-05','9999-01-01'),(33832,'d005','1996-03-14','1998-10-14'),(33833,'d001','1993-09-25','9999-01-01'),(33834,'d004','1995-05-26','9999-01-01'),(33834,'d006','1985-07-18','1995-05-26'),(33835,'d004','1985-05-08','9999-01-01'),(33836,'d008','1986-09-18','9999-01-01'),(33837,'d005','1985-11-07','1995-12-30'),(33838,'d007','1998-05-25','9999-01-01'),(33839,'d001','1989-03-25','9999-01-01'),(33840,'d005','1985-04-06','1993-02-22'),(33841,'d003','1990-07-01','9999-01-01'),(33842,'d005','1998-09-16','9999-01-01'),(33842,'d009','1991-11-04','1998-09-16'),(33843,'d004','1987-11-07','9999-01-01'),(33844,'d004','1990-12-02','9999-01-01'),(33845,'d007','1993-03-24','9999-01-01'),(33846,'d005','1990-06-02','9999-01-01'),(33847,'d004','1999-06-10','1999-12-14'),(33848,'d004','1996-01-11','9999-01-01'),(33849,'d003','1987-07-26','9999-01-01'),(33850,'d003','1985-08-09','9999-01-01'),(33851,'d004','1998-07-28','9999-01-01'),(33851,'d005','1995-09-15','1998-07-28'),(33852,'d007','1990-06-13','9999-01-01'),(33853,'d008','1999-07-04','9999-01-01'),(33854,'d005','1992-05-27','1999-02-19'),(33855,'d008','1986-02-19','9999-01-01'),(33856,'d004','1998-03-04','9999-01-01'),(33857,'d004','1991-02-18','9999-01-01'),(33858,'d005','1996-06-19','9999-01-01'),(33859,'d001','1992-11-30','1996-03-31'),(33859,'d009','1996-03-31','9999-01-01'),(33860,'d004','1988-02-15','9999-01-01'),(33861,'d007','1996-03-19','2000-10-05'),(33862,'d001','1989-12-02','2001-01-27'),(33863,'d006','1990-10-31','9999-01-01'),(33864,'d007','1998-04-15','9999-01-01'),(33865,'d007','1998-04-17','9999-01-01'),(33866,'d006','1987-12-12','9999-01-01'),(33867,'d004','1990-03-28','1991-11-24'),(33868,'d004','1991-08-02','2000-04-03'),(33869,'d007','1994-11-14','2000-03-28'),(33869,'d009','2000-03-28','9999-01-01'),(33870,'d004','1996-01-01','9999-01-01'),(33871,'d001','1987-02-19','9999-01-01'),(33872,'d004','1987-02-18','9999-01-01'),(33873,'d003','1994-04-07','9999-01-01'),(33874,'d003','1999-04-09','9999-01-01'),(33875,'d005','1993-05-13','9999-01-01'),(33876,'d005','1997-05-18','2001-12-31'),(33877,'d004','1990-02-01','9999-01-01'),(33878,'d007','1991-08-16','9999-01-01'),(33879,'d005','1991-03-31','9999-01-01'),(33880,'d005','2002-07-02','9999-01-01'),(33880,'d008','1999-11-23','2002-07-02'),(33881,'d007','1991-08-01','9999-01-01'),(33882,'d005','1985-11-19','9999-01-01'),(33883,'d002','1991-03-18','1999-01-15'),(33884,'d009','1987-02-16','1992-03-23'),(33885,'d005','1986-10-11','9999-01-01'),(33886,'d009','1985-08-19','9999-01-01'),(33887,'d005','1997-09-05','1998-02-07'),(33888,'d005','1998-07-04','1998-08-13'),(33888,'d008','1998-08-13','2000-01-19'),(33889,'d004','1998-12-16','9999-01-01'),(33890,'d004','1991-03-04','9999-01-01'),(33891,'d005','1987-12-04','1994-09-08'),(33892,'d007','1991-09-28','9999-01-01'),(33893,'d002','1996-01-12','9999-01-01'),(33894,'d002','1988-07-18','9999-01-01'),(33895,'d007','1990-09-02','9999-01-01'),(33896,'d009','1993-11-30','9999-01-01'),(33897,'d004','1997-02-18','9999-01-01'),(33897,'d009','1991-03-27','1997-02-18'),(33898,'d009','1995-08-13','9999-01-01'),(33899,'d004','1986-01-02','9999-01-01'),(33900,'d005','1998-05-12','1998-12-12'),(33901,'d004','1997-12-05','9999-01-01'),(33902,'d002','1998-05-10','1998-06-06'),(33903,'d004','1985-07-03','9999-01-01'),(33904,'d007','1989-10-28','1990-03-18'),(33905,'d005','1985-07-27','9999-01-01'),(33906,'d005','1998-05-21','9999-01-01'),(33906,'d008','1993-06-17','1998-05-21'),(33907,'d001','1996-07-31','9999-01-01'),(33908,'d004','1988-07-12','9999-01-01'),(33909,'d005','1993-05-09','9999-01-01'),(33910,'d005','1995-03-29','1998-07-28'),(33911,'d005','1997-10-01','9999-01-01'),(33912,'d005','1993-04-23','9999-01-01'),(33913,'d007','1987-11-07','9999-01-01'),(33914,'d005','1995-08-18','9999-01-01'),(33915,'d008','1991-10-28','9999-01-01'),(33916,'d002','1994-09-16','1995-01-14'),(33916,'d007','1995-01-14','1995-05-22'),(33917,'d007','1985-08-18','9999-01-01'),(33918,'d007','1990-10-15','9999-01-01'),(33919,'d005','1992-03-14','9999-01-01'),(33920,'d005','1996-04-22','9999-01-01'),(33921,'d004','1996-12-04','9999-01-01'),(33922,'d006','1991-05-22','1991-08-15'),(33923,'d002','1987-12-17','9999-01-01'),(33924,'d006','1991-03-28','9999-01-01'),(33925,'d004','1991-07-04','1992-02-28'),(33925,'d006','1992-02-28','1997-01-22'),(33926,'d005','1986-03-18','9999-01-01'),(33927,'d005','1986-11-14','9999-01-01'),(33928,'d006','1985-11-19','9999-01-01'),(33929,'d007','1988-03-03','9999-01-01'),(33930,'d008','1995-02-01','9999-01-01'),(33931,'d008','1986-05-24','9999-01-01'),(33932,'d004','1994-04-22','9999-01-01'),(33933,'d005','1989-10-20','1991-02-01'),(33933,'d008','1991-02-01','1996-03-11'),(33934,'d005','1997-08-01','9999-01-01'),(33935,'d001','1996-06-12','9999-01-01'),(33936,'d005','1999-10-26','9999-01-01'),(33937,'d007','1996-06-17','9999-01-01'),(33938,'d004','1992-12-11','9999-01-01'),(33939,'d005','1998-12-11','9999-01-01'),(33940,'d005','1999-06-21','9999-01-01'),(33941,'d008','1989-09-28','9999-01-01'),(33942,'d005','1995-02-16','1998-10-26'),(33943,'d001','1998-02-03','9999-01-01'),(33944,'d005','1992-11-09','1994-03-23'),(33944,'d008','1994-03-23','9999-01-01'),(33945,'d006','1987-08-07','1989-11-23'),(33946,'d005','1998-08-28','9999-01-01'),(33947,'d007','1997-02-18','9999-01-01'),(33948,'d005','1988-11-29','9999-01-01'),(33949,'d007','1999-10-31','9999-01-01'),(33950,'d004','1997-01-17','2001-03-07'),(33951,'d008','1986-04-30','9999-01-01'),(33952,'d007','1987-09-16','9999-01-01'),(33953,'d004','2000-09-24','9999-01-01'),(33953,'d006','1990-10-01','2000-09-24'),(33954,'d004','1995-05-19','9999-01-01'),(33955,'d002','1989-01-28','9999-01-01'),(33956,'d004','1989-05-22','1990-02-27'),(33957,'d005','1996-10-07','2002-07-23'),(33958,'d003','1992-06-06','9999-01-01'),(33959,'d009','1992-07-13','9999-01-01'),(33960,'d005','1998-08-08','9999-01-01'),(33961,'d004','1993-05-29','9999-01-01'),(33962,'d005','1995-04-24','9999-01-01'),(33963,'d005','1996-05-17','2000-10-25'),(33963,'d008','2000-10-25','9999-01-01'),(33964,'d005','1985-07-24','9999-01-01'),(33965,'d009','1997-09-17','9999-01-01'),(33966,'d004','1986-04-22','1994-07-08'),(33967,'d004','1993-04-13','9999-01-01'),(33968,'d007','1999-01-17','9999-01-01'),(33969,'d007','1989-01-05','1998-03-19'),(33970,'d005','1986-12-04','9999-01-01'),(33971,'d007','1992-02-28','9999-01-01'),(33972,'d005','1992-03-18','1997-04-22'),(33972,'d008','1997-04-22','9999-01-01'),(33973,'d006','1997-12-28','1999-07-31'),(33974,'d005','1998-09-21','9999-01-01'),(33975,'d007','1995-07-05','9999-01-01'),(33976,'d009','1999-01-08','9999-01-01'),(33977,'d007','1986-02-22','9999-01-01'),(33978,'d008','1993-08-08','9999-01-01'),(33979,'d005','2000-01-10','2000-07-20'),(33980,'d002','1992-06-30','9999-01-01'),(33981,'d004','1989-12-29','1996-05-20'),(33981,'d009','1996-05-20','9999-01-01'),(33982,'d004','1988-08-03','9999-01-01'),(33983,'d004','1990-03-11','9999-01-01'),(33984,'d007','1985-10-16','9999-01-01'),(33985,'d005','1987-01-10','9999-01-01'),(33986,'d005','1991-03-21','9999-01-01'),(33987,'d007','1987-08-24','9999-01-01'),(33988,'d001','1993-03-25','1999-03-26'),(33989,'d005','1997-10-27','9999-01-01'),(33990,'d005','1995-04-25','1995-10-31'),(33990,'d009','1991-07-17','1995-04-25'),(33991,'d001','1995-02-23','9999-01-01'),(33992,'d005','1996-02-03','9999-01-01'),(33993,'d006','1991-09-06','9999-01-01'),(33994,'d005','1990-11-20','9999-01-01'),(33995,'d003','1987-04-02','9999-01-01'),(33996,'d008','1986-11-23','9999-01-01'),(33997,'d004','1991-01-15','9999-01-01'),(33998,'d005','1985-02-06','9999-01-01'),(33999,'d009','1991-01-22','2000-05-22'),(34000,'d004','1996-09-10','9999-01-01'),(34000,'d005','1991-04-30','1996-09-10'),(34001,'d006','1997-12-25','9999-01-01'),(34002,'d006','1996-12-19','2000-08-17'),(34003,'d007','1994-03-26','9999-01-01'),(34004,'d004','1988-11-02','9999-01-01'),(34005,'d005','1994-07-02','9999-01-01'),(34006,'d004','1987-12-11','9999-01-01'),(34007,'d004','1993-10-25','9999-01-01'),(34008,'d007','1991-01-21','1992-02-29'),(34008,'d009','1992-02-29','1993-09-13'),(34009,'d007','1986-06-30','9999-01-01'),(34010,'d007','1989-01-10','9999-01-01'),(34011,'d007','1993-08-25','9999-01-01'),(34012,'d003','1991-11-09','9999-01-01'),(34013,'d004','1995-02-10','9999-01-01'),(34014,'d007','1988-12-15','1991-08-25'),(34015,'d004','1999-11-04','9999-01-01'),(34016,'d007','1993-12-02','9999-01-01'),(34017,'d007','1987-10-11','1997-10-13'),(34018,'d005','1990-04-28','1999-05-24'),(34018,'d008','1999-05-24','9999-01-01'),(34019,'d005','1988-04-01','2001-10-04'),(34020,'d005','1999-02-12','9999-01-01'),(34021,'d006','2000-01-17','9999-01-01'),(34022,'d005','1995-06-15','9999-01-01'),(34023,'d004','1994-12-10','9999-01-01'),(34024,'d002','1998-10-04','9999-01-01'),(34025,'d003','1988-08-07','9999-01-01'),(34026,'d005','1989-01-21','1990-09-26'),(34027,'d005','1995-06-10','9999-01-01'),(34028,'d004','1991-01-22','9999-01-01'),(34028,'d006','1985-03-03','1991-01-22'),(34029,'d005','1989-09-27','9999-01-01'),(34030,'d007','1998-09-25','9999-01-01'),(34031,'d005','1995-11-16','9999-01-01'),(34032,'d004','1992-07-30','9999-01-01'),(34033,'d005','1992-03-22','9999-01-01'),(34034,'d005','1992-06-09','1996-02-02'),(34035,'d005','1999-03-28','9999-01-01'),(34036,'d005','1998-06-04','9999-01-01'),(34037,'d009','1992-09-11','2000-01-12'),(34038,'d001','1988-10-31','9999-01-01'),(34039,'d001','1993-06-12','1998-09-29'),(34039,'d003','1992-09-05','1993-06-12'),(34040,'d005','1985-08-23','9999-01-01'),(34041,'d004','1996-09-04','9999-01-01'),(34042,'d001','1987-04-21','9999-01-01'),(34043,'d007','1997-02-11','9999-01-01'),(34044,'d005','1992-05-17','9999-01-01'),(34045,'d007','1987-11-28','1996-06-13'),(34046,'d007','1989-02-13','9999-01-01'),(34047,'d005','1993-06-08','1994-02-19'),(34048,'d007','1997-10-21','9999-01-01'),(34049,'d007','1988-09-21','1988-11-12'),(34049,'d009','1988-11-12','9999-01-01'),(34050,'d002','1989-10-18','9999-01-01'),(34051,'d005','1985-05-01','9999-01-01'),(34052,'d002','1996-07-06','9999-01-01'),(34053,'d005','1989-06-14','9999-01-01'),(34054,'d002','1995-03-12','9999-01-01'),(34055,'d002','1986-12-31','9999-01-01'),(34056,'d004','1993-11-24','1997-10-09'),(34057,'d004','1994-11-22','9999-01-01'),(34058,'d005','1995-06-21','9999-01-01'),(34059,'d005','1985-02-10','1985-03-23'),(34060,'d005','2001-06-17','9999-01-01'),(34060,'d009','1996-07-30','2001-06-17'),(34061,'d007','1996-07-21','9999-01-01'),(34062,'d003','1991-02-11','9999-01-01'),(34063,'d004','1987-12-04','9999-01-01'),(34064,'d005','1994-10-05','9999-01-01'),(34065,'d001','1994-11-03','9999-01-01'),(34066,'d006','1989-09-09','9999-01-01'),(34067,'d005','1990-10-30','9999-01-01'),(34068,'d004','1992-09-13','1995-12-12'),(34069,'d002','1991-03-02','1998-10-07'),(34069,'d007','1998-10-07','9999-01-01'),(34070,'d005','1994-12-20','9999-01-01'),(34071,'d002','1986-07-31','9999-01-01'),(34072,'d007','1994-04-05','9999-01-01'),(34073,'d005','1985-11-13','9999-01-01'),(34074,'d004','1987-03-22','9999-01-01'),(34075,'d008','1994-12-20','9999-01-01'),(34076,'d004','1987-07-22','1991-06-03'),(34077,'d007','1988-11-16','9999-01-01'),(34078,'d005','1999-05-08','9999-01-01'),(34079,'d002','1991-02-27','1993-12-08'),(34079,'d007','1993-12-08','9999-01-01'),(34080,'d005','1991-05-01','9999-01-01'),(34081,'d005','1996-05-02','1996-11-23'),(34082,'d005','1998-06-20','9999-01-01'),(34083,'d004','1993-07-29','9999-01-01'),(34084,'d002','1990-07-13','9999-01-01'),(34085,'d005','1987-09-08','9999-01-01'),(34086,'d005','1991-03-09','9999-01-01'),(34087,'d004','1992-02-16','9999-01-01'),(34088,'d002','2001-07-24','9999-01-01'),(34088,'d003','1999-12-16','2001-07-24'),(34089,'d005','1999-05-18','9999-01-01'),(34090,'d004','1988-08-31','1993-05-12'),(34091,'d007','1999-06-28','9999-01-01'),(34092,'d005','1992-08-17','9999-01-01'),(34093,'d009','1992-12-12','9999-01-01'),(34094,'d005','1999-01-02','9999-01-01'),(34095,'d002','1998-04-19','2000-02-22'),(34096,'d004','1993-07-31','9999-01-01'),(34097,'d007','1997-02-09','9999-01-01'),(34098,'d004','1989-12-24','1994-02-28'),(34098,'d006','1994-02-28','9999-01-01'),(34099,'d005','1989-07-09','9999-01-01'),(34100,'d005','1990-06-28','2001-09-11'),(34101,'d004','1985-07-22','9999-01-01'),(34102,'d005','1999-08-15','9999-01-01'),(34103,'d002','1997-07-18','9999-01-01'),(34104,'d003','1999-05-01','9999-01-01'),(34105,'d009','1994-03-17','9999-01-01'),(34106,'d008','1990-05-18','9999-01-01'),(34107,'d006','1985-05-22','2000-08-20'),(34108,'d007','1991-11-02','1994-10-11'),(34108,'d009','1994-10-11','9999-01-01'),(34109,'d007','1989-02-15','9999-01-01'),(34110,'d004','1999-10-13','2000-09-05'),(34111,'d002','1998-11-23','9999-01-01'),(34112,'d004','1991-02-19','9999-01-01'),(34113,'d005','1988-08-10','1996-06-13'),(34114,'d004','1991-09-17','1991-09-18'),(34115,'d006','1992-01-29','9999-01-01'),(34116,'d004','1998-03-25','9999-01-01'),(34117,'d005','1990-10-13','9999-01-01'),(34118,'d007','1997-04-07','9999-01-01'),(34119,'d004','1986-06-21','1987-09-05'),(34119,'d006','1987-09-05','9999-01-01'),(34120,'d005','1999-07-25','2000-10-27'),(34121,'d009','1990-09-08','1993-08-08'),(34122,'d006','1988-04-28','9999-01-01'),(34123,'d004','1985-12-11','9999-01-01'),(34124,'d008','1994-11-11','9999-01-01'),(34125,'d004','1998-10-18','1999-10-21'),(34126,'d007','1994-07-03','9999-01-01'),(34127,'d004','1994-07-17','2001-03-12'),(34127,'d006','2001-03-12','9999-01-01'),(34128,'d002','1989-12-09','9999-01-01'),(34129,'d005','1996-02-17','9999-01-01'),(34130,'d005','1996-03-05','9999-01-01'),(34131,'d005','1998-09-12','9999-01-01'),(34132,'d007','1995-11-07','9999-01-01'),(34133,'d007','1999-03-02','1999-11-19'),(34134,'d001','1986-08-26','9999-01-01'),(34135,'d005','1991-09-03','9999-01-01'),(34136,'d004','1998-04-29','9999-01-01'),(34136,'d008','1994-02-10','1998-04-29'),(34137,'d005','1991-06-04','1991-08-23'),(34138,'d004','1996-04-15','9999-01-01'),(34139,'d002','1987-02-21','9999-01-01'),(34140,'d004','1987-03-29','9999-01-01'),(34141,'d005','1996-11-30','9999-01-01'),(34142,'d005','1999-10-08','9999-01-01'),(34143,'d005','1985-09-02','9999-01-01'),(34144,'d002','2002-04-19','9999-01-01'),(34144,'d003','1994-12-06','2002-04-19'),(34145,'d005','1999-08-08','9999-01-01'),(34146,'d007','1989-12-28','1990-11-17'),(34147,'d007','1992-03-19','1993-03-16'),(34148,'d008','1988-08-29','9999-01-01'),(34149,'d008','1986-09-04','9999-01-01'),(34150,'d007','1988-06-25','9999-01-01'),(34151,'d008','1999-11-12','9999-01-01'),(34152,'d004','1996-04-05','9999-01-01'),(34153,'d006','1997-09-21','9999-01-01'),(34154,'d004','1996-04-12','1999-02-20'),(34154,'d005','1992-04-05','1996-04-12'),(34155,'d005','1999-10-26','9999-01-01'),(34156,'d001','1993-05-09','2001-03-19'),(34157,'d004','1985-11-04','9999-01-01'),(34158,'d007','1991-03-29','9999-01-01'),(34159,'d007','1994-12-12','9999-01-01'),(34160,'d004','1995-02-16','9999-01-01'),(34161,'d009','1991-03-31','9999-01-01'),(34162,'d004','1988-03-07','9999-01-01'),(34163,'d005','1999-05-27','2000-05-26'),(34163,'d008','2000-05-26','2001-03-15'),(34164,'d001','2000-01-07','9999-01-01'),(34165,'d004','1997-05-17','9999-01-01'),(34166,'d005','1985-02-27','9999-01-01'),(34167,'d004','1994-05-02','9999-01-01'),(34168,'d006','1996-04-30','9999-01-01'),(34169,'d007','1994-03-04','1997-10-27'),(34170,'d002','1986-04-07','9999-01-01'),(34171,'d008','1990-04-18','9999-01-01'),(34172,'d004','1994-07-18','9999-01-01'),(34172,'d005','1993-09-12','1994-07-18'),(34173,'d004','1998-01-02','9999-01-01'),(34174,'d007','1995-12-21','9999-01-01'),(34175,'d007','1999-10-24','9999-01-01'),(34176,'d004','1988-08-01','9999-01-01'),(34177,'d007','1997-09-22','9999-01-01'),(34178,'d009','1991-03-11','2002-05-19'),(34179,'d009','1989-04-23','9999-01-01'),(34180,'d004','1994-12-13','9999-01-01'),(34180,'d005','1991-08-28','1994-12-13'),(34181,'d005','1991-06-12','9999-01-01'),(34182,'d006','1987-08-06','9999-01-01'),(34183,'d006','1992-12-21','9999-01-01'),(34184,'d005','2000-01-17','9999-01-01'),(34185,'d003','1998-12-01','9999-01-01'),(34186,'d007','1992-03-08','9999-01-01'),(34187,'d006','1992-01-08','1994-06-27'),(34188,'d007','1988-12-05','9999-01-01'),(34189,'d004','1989-11-13','9999-01-01'),(34190,'d006','1989-05-13','9999-01-01'),(34191,'d001','1992-07-03','9999-01-01'),(34191,'d007','1991-08-13','1992-07-03'),(34192,'d004','1994-10-15','9999-01-01'),(34193,'d006','1999-03-12','9999-01-01'),(34194,'d004','1992-02-12','9999-01-01'),(34195,'d007','1993-10-31','1996-05-28'),(34196,'d004','1987-01-24','9999-01-01'),(34197,'d007','1985-09-22','9999-01-01'),(34198,'d004','1992-11-23','9999-01-01'),(34199,'d004','1999-03-06','2002-05-07'),(34199,'d006','2002-05-07','9999-01-01'),(34200,'d005','1990-07-25','9999-01-01'),(34201,'d002','1992-02-18','9999-01-01'),(34202,'d005','1986-01-10','1989-07-18'),(34203,'d002','1985-09-07','9999-01-01'),(34204,'d008','1993-03-06','9999-01-01'),(34205,'d009','1994-09-12','9999-01-01'),(34206,'d005','1994-03-12','9999-01-01'),(34207,'d004','1988-11-21','1995-03-17'),(34207,'d009','1995-03-17','9999-01-01'),(34208,'d005','1986-12-08','9999-01-01'),(34209,'d005','1992-10-13','9999-01-01'),(34210,'d005','1996-08-26','1996-11-14'),(34211,'d005','1993-01-06','9999-01-01'),(34212,'d005','1985-05-18','1986-08-08'),(34213,'d005','1999-05-01','1999-11-01'),(34214,'d006','1990-05-19','9999-01-01'),(34215,'d007','1993-02-14','9999-01-01'),(34216,'d004','1986-08-15','1997-12-14'),(34216,'d006','1997-12-14','9999-01-01'),(34217,'d003','1985-03-02','9999-01-01'),(34218,'d006','1993-03-05','9999-01-01'),(34219,'d007','1990-05-10','9999-01-01'),(34220,'d005','1994-02-25','9999-01-01'),(34221,'d004','1986-08-26','1991-10-08'),(34222,'d001','1999-03-28','9999-01-01'),(34223,'d007','1997-03-30','9999-01-01'),(34224,'d009','1991-08-10','1995-12-09'),(34225,'d001','1998-01-11','9999-01-01'),(34226,'d007','1988-04-03','1990-03-20'),(34226,'d009','1990-03-20','9999-01-01'),(34227,'d005','1992-08-18','9999-01-01'),(34228,'d008','1988-04-23','9999-01-01'),(34229,'d005','1991-10-30','9999-01-01'),(34230,'d007','1993-06-02','2001-02-22'),(34231,'d004','1985-11-18','9999-01-01'),(34232,'d005','1994-05-20','9999-01-01'),(34233,'d004','1997-11-10','9999-01-01'),(34234,'d004','1997-01-31','9999-01-01'),(34235,'d001','1998-02-05','2001-10-19'),(34235,'d009','2001-10-19','9999-01-01'),(34236,'d004','1992-07-10','9999-01-01'),(34237,'d004','1988-08-31','9999-01-01'),(34238,'d007','1989-12-25','9999-01-01'),(34239,'d004','1998-05-18','2001-05-09'),(34240,'d007','1988-05-16','9999-01-01'),(34241,'d007','1996-09-27','9999-01-01'),(34242,'d009','1996-01-04','9999-01-01'),(34243,'d004','1986-06-20','1988-06-09'),(34243,'d006','1988-06-09','9999-01-01'),(34244,'d005','1997-08-08','9999-01-01'),(34245,'d005','1996-06-22','9999-01-01'),(34246,'d002','1999-08-24','2001-03-08'),(34247,'d001','1993-12-12','9999-01-01'),(34248,'d003','1995-05-27','9999-01-01'),(34249,'d007','1996-07-29','9999-01-01'),(34250,'d001','1991-12-15','9999-01-01'),(34251,'d005','1999-08-06','9999-01-01'),(34252,'d008','1993-01-22','9999-01-01'),(34253,'d004','1996-08-27','9999-01-01'),(34254,'d004','1993-12-03','2000-10-15'),(34254,'d006','2000-10-15','9999-01-01'),(34255,'d004','1990-09-13','1995-05-11'),(34256,'d003','1991-10-07','9999-01-01'),(34257,'d005','1994-10-11','9999-01-01'),(34258,'d002','1987-09-20','9999-01-01'),(34259,'d009','1990-11-24','9999-01-01'),(34260,'d005','1990-07-05','9999-01-01'),(34261,'d003','1990-12-30','9999-01-01'),(34262,'d001','1991-12-25','1993-06-12'),(34263,'d005','2000-10-21','9999-01-01'),(34263,'d006','1986-08-13','2000-10-21'),(34264,'d005','1993-04-01','1999-09-22'),(34265,'d007','1995-05-21','9999-01-01'),(34266,'d004','1991-11-11','9999-01-01'),(34267,'d001','1988-04-05','1999-01-02'),(34268,'d004','2000-01-28','9999-01-01'),(34269,'d005','1997-07-10','9999-01-01'),(34270,'d004','1997-12-16','9999-01-01'),(34271,'d007','1999-02-05','9999-01-01'),(34272,'d005','1993-03-04','1997-03-01'),(34272,'d008','1997-03-01','2000-03-06'),(34273,'d007','1988-04-13','9999-01-01'),(34274,'d009','1985-09-21','9999-01-01'),(34275,'d003','1994-03-03','9999-01-01'),(34276,'d005','1985-10-15','2000-11-28'),(34277,'d004','1993-06-12','9999-01-01'),(34278,'d007','1988-01-06','9999-01-01'),(34279,'d006','1993-09-22','9999-01-01'),(34280,'d009','1991-04-18','9999-01-01'),(34281,'d001','1997-12-09','9999-01-01'),(34282,'d001','1990-11-13','9999-01-01'),(34282,'d007','1988-11-10','1990-11-13'),(34283,'d005','1995-05-03','2001-08-30'),(34284,'d002','1994-08-19','9999-01-01'),(34285,'d005','1998-06-22','9999-01-01'),(34286,'d005','1985-05-18','9999-01-01'),(34287,'d005','1986-04-20','9999-01-01'),(34288,'d005','1995-02-20','9999-01-01'),(34289,'d007','1991-11-04','9999-01-01'),(34290,'d002','1992-11-23','9999-01-01'),(34291,'d001','1994-02-01','9999-01-01'),(34291,'d007','1992-12-17','1994-02-01'),(34292,'d009','1997-10-03','1997-12-19'),(34293,'d001','1985-08-10','9999-01-01'),(34294,'d005','1995-03-15','9999-01-01'),(34295,'d007','1991-04-19','9999-01-01'),(34296,'d005','1999-02-18','9999-01-01'),(34297,'d004','1997-07-22','1997-12-20'),(34298,'d002','1987-07-22','9999-01-01'),(34299,'d005','1998-07-09','2001-12-13'),(34300,'d001','1991-01-08','9999-01-01'),(34301,'d004','1991-02-11','9999-01-01'),(34301,'d005','1985-02-20','1991-02-11'),(34302,'d004','1994-12-01','9999-01-01'),(34303,'d004','1988-05-20','9999-01-01'),(34304,'d009','1995-07-22','9999-01-01'),(34305,'d005','1986-01-30','1990-01-17'),(34306,'d007','1991-05-28','9999-01-01'),(34307,'d004','1988-08-28','9999-01-01'),(34308,'d004','1990-11-02','9999-01-01'),(34309,'d005','1986-06-21','1999-07-05'),(34310,'d004','1999-06-10','9999-01-01'),(34311,'d006','1992-07-07','9999-01-01'),(34312,'d004','1986-04-10','9999-01-01'),(34312,'d005','1985-03-10','1986-04-10'),(34313,'d005','1997-12-11','9999-01-01'),(34314,'d004','1988-08-10','9999-01-01'),(34315,'d009','1996-07-21','2001-01-20'),(34316,'d005','2000-01-12','9999-01-01'),(34317,'d006','1996-01-06','9999-01-01'),(34318,'d007','1999-06-08','2000-06-08'),(34319,'d004','1986-11-16','9999-01-01'),(34320,'d007','1989-04-02','9999-01-01'),(34321,'d006','1987-03-08','9999-01-01'),(34322,'d005','1991-11-07','1992-11-20'),(34322,'d006','1991-08-21','1991-11-07'),(34323,'d005','1995-11-25','9999-01-01'),(34324,'d005','1992-02-27','1996-01-10'),(34325,'d004','1998-03-31','9999-01-01'),(34326,'d004','1994-06-14','1996-04-02'),(34327,'d009','1991-08-04','9999-01-01'),(34328,'d007','1992-12-02','9999-01-01'),(34329,'d004','1987-02-24','9999-01-01'),(34330,'d001','1989-05-04','1994-05-20'),(34330,'d007','1988-10-07','1989-05-04'),(34331,'d004','1987-04-29','9999-01-01'),(34332,'d009','1996-06-29','9999-01-01'),(34333,'d002','1990-09-12','9999-01-01'),(34334,'d004','1986-08-29','9999-01-01'),(34335,'d005','1990-01-03','9999-01-01'),(34336,'d004','1994-07-07','9999-01-01'),(34337,'d005','1990-11-05','1993-06-05'),(34338,'d005','1988-11-16','2001-02-23'),(34338,'d008','2001-02-23','9999-01-01'),(34339,'d007','1995-11-15','9999-01-01'),(34340,'d004','1994-08-29','9999-01-01'),(34341,'d001','1997-06-15','9999-01-01'),(34342,'d004','1999-07-06','9999-01-01'),(34343,'d004','1993-01-02','9999-01-01'),(34344,'d008','1993-03-28','1999-01-27'),(34345,'d005','1992-02-27','9999-01-01'),(34346,'d007','1989-10-15','9999-01-01'),(34347,'d001','1992-08-02','1995-10-18'),(34347,'d007','1991-12-15','1992-08-02'),(34348,'d005','1988-08-02','1994-01-16'),(34349,'d003','1999-06-12','9999-01-01'),(34350,'d005','1994-07-09','9999-01-01'),(34351,'d006','1985-07-26','9999-01-01'),(34352,'d001','1991-12-22','9999-01-01'),(34353,'d007','1993-03-13','9999-01-01'),(34354,'d001','1985-03-08','9999-01-01'),(34355,'d005','1991-10-25','1995-02-03'),(34356,'d005','1988-04-02','1996-11-13'),(34356,'d008','1996-11-13','9999-01-01'),(34357,'d005','1993-07-30','9999-01-01'),(34358,'d005','1998-01-09','9999-01-01'),(34359,'d007','1998-08-14','9999-01-01'),(34360,'d009','1990-07-14','9999-01-01'),(34361,'d007','1996-09-13','9999-01-01'),(34362,'d004','1993-11-18','9999-01-01'),(34363,'d004','1997-05-29','9999-01-01'),(34364,'d006','1986-06-12','1998-06-13'),(34365,'d005','1991-11-11','9999-01-01'),(34365,'d006','1991-07-13','1991-11-11'),(34366,'d004','1988-08-04','9999-01-01'),(34367,'d004','1997-11-14','9999-01-01'),(34368,'d008','1993-05-29','9999-01-01'),(34369,'d009','1991-02-06','9999-01-01'),(34370,'d002','1993-12-22','1998-03-25'),(34371,'d005','1994-04-27','9999-01-01'),(34372,'d007','1991-06-20','9999-01-01'),(34373,'d004','1997-09-27','2002-07-10'),(34373,'d009','2002-07-10','9999-01-01'),(34374,'d002','1999-06-12','9999-01-01'),(34375,'d005','1990-02-19','9999-01-01'),(34376,'d004','1999-11-13','2002-01-03'),(34377,'d005','1999-09-28','9999-01-01'),(34378,'d009','1993-02-05','9999-01-01'),(34379,'d002','1990-01-21','9999-01-01'),(34380,'d007','1997-07-08','9999-01-01'),(34381,'d005','1994-11-24','1998-05-16'),(34381,'d008','1998-05-16','9999-01-01'),(34382,'d007','1994-02-06','9999-01-01'),(34383,'d004','1986-05-19','9999-01-01'),(34384,'d005','1992-12-18','1997-01-29'),(34385,'d004','1999-06-02','9999-01-01'),(34386,'d007','1989-11-08','9999-01-01'),(34387,'d008','1988-11-04','9999-01-01'),(34388,'d004','1986-03-07','1993-03-20'),(34389,'d001','2001-01-22','9999-01-01'),(34389,'d003','1998-12-26','2001-01-22'),(34390,'d005','1992-01-11','9999-01-01'),(34391,'d002','1989-06-22','1990-03-07'),(34392,'d006','1992-10-30','1993-11-10'),(34393,'d005','1997-02-15','9999-01-01'),(34394,'d003','1990-03-06','9999-01-01'),(34395,'d007','1997-10-10','2000-06-14'),(34396,'d002','1996-03-27','9999-01-01'),(34397,'d005','1994-09-01','9999-01-01'),(34398,'d007','1995-01-21','1998-08-27'),(34399,'d005','1999-11-18','9999-01-01'),(34399,'d008','1998-05-31','1999-11-18'),(34400,'d004','1988-04-05','1991-02-13'),(34401,'d004','1987-09-22','9999-01-01'),(34402,'d005','1991-02-11','9999-01-01'),(34403,'d007','1997-12-20','9999-01-01'),(34404,'d003','1987-10-23','9999-01-01'),(34405,'d007','1985-08-04','1986-10-30'),(34406,'d007','1988-11-26','9999-01-01'),(34407,'d008','1994-06-18','9999-01-01'),(34408,'d004','1999-07-12','9999-01-01'),(34409,'d006','1998-12-10','9999-01-01'),(34410,'d001','1998-05-12','2000-11-05'),(34410,'d009','2000-11-05','9999-01-01'),(34411,'d004','1998-01-06','9999-01-01'),(34412,'d007','1995-06-05','9999-01-01'),(34413,'d001','1992-11-21','1998-05-10'),(34414,'d005','1997-12-04','9999-01-01'),(34415,'d004','1998-06-28','9999-01-01'),(34416,'d001','1988-11-22','1990-03-28'),(34417,'d008','1998-11-25','9999-01-01'),(34418,'d008','1997-06-27','9999-01-01'),(34419,'d007','1990-12-08','9999-01-01'),(34420,'d007','1988-08-06','9999-01-01'),(34421,'d001','1988-12-10','2000-01-01'),(34421,'d007','2000-01-01','9999-01-01'),(34422,'d005','1995-01-15','1997-08-12'),(34423,'d004','1992-06-14','9999-01-01'),(34424,'d001','1999-03-29','9999-01-01'),(34425,'d005','2000-01-18','9999-01-01'),(34426,'d002','1997-09-10','9999-01-01'),(34427,'d008','1999-05-22','9999-01-01'),(34428,'d005','1987-01-05','9999-01-01'),(34429,'d007','1997-03-02','1997-03-03'),(34429,'d009','1997-03-03','1997-03-31'),(34430,'d004','1997-06-09','9999-01-01'),(34431,'d009','1996-10-19','9999-01-01'),(34432,'d004','1989-11-09','9999-01-01'),(34433,'d006','1992-03-26','2000-04-03'),(34434,'d004','1985-08-05','9999-01-01'),(34435,'d006','1992-11-18','9999-01-01'),(34436,'d005','1991-05-16','9999-01-01'),(34437,'d005','1992-06-20','9999-01-01'),(34438,'d001','1997-04-27','9999-01-01'),(34438,'d007','1992-06-27','1997-04-27'),(34439,'d004','1999-04-08','9999-01-01'),(34440,'d001','1997-03-21','9999-01-01'),(34441,'d003','1986-04-18','1992-09-04'),(34442,'d003','1990-04-04','9999-01-01'),(34443,'d004','1989-03-21','9999-01-01'),(34444,'d004','1999-07-06','9999-01-01'),(34445,'d003','1990-07-15','2000-07-22'),(34446,'d005','1986-12-19','9999-01-01'),(34447,'d001','1990-09-25','9999-01-01'),(34447,'d003','1989-04-15','1990-09-25'),(34448,'d005','1992-05-13','9999-01-01'),(34449,'d002','1988-05-20','2001-02-24'),(34450,'d002','1999-08-10','9999-01-01'),(34451,'d005','1996-05-15','1997-02-23'),(34452,'d004','1991-05-10','9999-01-01'),(34453,'d005','1998-02-22','2002-01-13'),(34454,'d004','1996-07-06','9999-01-01'),(34455,'d009','1996-01-15','9999-01-01'),(34456,'d004','1996-12-03','9999-01-01'),(34456,'d005','1995-02-25','1996-12-03'),(34457,'d007','1998-11-29','9999-01-01'),(34458,'d008','1996-11-16','9999-01-01'),(34459,'d005','1994-08-18','2000-07-05'),(34460,'d005','1994-10-14','9999-01-01'),(34461,'d004','1995-03-09','9999-01-01'),(34462,'d005','1990-12-26','9999-01-01'),(34463,'d009','1986-11-07','9999-01-01'),(34464,'d004','1989-07-22','1992-02-05'),(34465,'d005','2000-11-17','9999-01-01'),(34465,'d009','1998-10-28','2000-11-17'),(34466,'d004','1999-08-26','9999-01-01'),(34467,'d002','1997-08-16','9999-01-01'),(34468,'d005','1988-07-07','9999-01-01'),(34469,'d004','1988-01-11','9999-01-01'),(34470,'d005','1995-01-14','9999-01-01'),(34471,'d007','1996-06-03','1997-11-24'),(34472,'d007','1997-10-02','9999-01-01'),(34473,'d005','1994-08-10','9999-01-01'),(34474,'d007','1987-10-27','9999-01-01'),(34475,'d002','1994-08-07','2000-11-24'),(34476,'d004','1988-06-24','9999-01-01'),(34476,'d005','1986-07-28','1988-06-24'),(34477,'d008','1997-06-23','9999-01-01'),(34478,'d005','1992-02-24','9999-01-01'),(34479,'d005','1991-03-07','9999-01-01'),(34480,'d005','1999-08-19','9999-01-01'),(34481,'d004','1987-03-18','9999-01-01'),(34482,'d001','1985-05-19','9999-01-01'),(34483,'d005','2000-01-14','9999-01-01'),(34484,'d007','1992-11-27','1998-03-08'),(34485,'d005','1998-05-23','9999-01-01'),(34486,'d001','1992-10-24','9999-01-01'),(34486,'d007','1988-12-07','1992-10-24'),(34487,'d005','1996-08-26','9999-01-01'),(34488,'d004','1988-01-17','1989-09-27'),(34489,'d003','1988-10-26','9999-01-01'),(34490,'d005','1994-12-03','9999-01-01'),(34491,'d004','1990-07-08','2001-12-03'),(34492,'d007','1998-04-22','9999-01-01'),(34493,'d007','1996-10-09','9999-01-01'),(34494,'d001','1985-06-02','1990-11-06'),(34494,'d009','1990-11-06','9999-01-01'),(34495,'d005','1999-09-14','2001-01-15'),(34496,'d007','1988-11-14','9999-01-01'),(34497,'d005','1990-02-26','9999-01-01'),(34498,'d006','1997-04-18','9999-01-01'),(34499,'d004','1992-05-28','9999-01-01'),(34500,'d006','1985-07-31','9999-01-01'),(34501,'d004','1998-11-14','2000-07-18'),(34502,'d008','1990-08-27','9999-01-01'),(34503,'d005','1996-01-05','1997-10-09'),(34503,'d008','1997-10-09','9999-01-01'),(34504,'d009','1998-10-02','9999-01-01'),(34505,'d007','1994-09-06','9999-01-01'),(34506,'d004','1992-09-13','9999-01-01'),(34507,'d009','1987-09-29','1991-05-11'),(34508,'d005','1987-09-19','9999-01-01'),(34509,'d005','1990-07-31','9999-01-01'),(34510,'d005','1986-10-27','9999-01-01'),(34511,'d005','1987-02-24','1991-08-12'),(34512,'d005','1992-01-20','2001-08-28'),(34512,'d008','2001-08-28','9999-01-01'),(34513,'d007','1999-12-25','9999-01-01'),(34514,'d007','1988-04-13','9999-01-01'),(34515,'d003','1999-06-09','9999-01-01'),(34516,'d004','1992-06-26','9999-01-01'),(34517,'d004','1989-03-20','1990-07-19'),(34518,'d005','1988-09-16','9999-01-01'),(34519,'d003','1990-02-17','9999-01-01'),(34520,'d008','1987-05-21','1993-06-28'),(34521,'d004','1990-02-22','9999-01-01'),(34522,'d004','1990-12-03','1999-01-10'),(34522,'d009','1999-01-10','9999-01-01'),(34523,'d005','1985-08-28','9999-01-01'),(34524,'d005','1985-09-03','9999-01-01'),(34525,'d004','1993-06-21','9999-01-01'),(34526,'d008','1989-04-05','9999-01-01'),(34527,'d005','1991-04-03','9999-01-01'),(34528,'d001','1987-10-18','9999-01-01'),(34529,'d004','1991-11-17','1994-01-18'),(34530,'d004','1992-11-01','9999-01-01'),(34531,'d004','1986-12-22','9999-01-01'),(34532,'d007','1993-12-03','9999-01-01'),(34533,'d004','1991-01-21','1995-01-16'),(34533,'d006','1995-01-16','9999-01-01'),(34534,'d007','1990-06-23','1999-04-24'),(34535,'d008','1989-09-08','9999-01-01'),(34536,'d005','1987-06-07','9999-01-01'),(34537,'d004','1995-10-17','9999-01-01'),(34538,'d005','1986-02-23','9999-01-01'),(34539,'d009','1998-09-14','2000-01-03'),(34540,'d004','1991-11-11','9999-01-01'),(34541,'d003','1992-05-16','9999-01-01'),(34542,'d005','1992-12-13','9999-01-01'),(34543,'d005','1995-01-18','9999-01-01'),(34544,'d005','1986-04-11','1991-09-27'),(34544,'d008','1991-09-27','9999-01-01'),(34545,'d005','1997-12-24','9999-01-01'),(34546,'d002','1986-07-16','9999-01-01'),(34547,'d004','1989-06-22','1998-02-02'),(34548,'d009','1992-01-06','9999-01-01'),(34549,'d005','1987-04-07','9999-01-01'),(34550,'d001','1985-11-03','9999-01-01'),(34551,'d008','1996-12-17','9999-01-01'),(34552,'d001','1997-10-09','9999-01-01'),(34552,'d007','1988-04-03','1997-10-09'),(34553,'d007','1985-11-11','9999-01-01'),(34554,'d007','1989-09-20','9999-01-01'),(34555,'d005','1995-12-11','1999-08-12'),(34556,'d007','1994-09-05','9999-01-01'),(34557,'d004','1995-08-09','9999-01-01'),(34558,'d007','1997-12-03','9999-01-01'),(34559,'d005','1988-04-29','9999-01-01'),(34560,'d008','1991-11-14','9999-01-01'),(34561,'d008','1995-12-07','9999-01-01'),(34562,'d001','2001-04-04','9999-01-01'),(34562,'d007','1998-03-19','2001-04-04'),(34563,'d001','1987-04-04','1999-10-21'),(34564,'d004','1988-09-15','9999-01-01'),(34565,'d005','1996-05-06','9999-01-01'),(34566,'d005','1989-03-16','9999-01-01'),(34567,'d004','1992-10-13','9999-01-01'),(34568,'d005','1986-02-04','9999-01-01'),(34569,'d005','1999-11-25','2001-08-18'),(34570,'d008','1989-10-02','9999-01-01'),(34571,'d005','1991-08-05','2002-06-20'),(34571,'d008','2002-06-20','9999-01-01'),(34572,'d007','1987-12-15','9999-01-01'),(34573,'d005','1988-04-02','9999-01-01'),(34574,'d003','1996-02-12','1997-04-02'),(34575,'d005','1990-08-29','9999-01-01'),(34576,'d004','1998-03-11','9999-01-01'),(34577,'d007','1994-04-26','9999-01-01'),(34578,'d005','1987-04-27','9999-01-01'),(34579,'d004','1990-12-16','9999-01-01'),(34580,'d004','1986-10-16','1994-10-04'),(34580,'d009','1994-10-04','9999-01-01'),(34581,'d008','1989-06-02','9999-01-01'),(34582,'d004','1987-04-23','1987-07-21'),(34583,'d005','1986-04-21','9999-01-01'),(34584,'d002','1988-10-01','9999-01-01'),(34585,'d007','1997-08-30','2000-12-05'),(34586,'d007','1989-07-17','9999-01-01'),(34587,'d004','1994-01-15','9999-01-01'),(34588,'d007','1991-12-02','9999-01-01'),(34589,'d004','1996-05-11','9999-01-01'),(34590,'d001','1985-07-28','2000-09-18'),(34590,'d007','2000-09-18','9999-01-01'),(34591,'d009','1998-08-09','9999-01-01'),(34592,'d004','1993-01-09','9999-01-01'),(34593,'d007','1992-07-30','9999-01-01'),(34594,'d005','1989-01-18','1998-06-18'),(34595,'d004','1995-10-08','9999-01-01'),(34596,'d004','1991-06-16','9999-01-01'),(34597,'d007','1987-03-22','9999-01-01'),(34598,'d001','1995-05-25','9999-01-01'),(34599,'d006','1985-03-10','9999-01-01'),(34600,'d007','1996-05-29','9999-01-01'),(34601,'d005','1989-08-21','1993-11-13'),(34601,'d008','1993-11-13','1994-09-14'),(34602,'d004','1994-12-20','9999-01-01'),(34603,'d009','1985-11-29','9999-01-01'),(34604,'d007','1995-12-16','9999-01-01'),(34605,'d005','1997-05-28','9999-01-01'),(34606,'d004','1999-03-16','9999-01-01'),(34607,'d006','1999-06-25','9999-01-01'),(34608,'d005','1995-08-27','9999-01-01'),(34609,'d005','1987-11-04','1997-09-05'),(34610,'d004','1994-08-26','1998-01-21'),(34610,'d009','1998-01-21','9999-01-01'),(34611,'d007','1992-11-20','9999-01-01'),(34612,'d008','1989-11-18','9999-01-01'),(34613,'d004','1999-09-11','9999-01-01'),(34614,'d004','1989-03-28','9999-01-01'),(34615,'d005','1998-09-03','9999-01-01'),(34616,'d004','1996-02-11','2001-08-04'),(34617,'d004','1985-10-18','9999-01-01'),(34618,'d006','1988-05-13','9999-01-01'),(34619,'d004','1987-08-12','9999-01-01'),(34619,'d005','1987-07-26','1987-08-12'),(34620,'d005','1995-08-27','9999-01-01'),(34621,'d007','1999-08-11','2000-12-10'),(34622,'d003','1990-09-07','9999-01-01'),(34623,'d007','1999-04-21','9999-01-01'),(34624,'d007','1999-02-18','9999-01-01'),(34625,'d007','1991-03-08','9999-01-01'),(34626,'d005','1994-06-17','9999-01-01'),(34627,'d007','1985-09-30','9999-01-01'),(34628,'d004','1991-05-03','2000-08-09'),(34629,'d005','1995-08-18','1999-09-10'),(34629,'d008','1999-09-10','9999-01-01'),(34630,'d001','1990-06-22','9999-01-01'),(34631,'d006','1990-12-16','9999-01-01'),(34632,'d005','1992-05-29','9999-01-01'),(34633,'d002','1995-01-06','9999-01-01'),(34634,'d007','1986-05-01','9999-01-01'),(34635,'d003','1986-08-21','9999-01-01'),(34636,'d001','1996-07-31','9999-01-01'),(34637,'d005','1997-07-10','2001-10-20'),(34638,'d004','1989-11-17','9999-01-01'),(34639,'d002','1998-02-10','9999-01-01'),(34639,'d003','1997-04-21','1998-02-10'),(34640,'d009','1989-11-26','9999-01-01'),(34641,'d004','1985-10-27','9999-01-01'),(34642,'d005','1996-02-17','9999-01-01'),(34643,'d005','1988-06-18','9999-01-01'),(34644,'d009','1985-04-27','1999-02-15'),(34645,'d007','1999-11-08','9999-01-01'),(34646,'d004','1997-10-19','1998-05-25'),(34647,'d005','1987-06-30','9999-01-01'),(34648,'d004','1991-08-14','1998-03-20'),(34648,'d006','1998-03-20','9999-01-01'),(34649,'d005','1992-09-01','1995-10-17'),(34650,'d008','1994-01-14','9999-01-01'),(34651,'d008','1996-01-20','9999-01-01'),(34652,'d006','1992-05-30','9999-01-01'),(34653,'d007','1991-06-19','1996-01-30'),(34654,'d001','1995-05-31','9999-01-01'),(34655,'d005','1989-08-08','9999-01-01'),(34656,'d004','1992-05-09','9999-01-01'),(34657,'d009','1999-10-03','2001-03-18'),(34658,'d005','1995-08-12','1999-09-25'),(34658,'d008','1999-09-25','9999-01-01'),(34659,'d005','1999-01-18','1999-02-01'),(34660,'d004','1990-03-20','9999-01-01'),(34661,'d004','1995-06-29','9999-01-01'),(34662,'d005','1996-07-06','9999-01-01'),(34663,'d002','1996-08-29','9999-01-01'),(34664,'d007','1992-04-08','1996-05-30'),(34665,'d005','1998-12-02','9999-01-01'),(34666,'d001','1998-06-21','1999-03-17'),(34667,'d009','1993-01-18','9999-01-01'),(34668,'d004','2000-06-05','9999-01-01'),(34668,'d005','1999-10-05','2000-06-05'),(34669,'d002','1988-03-22','9999-01-01'),(34670,'d005','1986-10-19','9999-01-01'),(34671,'d007','1994-06-27','9999-01-01'),(34672,'d005','1995-10-11','9999-01-01'),(34673,'d001','1985-05-01','9999-01-01'),(34674,'d007','1998-04-29','1999-05-27'),(34675,'d005','1999-11-11','9999-01-01'),(34676,'d007','1989-12-31','9999-01-01'),(34677,'d004','1998-10-15','1999-09-16'),(34678,'d007','1993-11-12','9999-01-01'),(34679,'d001','1996-05-05','9999-01-01'),(34679,'d007','1994-04-14','1996-05-05'),(34680,'d005','1989-03-16','9999-01-01'),(34681,'d003','1990-03-11','9999-01-01'),(34682,'d007','1993-02-28','9999-01-01'),(34683,'d005','1986-09-05','9999-01-01'),(34684,'d004','1992-05-05','1995-05-17'),(34685,'d005','1990-08-07','9999-01-01'),(34686,'d007','1988-09-01','9999-01-01'),(34687,'d005','1986-10-24','1987-07-27'),(34688,'d006','1996-03-14','9999-01-01'),(34689,'d004','1993-03-26','2001-12-26'),(34689,'d006','2001-12-26','9999-01-01'),(34690,'d005','1993-01-15','9999-01-01'),(34691,'d009','1992-10-20','1992-11-24'),(34692,'d004','1991-06-10','9999-01-01'),(34693,'d004','1998-12-17','9999-01-01'),(34694,'d005','1997-10-11','9999-01-01'),(34695,'d002','1993-07-12','9999-01-01'),(34696,'d005','1998-10-20','9999-01-01'),(34697,'d004','1996-04-25','9999-01-01'),(34698,'d005','1996-11-09','2001-04-14'),(34698,'d008','2001-04-14','9999-01-01'),(34699,'d004','1996-04-26','9999-01-01'),(34700,'d007','1996-11-19','2000-01-16'),(34701,'d005','1998-04-01','1999-12-19'),(34702,'d004','1999-08-03','9999-01-01'),(34703,'d004','1989-01-09','9999-01-01'),(34704,'d004','1995-09-01','9999-01-01'),(34705,'d003','1988-06-04','9999-01-01'),(34706,'d005','1990-12-29','9999-01-01'),(34707,'d005','1986-10-04','1987-03-26'),(34707,'d008','1987-03-26','2001-01-20'),(34708,'d004','1999-05-11','9999-01-01'),(34709,'d009','1995-08-27','9999-01-01'),(34710,'d002','1991-05-25','9999-01-01'),(34711,'d005','1997-09-04','9999-01-01'),(34712,'d007','1992-11-18','9999-01-01'),(34713,'d005','1985-11-18','1987-04-11'),(34714,'d005','1998-09-12','9999-01-01'),(34715,'d005','1993-09-08','9999-01-01'),(34716,'d001','1998-05-01','9999-01-01'),(34717,'d005','1997-04-27','9999-01-01'),(34718,'d004','1987-12-19','1993-12-20'),(34718,'d009','1993-12-20','2000-07-10'),(34719,'d006','1996-04-22','1998-02-14'),(34720,'d004','1996-05-13','9999-01-01'),(34721,'d004','1990-07-08','1999-07-19'),(34722,'d007','1987-09-13','9999-01-01'),(34723,'d005','1989-10-17','9999-01-01'),(34724,'d005','1992-05-23','9999-01-01'),(34725,'d007','1991-06-02','9999-01-01'),(34726,'d007','1985-12-24','9999-01-01'),(34727,'d008','1993-04-12','1995-02-27'),(34728,'d005','1992-02-29','9999-01-01'),(34728,'d008','1988-09-27','1992-02-29'),(34729,'d005','1997-03-26','2001-09-30'),(34730,'d009','1987-04-20','9999-01-01'),(34731,'d001','1995-11-01','9999-01-01'),(34732,'d007','1991-10-19','9999-01-01'),(34733,'d003','1991-06-05','9999-01-01'),(34734,'d004','1992-07-18','9999-01-01'),(34735,'d004','1998-05-06','1999-11-27'),(34736,'d004','1997-03-18','2000-03-11'),(34736,'d006','2000-03-11','9999-01-01'),(34737,'d004','1991-01-21','9999-01-01'),(34738,'d004','1989-12-28','9999-01-01'),(34739,'d008','1998-08-03','9999-01-01'),(34740,'d004','1996-10-17','9999-01-01'),(34741,'d004','1991-10-02','1993-09-09'),(34742,'d005','1994-08-14','9999-01-01'),(34743,'d005','1991-02-25','9999-01-01'),(34744,'d001','1993-05-19','1993-11-04'),(34744,'d003','1987-11-08','1993-05-19'),(34745,'d002','1997-09-13','9999-01-01'),(34746,'d005','1996-05-10','9999-01-01'),(34747,'d004','1986-08-21','9999-01-01'),(34748,'d005','1993-11-05','9999-01-01'),(34749,'d005','1991-05-22','9999-01-01'),(34750,'d004','1990-01-02','9999-01-01'),(34751,'d007','1985-03-18','9999-01-01'),(34752,'d005','1985-04-17','1995-03-26'),(34753,'d005','1985-04-07','9999-01-01'),(34754,'d007','1995-10-09','1998-02-26'),(34754,'d009','1998-02-26','9999-01-01'),(34755,'d001','1992-08-14','9999-01-01'),(34756,'d004','1995-10-10','2002-04-12'),(34757,'d001','1990-03-25','9999-01-01'),(34758,'d001','1994-04-28','9999-01-01'),(34759,'d004','1987-10-08','9999-01-01'),(34760,'d005','1995-09-22','9999-01-01'),(34761,'d007','1988-06-23','1994-06-12'),(34762,'d002','1995-09-06','1995-09-09'),(34762,'d003','1994-03-07','1995-09-06'),(34763,'d004','1989-04-19','9999-01-01'),(34764,'d004','1990-07-02','1998-05-28'),(34765,'d005','1986-05-02','9999-01-01'),(34766,'d004','1987-02-11','9999-01-01'),(34767,'d008','1989-11-12','1993-01-11'),(34768,'d007','1989-09-29','1992-07-24'),(34769,'d004','1990-09-19','1998-12-19'),(34770,'d005','1993-12-20','9999-01-01'),(34771,'d001','1985-07-31','1988-09-10'),(34771,'d009','1988-09-10','9999-01-01'),(34772,'d007','1996-11-01','9999-01-01'),(34773,'d003','1991-02-25','9999-01-01'),(34774,'d009','1988-11-29','9999-01-01'),(34775,'d007','1989-07-08','9999-01-01'),(34776,'d007','1995-05-26','9999-01-01'),(34777,'d009','1987-09-06','9999-01-01'),(34778,'d001','1999-09-14','2001-12-13'),(34779,'d004','1997-04-29','9999-01-01'),(34780,'d001','1994-07-21','2001-09-18'),(34780,'d007','2001-09-18','9999-01-01'),(34781,'d005','1993-07-26','9999-01-01'),(34782,'d002','2000-01-07','9999-01-01'),(34783,'d002','1994-10-20','9999-01-01'),(34784,'d007','1995-07-05','1998-09-05'),(34785,'d005','1985-06-02','9999-01-01'),(34786,'d001','1992-03-25','9999-01-01'),(34787,'d007','1991-07-29','9999-01-01'),(34788,'d004','1994-08-31','9999-01-01'),(34789,'d001','1999-05-30','2001-07-29'),(34789,'d007','1987-04-08','1999-05-30'),(34790,'d003','1985-04-13','9999-01-01'),(34791,'d006','1987-04-29','9999-01-01'),(34792,'d006','1987-02-05','9999-01-01'),(34793,'d004','1989-02-13','9999-01-01'),(34794,'d007','1997-06-19','2002-06-30'),(34795,'d005','1996-07-15','9999-01-01'),(34796,'d001','1994-08-26','1996-06-23'),(34797,'d005','1999-10-04','9999-01-01'),(34798,'d003','1988-02-03','9999-01-01'),(34799,'d005','1995-04-14','1995-07-11'),(34799,'d008','1995-07-11','9999-01-01'),(34800,'d004','1994-07-03','9999-01-01'),(34801,'d005','1997-11-11','9999-01-01'),(34802,'d004','1989-10-22','1995-11-03'),(34803,'d005','1988-07-07','1994-09-16'),(34804,'d007','1987-01-19','9999-01-01'),(34805,'d005','1990-01-27','9999-01-01'),(34806,'d007','1995-06-21','9999-01-01'),(34807,'d003','1994-02-26','9999-01-01'),(34808,'d009','1996-07-14','9999-01-01'),(34809,'d003','1994-03-27','1994-08-14'),(34810,'d007','1989-01-15','2002-03-02'),(34810,'d009','2002-03-02','9999-01-01'),(34811,'d002','1995-07-09','9999-01-01'),(34812,'d004','1998-08-29','1998-09-27'),(34813,'d003','1995-12-16','1997-08-26'),(34814,'d001','1989-11-13','9999-01-01'),(34815,'d005','1986-09-18','9999-01-01'),(34816,'d006','1986-09-12','9999-01-01'),(34817,'d006','1996-06-28','9999-01-01'),(34818,'d005','1993-02-28','1997-09-06'),(34819,'d004','1991-04-23','9999-01-01'),(34820,'d005','1991-04-20','9999-01-01'),(34821,'d004','1985-02-20','1988-04-12'),(34821,'d006','1988-04-12','9999-01-01'),(34822,'d007','1997-02-10','9999-01-01'),(34823,'d002','1987-11-18','9999-01-01'),(34824,'d006','1999-05-20','2000-09-15'),(34825,'d005','1989-09-16','9999-01-01'),(34826,'d007','1993-06-14','9999-01-01'),(34827,'d001','1997-02-10','9999-01-01'),(34828,'d001','1998-10-18','9999-01-01'),(34829,'d004','1993-11-20','1996-05-13'),(34829,'d009','1996-05-13','9999-01-01'),(34830,'d003','1988-08-08','9999-01-01'),(34831,'d007','1988-08-21','2000-04-29'),(34832,'d008','1998-07-28','9999-01-01'),(34833,'d001','1991-01-30','9999-01-01'),(34834,'d007','1991-10-19','9999-01-01'),(34835,'d003','1987-04-03','9999-01-01'),(34836,'d005','1993-09-22','9999-01-01'),(34837,'d004','2000-01-08','2000-10-05'),(34838,'d005','1994-09-10','1996-05-12'),(34838,'d008','1996-05-12','9999-01-01'),(34839,'d007','1992-01-06','9999-01-01'),(34840,'d004','1994-05-17','9999-01-01'),(34841,'d004','1998-04-14','9999-01-01'),(34842,'d007','1989-01-11','1989-08-13'),(34843,'d004','1993-05-24','1999-08-20'),(34844,'d005','1986-01-16','9999-01-01'),(34845,'d004','1986-01-25','9999-01-01'),(34846,'d004','1994-11-15','9999-01-01'),(34847,'d005','1992-11-05','9999-01-01'),(34848,'d002','1991-07-08','1997-06-23'),(34848,'d007','1997-06-23','9999-01-01'),(34849,'d002','1993-08-10','9999-01-01'),(34850,'d005','1991-10-18','1999-08-07'),(34851,'d005','1996-03-17','9999-01-01'),(34852,'d002','1989-08-15','9999-01-01'),(34853,'d006','1992-03-17','9999-01-01'),(34854,'d003','1994-02-26','9999-01-01'),(34855,'d007','1986-11-01','1995-03-19'),(34856,'d007','1992-07-29','9999-01-01'),(34857,'d004','1994-05-05','9999-01-01'),(34857,'d005','1985-04-01','1994-05-05'),(34858,'d004','1999-04-03','9999-01-01'),(34859,'d005','1991-08-20','9999-01-01'),(34860,'d007','1991-05-07','9999-01-01'),(34861,'d005','1992-03-29','9999-01-01'),(34862,'d004','1993-10-23','9999-01-01'),(34863,'d008','1993-02-10','9999-01-01'),(34864,'d007','1997-08-01','1999-09-28'),(34865,'d004','1995-12-26','9999-01-01'),(34866,'d007','1994-07-29','1995-11-24'),(34866,'d009','1995-11-24','9999-01-01'),(34867,'d007','1992-12-31','9999-01-01'),(34868,'d004','1986-04-15','9999-01-01'),(34869,'d009','1999-08-29','9999-01-01'),(34870,'d004','1988-05-10','9999-01-01'),(34871,'d005','1988-05-06','9999-01-01'),(34872,'d005','1990-04-16','1993-06-02'),(34873,'d004','1988-02-06','9999-01-01'),(34874,'d004','2000-01-20','9999-01-01'),(34875,'d004','1988-10-06','9999-01-01'),(34876,'d004','1996-01-31','2001-05-06'),(34876,'d009','2001-05-06','9999-01-01'),(34877,'d005','1989-08-12','9999-01-01'),(34878,'d004','1989-05-28','9999-01-01'),(34879,'d007','1999-01-18','9999-01-01'),(34880,'d004','1995-03-09','9999-01-01'),(34881,'d007','1987-04-16','1990-10-15'),(34882,'d008','1988-05-06','9999-01-01'),(34883,'d005','1999-07-24','9999-01-01'),(34884,'d007','1991-07-28','9999-01-01'),(34885,'d004','1998-12-15','9999-01-01'),(34885,'d005','1991-05-09','1998-12-15'),(34886,'d007','1990-11-05','9999-01-01'),(34887,'d002','1987-08-29','1999-08-21'),(34888,'d001','1993-02-19','9999-01-01'),(34889,'d007','1996-12-01','2000-11-17'),(34890,'d001','1986-01-23','9999-01-01'),(34891,'d007','1991-11-06','9999-01-01'),(34892,'d005','1989-04-22','9999-01-01'),(34893,'d005','1989-05-19','9999-01-01'),(34894,'d005','1988-05-23','9999-01-01'),(34895,'d005','1996-07-30','2000-04-26'),(34895,'d008','2000-04-26','9999-01-01'),(34896,'d005','1997-03-03','9999-01-01'),(34897,'d005','1987-11-18','1998-11-02'),(34898,'d007','1989-10-22','9999-01-01'),(34899,'d004','1994-05-03','1996-07-25'),(34900,'d001','1995-06-16','9999-01-01'),(34901,'d005','1995-06-12','9999-01-01'),(34902,'d004','1990-07-03','2000-06-12'),(34903,'d004','2000-09-26','9999-01-01'),(34903,'d005','1998-03-09','2000-09-26'),(34904,'d006','1993-10-11','9999-01-01'),(34905,'d007','1997-11-22','9999-01-01'),(34906,'d006','1993-05-09','9999-01-01'),(34907,'d005','1987-01-08','9999-01-01'),(34908,'d005','1999-04-12','9999-01-01'),(34909,'d001','1997-02-05','1999-04-05'),(34910,'d004','1991-03-29','9999-01-01'),(34911,'d003','1997-07-16','9999-01-01'),(34912,'d005','1998-10-21','2000-10-05'),(34913,'d005','1998-01-27','9999-01-01'),(34913,'d006','1987-12-26','1998-01-27'),(34914,'d008','1993-07-17','9999-01-01'),(34915,'d007','1991-06-06','9999-01-01'),(34916,'d005','1997-02-21','9999-01-01'),(34917,'d006','1987-06-15','9999-01-01'),(34918,'d004','1999-07-01','1999-11-08'),(34919,'d007','1993-04-07','9999-01-01'),(34920,'d008','1985-10-09','2001-09-24'),(34921,'d004','1993-06-25','1994-12-25'),(34921,'d005','1992-07-21','1993-06-25'),(34922,'d003','1996-02-18','9999-01-01'),(34923,'d007','1999-06-19','9999-01-01'),(34924,'d004','1986-10-07','9999-01-01'),(34925,'d007','1999-05-03','2001-01-10'),(34926,'d005','1997-09-24','9999-01-01'),(34927,'d009','1990-11-25','9999-01-01'),(34928,'d005','1988-03-02','9999-01-01'),(34929,'d009','1993-03-09','9999-01-01'),(34930,'d007','1986-08-19','1987-12-31'),(34931,'d004','1997-01-13','9999-01-01'),(34931,'d005','1996-12-22','1997-01-13'),(34932,'d004','1995-03-10','1996-06-12'),(34933,'d004','1996-01-02','9999-01-01'),(34934,'d007','1992-02-06','9999-01-01'),(34935,'d005','1996-08-09','9999-01-01'),(34936,'d004','1991-02-12','9999-01-01'),(34937,'d005','1985-03-04','9999-01-01'),(34938,'d006','1999-11-21','9999-01-01'),(34939,'d002','1996-11-05','9999-01-01'),(34940,'d004','2001-03-20','9999-01-01'),(34940,'d008','1997-08-12','2001-03-20'),(34941,'d007','1999-02-18','2000-05-19'),(34942,'d005','1989-08-18','9999-01-01'),(34943,'d004','1998-02-03','9999-01-01'),(34944,'d005','1996-06-05','9999-01-01'),(34945,'d005','1989-05-15','9999-01-01'),(34946,'d004','1990-12-20','9999-01-01'),(34947,'d008','1985-04-22','9999-01-01'),(34948,'d002','1993-02-27','9999-01-01'),(34949,'d005','1998-08-29','9999-01-01'),(34950,'d007','1996-10-30','1998-12-06'),(34950,'d009','1998-12-06','2002-05-04'),(34951,'d002','1988-02-19','9999-01-01'),(34952,'d005','1988-12-02','9999-01-01'),(34953,'d007','1990-11-11','9999-01-01'),(34954,'d008','1993-07-14','9999-01-01'),(34955,'d008','1988-10-06','9999-01-01'),(34956,'d003','1997-02-13','9999-01-01'),(34957,'d003','1987-10-21','1999-05-29'),(34958,'d003','1987-12-01','9999-01-01'),(34959,'d007','1999-12-28','9999-01-01'),(34960,'d007','1985-07-22','1998-05-25'),(34960,'d009','1998-05-25','9999-01-01'),(34961,'d007','1999-08-02','9999-01-01'),(34962,'d004','1990-10-29','9999-01-01'),(34963,'d004','1992-04-19','9999-01-01'),(34964,'d007','1998-04-26','9999-01-01'),(34965,'d006','1990-04-09','1999-03-18'),(34966,'d006','1989-06-12','9999-01-01'),(34967,'d004','1992-09-12','9999-01-01'),(34968,'d007','1992-09-27','9999-01-01'),(34969,'d004','1996-11-03','1998-12-31'),(34969,'d006','1998-12-31','9999-01-01'),(34970,'d007','1992-12-19','1999-09-03'),(34971,'d006','1999-09-07','9999-01-01'),(34972,'d004','1993-08-25','9999-01-01'),(34973,'d002','1995-06-29','9999-01-01'),(34974,'d003','1997-02-25','9999-01-01'),(34975,'d006','1997-12-18','9999-01-01'),(34976,'d004','1985-11-21','9999-01-01'),(34977,'d005','1985-05-14','9999-01-01'),(34978,'d003','1993-02-04','9999-01-01'),(34979,'d005','1988-07-09','1990-01-13'),(34979,'d008','1990-01-13','1992-11-04'),(34980,'d004','1990-10-31','9999-01-01'),(34981,'d006','1991-05-28','9999-01-01'),(34982,'d004','1999-04-04','9999-01-01'),(34983,'d004','1999-02-25','9999-01-01'),(34984,'d004','1999-01-17','9999-01-01'),(34985,'d005','1989-05-27','1993-12-02'),(34986,'d004','1988-08-25','9999-01-01'),(34987,'d004','1997-11-22','9999-01-01'),(34988,'d001','2001-06-12','9999-01-01'),(34988,'d007','1994-01-21','2001-06-12'),(34989,'d004','1988-02-03','9999-01-01'),(34990,'d009','1994-06-03','9999-01-01'),(34991,'d009','1991-08-11','1991-12-22'),(34992,'d004','1996-02-29','9999-01-01'),(34993,'d001','1989-12-10','9999-01-01'),(34994,'d005','1987-10-07','9999-01-01'),(34995,'d004','1989-08-09','1992-10-14'),(34996,'d004','1991-01-01','9999-01-01'),(34997,'d005','1989-05-07','9999-01-01'),(34998,'d004','1986-04-25','2002-01-26'),(34998,'d009','2002-01-26','9999-01-01'),(34999,'d005','1987-04-23','9999-01-01'),(35000,'d004','1994-05-20','9999-01-01'),(35001,'d005','1994-01-16','9999-01-01'),(35002,'d007','1999-08-10','9999-01-01'),(35003,'d008','1997-12-02','9999-01-01'),(35004,'d004','1993-05-18','2001-09-22'),(35005,'d007','1992-12-07','9999-01-01'),(35006,'d009','1985-04-28','9999-01-01'),(35007,'d005','1985-07-22','9999-01-01'),(35008,'d001','2002-07-15','9999-01-01'),(35008,'d007','1998-05-19','2002-07-15'),(35009,'d001','1990-12-08','9999-01-01'),(35010,'d004','1996-02-09','9999-01-01'),(35011,'d001','1991-05-14','9999-01-01'),(35012,'d007','1992-01-16','9999-01-01'),(35013,'d005','1999-02-18','2000-08-27'),(35014,'d003','1991-11-23','9999-01-01'),(35015,'d008','1995-04-01','9999-01-01'),(35016,'d005','1998-08-18','9999-01-01'),(35017,'d005','1986-04-22','9999-01-01'),(35018,'d004','1987-05-28','1990-06-05'),(35018,'d005','1986-06-04','1987-05-28'),(35019,'d007','1998-12-24','9999-01-01'),(35020,'d001','1991-04-17','9999-01-01'),(35021,'d004','1995-10-24','9999-01-01'),(35022,'d007','1999-08-10','9999-01-01'),(35023,'d009','1987-12-01','9999-01-01'),(35024,'d008','1990-02-17','9999-01-01'),(35025,'d004','1994-12-14','9999-01-01'),(35026,'d005','1989-01-31','1997-11-10'),(35027,'d009','1992-02-27','9999-01-01'),(35028,'d004','2001-06-29','9999-01-01'),(35028,'d005','1990-11-13','2001-06-29'),(35029,'d004','1997-02-26','9999-01-01'),(35030,'d004','1999-11-12','9999-01-01'),(35031,'d006','1994-07-14','9999-01-01'),(35032,'d003','1986-12-19','9999-01-01'),(35033,'d008','1995-10-07','9999-01-01'),(35034,'d007','1990-09-03','9999-01-01'),(35035,'d005','1991-11-17','2000-08-24'),(35036,'d007','1997-11-07','9999-01-01'),(35037,'d004','1991-10-14','9999-01-01'),(35038,'d005','1995-08-08','1997-04-06'),(35038,'d009','1988-11-19','1995-08-08'),(35039,'d005','1992-11-08','9999-01-01'),(35040,'d005','1996-10-11','9999-01-01'),(35041,'d007','1991-08-17','9999-01-01'),(35042,'d007','1998-06-16','9999-01-01'),(35043,'d005','1989-12-31','9999-01-01'),(35044,'d004','1989-05-27','9999-01-01'),(35045,'d004','1989-10-31','9999-01-01'),(35046,'d007','1996-05-10','9999-01-01'),(35047,'d007','1985-10-01','1993-07-01'),(35047,'d009','1993-07-01','2002-01-05'),(35048,'d009','1997-12-10','9999-01-01'),(35049,'d003','1990-09-30','9999-01-01'),(35050,'d007','1998-05-07','9999-01-01'),(35051,'d005','1996-12-13','9999-01-01'),(35052,'d009','1991-01-13','9999-01-01'),(35053,'d004','1987-04-27','1993-07-10'),(35054,'d005','1993-11-28','9999-01-01'),(35055,'d004','1999-10-08','2000-05-16'),(35055,'d009','2000-05-16','9999-01-01'),(35056,'d002','1996-02-01','9999-01-01'),(35057,'d008','1999-07-29','9999-01-01'),(35058,'d005','1993-02-15','9999-01-01'),(35059,'d005','1991-12-06','9999-01-01'),(35060,'d001','1988-12-11','9999-01-01'),(35061,'d007','1999-10-23','2001-06-20'),(35062,'d005','1995-04-19','9999-01-01'),(35063,'d005','1991-12-16','9999-01-01'),(35064,'d001','1985-03-27','9999-01-01'),(35065,'d001','1986-03-07','2001-10-29'),(35065,'d007','2001-10-29','9999-01-01'),(35066,'d007','1999-09-25','9999-01-01'),(35067,'d005','1990-06-26','9999-01-01'),(35068,'d005','1998-07-07','9999-01-01'),(35069,'d007','1991-03-23','1992-05-31'),(35070,'d005','1988-12-15','9999-01-01'),(35071,'d003','1986-08-11','9999-01-01'),(35072,'d004','1987-09-17','9999-01-01'),(35073,'d004','1986-11-01','2002-01-24'),(35073,'d009','2002-01-24','9999-01-01'),(35074,'d007','1993-03-03','9999-01-01'),(35075,'d008','1998-02-05','9999-01-01'),(35076,'d002','2000-01-10','9999-01-01'),(35077,'d009','1992-04-09','1996-09-30'),(35078,'d007','1992-04-11','9999-01-01'),(35079,'d007','1987-06-30','1990-01-23'),(35080,'d007','1990-07-19','1993-07-25'),(35081,'d008','1992-03-04','9999-01-01'),(35082,'d004','2000-05-16','9999-01-01'),(35082,'d006','1998-03-26','2000-05-16'),(35083,'d003','1997-02-12','9999-01-01'),(35084,'d003','1996-03-30','9999-01-01'),(35085,'d002','1986-11-25','9999-01-01'),(35086,'d003','1995-10-24','2002-07-23'),(35087,'d009','1994-10-14','9999-01-01'),(35088,'d003','1990-02-11','9999-01-01'),(35089,'d005','1988-03-02','9999-01-01'),(35090,'d002','1994-02-12','1998-08-06'),(35090,'d003','1998-08-06','9999-01-01'),(35091,'d004','1998-02-21','9999-01-01'),(35092,'d004','1985-05-01','9999-01-01'),(35093,'d001','1988-09-28','9999-01-01'),(35094,'d007','1989-04-02','9999-01-01'),(35095,'d004','1994-08-24','1998-05-18'),(35096,'d005','1985-02-23','9999-01-01'),(35097,'d001','1990-10-02','9999-01-01'),(35098,'d002','1990-09-11','1995-04-13'),(35099,'d002','1995-10-06','9999-01-01'),(35100,'d004','1991-04-27','9999-01-01'),(35101,'d004','1999-07-14','2001-01-26'),(35101,'d006','1998-05-21','1999-07-14'),(35102,'d004','1994-10-30','9999-01-01'),(35103,'d005','1988-03-31','9999-01-01'),(35104,'d007','1987-05-22','1994-07-12'),(35105,'d002','1991-11-12','9999-01-01'),(35106,'d004','1993-11-30','9999-01-01'),(35107,'d005','1987-04-02','9999-01-01'),(35108,'d001','1998-02-05','9999-01-01'),(35109,'d004','1986-01-05','9999-01-01'),(35110,'d004','1992-08-02','2001-12-02'),(35110,'d009','2001-12-02','9999-01-01'),(35111,'d005','1995-09-13','2000-05-09'),(35112,'d004','1987-07-30','9999-01-01'),(35113,'d005','1993-04-12','9999-01-01'),(35114,'d008','1986-09-03','1987-10-23'),(35115,'d006','1991-07-06','9999-01-01'),(35116,'d008','1996-08-03','2000-11-22'),(35117,'d004','1987-09-23','9999-01-01'),(35118,'d005','1985-07-30','9999-01-01'),(35119,'d004','1989-02-16','1989-12-18'),(35119,'d009','1989-12-18','9999-01-01'),(35120,'d007','1998-06-13','9999-01-01'),(35121,'d005','1993-06-03','9999-01-01'),(35122,'d005','1995-02-12','2001-05-31'),(35123,'d005','1994-07-12','9999-01-01'),(35124,'d004','1998-08-10','9999-01-01'),(35125,'d004','1987-08-01','9999-01-01'),(35126,'d003','1991-12-16','9999-01-01'),(35127,'d003','1997-11-14','9999-01-01'),(35128,'d008','2000-01-02','2002-05-11'),(35129,'d004','1995-01-17','9999-01-01'),(35129,'d008','1991-01-29','1995-01-17'),(35130,'d006','1999-03-02','9999-01-01'),(35131,'d004','1991-01-10','9999-01-01'),(35132,'d002','1994-08-02','9999-01-01'),(35133,'d008','1996-02-25','9999-01-01'),(35134,'d004','1994-08-03','2001-07-24'),(35135,'d005','1987-07-25','9999-01-01'),(35136,'d005','1991-03-07','9999-01-01'),(35137,'d007','1998-09-14','9999-01-01'),(35138,'d005','1989-10-19','9999-01-01'),(35139,'d004','1996-10-09','9999-01-01'),(35139,'d005','1996-01-30','1996-10-09'),(35140,'d007','1986-02-22','1996-04-22'),(35141,'d001','1990-03-03','9999-01-01'),(35142,'d005','1987-07-20','9999-01-01'),(35143,'d008','1988-07-30','9999-01-01'),(35144,'d007','1995-09-25','9999-01-01'),(35145,'d003','1986-09-20','9999-01-01'),(35146,'d004','1999-04-27','9999-01-01'),(35147,'d005','1993-12-16','9999-01-01'),(35148,'d004','1988-03-10','9999-01-01'),(35149,'d002','1996-07-16','2001-04-08'),(35150,'d007','1992-09-08','2001-06-08'),(35150,'d009','2001-06-08','9999-01-01'),(35151,'d005','1993-01-27','9999-01-01'),(35152,'d007','1993-12-05','9999-01-01'),(35153,'d002','1999-01-02','9999-01-01'),(35154,'d003','1994-09-06','9999-01-01'),(35155,'d009','1990-05-08','9999-01-01'),(35156,'d001','1989-01-06','2000-01-15'),(35157,'d007','1992-10-16','9999-01-01'),(35158,'d006','1998-02-22','9999-01-01'),(35159,'d004','2000-04-26','9999-01-01'),(35159,'d008','1998-08-14','2000-04-26'),(35160,'d006','1995-05-09','9999-01-01'),(35161,'d004','1993-06-30','9999-01-01'),(35162,'d004','1992-08-03','9999-01-01'),(35163,'d004','1992-10-30','9999-01-01'),(35164,'d005','1995-08-09','9999-01-01'),(35165,'d007','1989-09-24','1993-10-01'),(35166,'d008','1999-06-06','9999-01-01'),(35167,'d009','1995-02-19','9999-01-01'),(35168,'d005','1991-12-10','9999-01-01'),(35169,'d001','1990-11-29','9999-01-01'),(35169,'d007','1985-07-24','1990-11-29'),(35170,'d003','1993-12-12','9999-01-01'),(35171,'d001','1988-03-09','1999-12-23'),(35172,'d005','1995-02-03','9999-01-01'),(35173,'d004','1990-11-25','9999-01-01'),(35174,'d004','1997-07-09','9999-01-01'),(35175,'d005','1995-09-10','9999-01-01'),(35176,'d008','1999-01-21','9999-01-01'),(35177,'d004','2000-09-14','9999-01-01'),(35177,'d005','1995-08-05','2000-09-14'),(35178,'d007','1998-11-13','9999-01-01'),(35179,'d007','1988-12-06','1998-07-21'),(35180,'d008','1997-02-03','9999-01-01'),(35181,'d002','1992-02-06','9999-01-01'),(35182,'d005','1992-01-31','9999-01-01'),(35183,'d009','1990-04-22','9999-01-01'),(35184,'d006','1991-03-10','1992-03-21'),(35185,'d002','1995-12-26','9999-01-01'),(35186,'d005','1992-04-24','9999-01-01'),(35187,'d001','1985-03-07','1985-07-15'),(35187,'d007','1985-07-15','1991-02-24'),(35188,'d004','1995-05-14','9999-01-01'),(35189,'d009','1993-01-18','1999-05-24'),(35190,'d009','1996-09-11','1996-10-11'),(35191,'d007','1990-10-24','9999-01-01'),(35192,'d003','1992-08-09','9999-01-01'),(35193,'d003','1996-06-03','9999-01-01'),(35194,'d004','1989-02-04','9999-01-01'),(35195,'d001','1986-11-02','1988-01-29'),(35195,'d003','1986-09-11','1986-11-02'),(35196,'d007','1990-12-29','1991-06-27'),(35197,'d004','1996-12-21','9999-01-01'),(35198,'d005','1986-10-08','1992-03-06'),(35199,'d009','1993-07-07','1999-11-04'),(35200,'d008','1987-01-30','9999-01-01'),(35201,'d005','1990-02-24','9999-01-01'),(35202,'d004','1990-10-15','9999-01-01'),(35203,'d004','1998-09-27','9999-01-01'),(35204,'d004','1999-06-21','9999-01-01'),(35204,'d005','1998-01-20','1999-06-21'),(35205,'d005','1992-09-02','1998-06-15'),(35206,'d005','1994-07-04','9999-01-01'),(35207,'d004','1990-01-29','9999-01-01'),(35208,'d005','1989-06-10','9999-01-01'),(35209,'d007','1997-08-30','9999-01-01'),(35210,'d003','1995-10-20','9999-01-01'),(35211,'d004','1989-02-07','9999-01-01'),(35212,'d002','1986-07-07','9999-01-01'),(35213,'d001','1996-10-31','1999-10-22'),(35213,'d007','1992-05-10','1996-10-31'),(35214,'d005','1999-02-10','9999-01-01'),(35215,'d009','1995-12-18','9999-01-01'),(35216,'d004','1995-08-12','9999-01-01'),(35217,'d007','1997-12-26','9999-01-01'),(35218,'d005','1997-08-23','2002-01-28'),(35219,'d009','1997-05-28','9999-01-01'),(35220,'d004','1990-09-19','9999-01-01'),(35221,'d004','1992-05-12','1993-06-13'),(35222,'d001','2002-04-22','9999-01-01'),(35222,'d007','1999-01-17','2002-04-22'),(35223,'d005','1994-04-26','9999-01-01'),(35224,'d003','1996-06-12','9999-01-01'),(35225,'d002','1991-06-18','9999-01-01'),(35226,'d005','1985-02-21','9999-01-01'),(35227,'d004','1986-07-19','1990-01-12'),(35228,'d005','1985-10-20','9999-01-01'),(35229,'d004','1997-06-09','9999-01-01'),(35230,'d005','1997-01-25','9999-01-01'),(35231,'d005','1997-02-18','9999-01-01'),(35232,'d004','1989-05-22','9999-01-01'),(35233,'d001','1997-12-12','9999-01-01'),(35233,'d007','1991-09-24','1997-12-12'),(35234,'d007','1992-02-17','1994-12-15'),(35235,'d004','1999-11-30','9999-01-01'),(35236,'d001','1992-11-21','9999-01-01'),(35237,'d008','1998-04-06','9999-01-01'),(35238,'d004','1992-06-01','9999-01-01'),(35239,'d001','1994-02-08','9999-01-01'),(35240,'d005','1985-11-19','9999-01-01'),(35241,'d004','1988-05-01','9999-01-01'),(35242,'d001','1992-11-21','1993-11-12'),(35242,'d007','1993-11-12','9999-01-01'),(35243,'d004','1991-09-17','2001-11-10'),(35244,'d005','1992-10-20','9999-01-01'),(35245,'d006','1990-06-06','9999-01-01'),(35246,'d005','1988-04-04','9999-01-01'),(35247,'d005','1998-06-13','9999-01-01'),(35248,'d007','1986-01-18','1995-12-31'),(35249,'d002','1985-02-04','1985-12-07'),(35250,'d007','1998-05-13','9999-01-01'),(35251,'d007','1991-07-08','9999-01-01'),(35252,'d004','1996-10-13','1998-06-14'),(35253,'d001','2002-07-23','9999-01-01'),(35253,'d003','1991-12-20','2002-07-23'),(35254,'d005','1996-05-03','9999-01-01'),(35255,'d005','1997-08-30','2001-10-24'),(35256,'d001','1985-12-14','9999-01-01'),(35257,'d009','1998-03-29','9999-01-01'),(35258,'d004','1991-11-19','9999-01-01'),(35259,'d005','1992-12-10','9999-01-01'),(35260,'d005','1996-05-16','2001-12-09'),(35261,'d002','1990-03-17','9999-01-01'),(35262,'d001','1994-06-12','9999-01-01'),(35263,'d004','1998-02-14','9999-01-01'),(35263,'d006','1996-01-02','1998-02-14'),(35264,'d003','1996-08-12','9999-01-01'),(35265,'d004','1991-11-20','9999-01-01'),(35266,'d007','1991-12-21','9999-01-01'),(35267,'d004','1995-01-07','2000-10-27'),(35268,'d005','1998-06-21','9999-01-01'),(35269,'d003','1992-07-08','9999-01-01'),(35270,'d004','1991-02-05','9999-01-01'),(35271,'d004','1994-02-05','9999-01-01'),(35272,'d002','1997-07-08','2000-05-01'),(35273,'d001','1987-05-13','1997-12-06'),(35273,'d007','1997-12-06','9999-01-01'),(35274,'d005','1993-06-13','9999-01-01'),(35275,'d005','1998-08-14','9999-01-01'),(35276,'d004','1995-03-13','9999-01-01'),(35277,'d005','1999-04-06','1999-09-11'),(35278,'d008','1995-08-04','9999-01-01'),(35279,'d007','1994-12-24','9999-01-01'),(35280,'d005','1991-03-26','9999-01-01'),(35281,'d001','1997-02-14','9999-01-01'),(35281,'d003','1986-07-14','1997-02-14'),(35282,'d003','1991-11-29','9999-01-01'),(35283,'d007','1989-02-09','9999-01-01'),(35284,'d004','1992-02-12','9999-01-01'),(35285,'d004','1990-12-12','9999-01-01'),(35286,'d008','1995-04-28','1999-05-30'),(35287,'d009','1994-07-19','9999-01-01'),(35288,'d007','1999-06-29','9999-01-01'),(35289,'d003','1998-01-10','9999-01-01'),(35290,'d001','1986-09-15','1987-08-06'),(35290,'d007','1985-04-14','1986-09-15'),(35291,'d002','2000-01-06','2000-07-06'),(35292,'d004','1996-12-12','9999-01-01'),(35293,'d002','1995-06-16','9999-01-01'),(35294,'d002','1985-12-28','9999-01-01'),(35295,'d005','1993-02-15','9999-01-01'),(35296,'d005','1994-10-18','1999-01-15'),(35297,'d005','1994-01-27','9999-01-01'),(35298,'d006','2000-01-17','9999-01-01'),(35299,'d003','1996-05-21','9999-01-01'),(35300,'d005','1994-09-30','1996-10-29'),(35300,'d008','1996-10-29','9999-01-01'),(35301,'d002','1989-11-10','1992-09-25'),(35302,'d005','1999-02-12','9999-01-01'),(35303,'d004','1993-09-06','9999-01-01'),(35304,'d002','1990-05-11','9999-01-01'),(35305,'d007','1989-05-09','9999-01-01'),(35306,'d004','1998-04-25','9999-01-01'),(35307,'d004','1995-02-27','9999-01-01'),(35308,'d004','1999-11-14','2001-12-29'),(35308,'d005','1999-04-11','1999-11-14'),(35309,'d004','1995-02-03','9999-01-01'),(35310,'d007','2000-01-02','9999-01-01'),(35311,'d004','1985-11-22','9999-01-01'),(35312,'d005','1990-01-03','9999-01-01'),(35313,'d005','1987-01-22','9999-01-01'),(35314,'d007','1990-11-25','9999-01-01'),(35315,'d001','1988-09-02','9999-01-01'),(35316,'d001','1990-11-22','1990-11-23'),(35316,'d007','1989-01-06','1990-11-22'),(35317,'d005','1990-08-12','1991-08-24'),(35318,'d005','1998-01-07','9999-01-01'),(35319,'d004','1994-01-25','9999-01-01'),(35320,'d005','1998-05-10','9999-01-01'),(35321,'d005','1991-01-22','1998-11-03'),(35322,'d007','1994-12-31','1996-01-19'),(35323,'d007','1991-03-11','9999-01-01'),(35324,'d005','1990-01-06','9999-01-01'),(35325,'d001','1999-10-11','9999-01-01'),(35326,'d005','2002-01-02','9999-01-01'),(35326,'d008','1994-11-17','2002-01-02'),(35327,'d005','1985-09-03','1999-05-12'),(35328,'d005','1995-04-27','1999-05-17'),(35329,'d001','1986-11-23','9999-01-01'),(35330,'d001','1989-02-23','1997-06-30'),(35331,'d004','1992-01-14','9999-01-01'),(35332,'d004','1986-07-15','9999-01-01'),(35333,'d006','1995-07-10','9999-01-01'),(35334,'d002','1985-04-19','1998-11-22'),(35334,'d007','1998-11-22','9999-01-01'),(35335,'d006','1995-12-02','9999-01-01'),(35336,'d008','1992-10-26','9999-01-01'),(35337,'d004','1992-12-17','1995-07-20'),(35338,'d005','1991-08-12','9999-01-01'),(35339,'d008','1992-09-16','9999-01-01'),(35340,'d009','1989-03-20','9999-01-01'),(35341,'d006','1999-08-17','9999-01-01'),(35342,'d005','1988-02-29','9999-01-01'),(35343,'d004','1987-09-06','1989-10-22'),(35343,'d006','1989-10-22','2000-06-06'),(35344,'d001','1995-04-10','9999-01-01'),(35345,'d007','1987-02-16','2000-07-26'),(35346,'d004','1987-04-25','9999-01-01'),(35347,'d005','1994-02-05','9999-01-01'),(35348,'d007','1994-03-14','9999-01-01'),(35349,'d008','1987-08-22','9999-01-01'),(35350,'d001','1985-02-10','9999-01-01'),(35351,'d005','1989-09-17','9999-01-01'),(35352,'d005','1989-02-26','9999-01-01'),(35353,'d007','1997-08-27','9999-01-01'),(35354,'d004','1986-12-28','1988-11-15'),(35354,'d009','1988-11-15','1992-06-06'),(35355,'d005','1998-08-20','9999-01-01'),(35356,'d004','1990-06-05','9999-01-01'),(35357,'d004','1995-03-27','9999-01-01'),(35358,'d005','1992-03-13','2002-04-11'),(35359,'d005','1994-12-02','9999-01-01'),(35360,'d004','1985-10-06','9999-01-01'),(35361,'d004','1991-02-21','9999-01-01'),(35362,'d004','1996-03-07','9999-01-01'),(35363,'d003','1991-01-19','9999-01-01'),(35364,'d004','1996-01-23','1996-02-18'),(35364,'d006','1996-02-18','1996-03-24'),(35365,'d009','1985-08-01','9999-01-01'),(35366,'d005','1998-12-23','9999-01-01'),(35367,'d002','1989-02-28','9999-01-01'),(35368,'d008','1994-12-26','9999-01-01'),(35369,'d004','1988-11-17','9999-01-01'),(35370,'d004','1990-03-29','9999-01-01'),(35371,'d005','2000-01-13','9999-01-01'),(35372,'d005','1988-10-05','9999-01-01'),(35373,'d007','1985-12-30','1989-04-09'),(35374,'d005','1993-03-22','9999-01-01'),(35375,'d001','1990-01-06','1997-11-23'),(35375,'d007','1989-10-24','1990-01-06'),(35376,'d003','1991-09-04','9999-01-01'),(35377,'d004','1991-10-25','9999-01-01'),(35378,'d005','1995-06-07','9999-01-01'),(35379,'d004','1986-12-14','9999-01-01'),(35380,'d005','1988-03-23','9999-01-01'),(35381,'d001','1985-12-09','9999-01-01'),(35382,'d001','1993-02-07','9999-01-01'),(35383,'d005','1992-02-05','1998-06-25'),(35384,'d007','1999-12-10','9999-01-01'),(35385,'d004','2000-11-03','9999-01-01'),(35385,'d005','1988-01-22','2000-11-03'),(35386,'d004','1989-11-26','9999-01-01'),(35387,'d008','1986-06-24','9999-01-01'),(35388,'d007','1998-04-01','9999-01-01'),(35389,'d008','1992-03-11','9999-01-01'),(35390,'d002','1997-07-16','9999-01-01'),(35391,'d002','1994-12-01','9999-01-01'),(35392,'d005','1989-06-16','1992-07-01'),(35393,'d004','2001-04-02','9999-01-01'),(35393,'d008','1990-08-01','2001-04-02'),(35394,'d003','1986-12-24','9999-01-01'),(35395,'d004','1997-09-26','9999-01-01'),(35396,'d005','1999-04-04','9999-01-01'),(35397,'d007','1995-09-13','9999-01-01'),(35398,'d007','1994-01-18','1994-03-03'),(35399,'d004','1996-09-01','1998-11-26'),(35400,'d004','1986-08-11','9999-01-01'),(35401,'d004','1996-07-19','9999-01-01'),(35402,'d001','1992-02-12','9999-01-01'),(35403,'d005','1999-07-24','9999-01-01'),(35403,'d006','1998-05-12','1999-07-24'),(35404,'d007','1990-12-15','1991-10-27'),(35405,'d004','1998-06-07','9999-01-01'),(35406,'d006','1987-04-21','9999-01-01'),(35407,'d007','1990-04-12','9999-01-01'),(35408,'d007','1997-01-23','9999-01-01'),(35409,'d006','1988-06-18','9999-01-01'),(35410,'d005','1993-07-11','9999-01-01'),(35411,'d004','1992-07-02','2000-01-31'),(35411,'d009','2000-01-31','9999-01-01'),(35412,'d001','1998-08-26','9999-01-01'),(35413,'d005','1997-04-16','1999-12-24'),(35414,'d007','1985-03-24','9999-01-01'),(35415,'d001','1990-06-18','9999-01-01'),(35416,'d009','1985-02-11','9999-01-01'),(35417,'d007','1996-01-15','9999-01-01'),(35418,'d001','1985-03-10','9999-01-01'),(35419,'d004','1992-10-02','9999-01-01'),(35420,'d007','1990-05-17','1998-08-01'),(35421,'d001','1990-11-14','9999-01-01'),(35422,'d005','1988-05-09','1995-11-27'),(35422,'d008','1995-11-27','9999-01-01'),(35423,'d005','1994-11-30','9999-01-01'),(35424,'d006','1993-10-28','9999-01-01'),(35425,'d005','1986-06-29','9999-01-01'),(35426,'d009','1994-11-06','9999-01-01'),(35427,'d007','1989-07-07','9999-01-01'),(35428,'d001','1985-10-17','1987-11-07'),(35429,'d004','1988-08-16','9999-01-01'),(35430,'d004','1986-09-29','2001-09-23'),(35431,'d005','1994-12-18','9999-01-01'),(35432,'d004','2000-10-09','9999-01-01'),(35432,'d005','1998-11-19','2000-10-09'),(35433,'d005','1999-08-26','9999-01-01'),(35434,'d009','1988-03-10','1997-09-17'),(35435,'d005','1995-03-19','9999-01-01'),(35436,'d003','1996-08-14','9999-01-01'),(35437,'d007','1990-09-25','9999-01-01'),(35438,'d005','1987-09-12','9999-01-01'),(35439,'d004','1989-11-21','9999-01-01'),(35440,'d004','1992-09-10','9999-01-01'),(35441,'d005','1988-02-07','1990-09-17'),(35441,'d008','1990-09-17','9999-01-01'),(35442,'d007','1989-04-11','9999-01-01'),(35443,'d005','1999-06-24','2002-01-12'),(35444,'d003','1996-12-20','9999-01-01'),(35445,'d006','1985-09-24','9999-01-01'),(35446,'d004','1996-02-01','9999-01-01'),(35447,'d002','1992-11-25','2000-07-26'),(35448,'d005','1989-01-15','9999-01-01'),(35449,'d007','1996-03-26','9999-01-01'),(35450,'d005','1997-12-30','9999-01-01'),(35450,'d006','1995-12-20','1997-12-30'),(35451,'d009','1990-02-14','9999-01-01'),(35452,'d009','1990-11-14','9999-01-01'),(35453,'d008','1986-09-05','9999-01-01'),(35454,'d005','1993-01-07','9999-01-01'),(35455,'d004','1990-07-18','9999-01-01'),(35456,'d004','1987-06-09','1991-08-06'),(35457,'d007','1995-12-10','9999-01-01'),(35458,'d005','1992-11-22','9999-01-01'),(35459,'d004','1988-07-22','1997-11-25'),(35459,'d009','1997-11-25','9999-01-01'),(35460,'d004','1992-11-22','9999-01-01'),(35461,'d005','1995-06-13','9999-01-01'),(35462,'d004','1992-02-22','9999-01-01'),(35463,'d006','1985-12-17','9999-01-01'),(35464,'d005','1999-12-16','2002-01-31'),(35465,'d007','1990-04-26','9999-01-01'),(35466,'d005','1993-03-02','9999-01-01'),(35467,'d004','1992-01-01','1996-09-05'),(35467,'d009','1996-09-05','9999-01-01'),(35468,'d001','1996-08-07','1996-09-06'),(35469,'d005','1998-06-06','9999-01-01'),(35470,'d005','1986-11-01','9999-01-01'),(35471,'d002','1990-04-29','9999-01-01'),(35472,'d007','1992-03-03','9999-01-01'),(35473,'d007','1995-08-10','9999-01-01'),(35474,'d001','1998-12-20','9999-01-01'),(35475,'d007','1988-08-09','9999-01-01'),(35476,'d007','1994-04-08','1995-02-28'),(35476,'d009','1995-02-28','9999-01-01'),(35477,'d009','1995-09-01','1996-07-12'),(35478,'d007','1995-01-26','9999-01-01'),(35479,'d005','1995-05-13','2001-09-08'),(35480,'d005','1998-06-17','9999-01-01'),(35481,'d001','1995-04-06','2001-02-10'),(35482,'d005','1999-09-01','2001-08-07'),(35483,'d001','1990-04-29','9999-01-01'),(35484,'d004','1995-02-03','9999-01-01'),(35485,'d004','1994-04-07','1996-07-23'),(35485,'d009','1996-07-23','9999-01-01'),(35486,'d006','1992-09-12','9999-01-01'),(35487,'d005','1993-09-29','9999-01-01'),(35488,'d005','1985-11-09','9999-01-01'),(35489,'d008','1993-11-01','9999-01-01'),(35490,'d008','1995-01-27','9999-01-01'),(35491,'d006','1987-03-13','1994-12-14'),(35492,'d003','1992-11-10','2000-05-20'),(35493,'d007','1990-08-15','9999-01-01'),(35494,'d004','1994-06-24','1994-07-28'),(35494,'d009','1994-07-28','9999-01-01'),(35495,'d004','1997-10-27','9999-01-01'),(35496,'d004','1989-03-11','1989-05-27'),(35497,'d007','1987-02-06','9999-01-01'),(35498,'d005','1990-01-11','9999-01-01'),(35499,'d004','1985-05-05','9999-01-01'),(35500,'d004','1987-09-23','1995-07-01'),(35501,'d005','1999-10-01','9999-01-01'),(35502,'d004','1993-04-02','9999-01-01'),(35502,'d008','1991-01-05','1993-04-02'),(35503,'d007','1995-12-13','9999-01-01'),(35504,'d004','1994-02-26','9999-01-01'),(35505,'d007','1998-08-09','1998-08-10'),(35506,'d004','1985-06-07','2001-04-25'),(35507,'d004','1994-11-08','9999-01-01'),(35508,'d004','1990-08-21','9999-01-01'),(35509,'d007','1998-10-07','9999-01-01'),(35510,'d004','1993-06-30','9999-01-01'),(35511,'d004','1999-05-16','9999-01-01'),(35512,'d004','1996-03-06','9999-01-01'),(35512,'d005','1993-08-11','1996-03-06'),(35513,'d004','1991-07-21','9999-01-01'),(35514,'d005','1994-05-18','9999-01-01'),(35515,'d002','1987-05-20','1990-07-31'),(35516,'d004','1987-07-16','9999-01-01'),(35517,'d001','1985-05-08','9999-01-01'),(35518,'d004','1991-12-05','9999-01-01'),(35519,'d007','1991-06-08','9999-01-01'),(35520,'d003','1986-03-17','9999-01-01'),(35521,'d005','1993-09-11','9999-01-01'),(35522,'d005','1995-12-31','1997-01-09'),(35522,'d008','1997-01-09','9999-01-01'),(35523,'d005','1997-01-22','2001-10-11'),(35524,'d004','1994-05-18','9999-01-01'),(35525,'d004','1995-09-10','9999-01-01'),(35526,'d003','1996-02-20','9999-01-01'),(35527,'d008','1999-07-26','9999-01-01'),(35528,'d005','1990-03-03','9999-01-01'),(35529,'d007','1996-09-16','9999-01-01'),(35530,'d007','1998-04-06','9999-01-01'),(35531,'d001','1987-02-26','1988-05-20'),(35531,'d007','1988-05-20','1992-06-22'),(35532,'d005','1992-07-24','9999-01-01'),(35533,'d006','1990-04-17','9999-01-01'),(35534,'d005','1987-11-02','9999-01-01'),(35535,'d001','1989-05-07','9999-01-01'),(35536,'d009','1998-10-22','9999-01-01'),(35537,'d008','1990-02-24','9999-01-01'),(35538,'d002','1994-09-18','2001-10-01'),(35539,'d002','1993-06-27','9999-01-01'),(35540,'d007','1988-05-12','9999-01-01'),(35541,'d005','1999-08-04','2002-01-16'),(35542,'d005','1999-12-29','9999-01-01'),(35542,'d009','1990-07-12','1999-12-29'),(35543,'d007','1988-07-16','2001-11-14'),(35544,'d004','1988-02-12','1993-02-13'),(35545,'d004','1998-12-14','9999-01-01'),(35546,'d005','1993-12-24','9999-01-01'),(35547,'d005','1994-07-25','9999-01-01'),(35548,'d005','1993-06-13','9999-01-01'),(35549,'d004','1995-04-13','1999-09-11'),(35550,'d001','1987-12-14','2001-11-11'),(35550,'d007','2001-11-11','9999-01-01'),(35551,'d005','1997-12-10','9999-01-01'),(35552,'d005','1985-06-29','9999-01-01'),(35553,'d005','1997-03-14','9999-01-01'),(35554,'d003','1989-07-06','9999-01-01'),(35555,'d004','1996-12-24','2001-04-20'),(35556,'d004','1997-07-20','9999-01-01'),(35557,'d004','1991-10-27','9999-01-01'),(35558,'d007','1995-06-17','9999-01-01'),(35559,'d006','1999-06-14','9999-01-01'),(35560,'d004','1999-02-24','9999-01-01'),(35560,'d005','1987-06-21','1999-02-24'),(35561,'d007','1994-06-25','9999-01-01'),(35562,'d005','1995-11-12','9999-01-01'),(35563,'d007','1988-06-28','1996-02-24'),(35564,'d009','1992-11-14','9999-01-01'),(35565,'d002','1986-06-26','9999-01-01'),(35566,'d007','1992-06-17','9999-01-01'),(35567,'d004','1985-08-20','9999-01-01'),(35568,'d001','1997-12-30','9999-01-01'),(35569,'d001','1999-09-13','2001-09-28'),(35569,'d007','1995-02-11','1999-09-13'),(35570,'d005','1996-07-09','9999-01-01'),(35571,'d001','1999-10-23','9999-01-01'),(35572,'d007','1993-10-26','9999-01-01'),(35573,'d005','1994-12-20','9999-01-01'),(35574,'d001','1997-10-22','9999-01-01'),(35575,'d004','1998-10-15','2002-01-12'),(35576,'d005','1997-08-18','9999-01-01'),(35577,'d005','1999-02-02','9999-01-01'),(35578,'d001','1997-01-10','2002-04-21'),(35578,'d009','2002-04-21','2002-07-15'),(35579,'d004','1995-02-03','9999-01-01'),(35580,'d004','1999-03-06','2002-03-25'),(35581,'d007','1993-05-11','9999-01-01'),(35582,'d004','1988-10-24','1995-06-16'),(35583,'d005','1991-03-10','9999-01-01'),(35584,'d004','1987-09-04','9999-01-01'),(35585,'d007','1992-06-20','1993-05-06'),(35586,'d003','1990-12-25','9999-01-01'),(35587,'d005','1989-08-16','9999-01-01'),(35588,'d005','1997-09-14','2000-01-15'),(35588,'d008','2000-01-15','9999-01-01'),(35589,'d005','1986-01-13','9999-01-01'),(35590,'d005','1998-04-04','9999-01-01'),(35591,'d005','1997-01-22','9999-01-01'),(35592,'d004','1987-03-03','9999-01-01'),(35593,'d004','1998-08-05','2000-11-29'),(35594,'d007','1995-02-03','9999-01-01'),(35595,'d007','1987-02-08','9999-01-01'),(35596,'d005','1986-11-12','9999-01-01'),(35597,'d004','1992-11-11','9999-01-01'),(35597,'d008','1987-10-08','1992-11-11'),(35598,'d009','1992-07-16','9999-01-01'),(35599,'d007','1985-07-06','1991-06-08'),(35600,'d005','1999-03-30','9999-01-01'),(35601,'d004','1995-05-15','9999-01-01'),(35602,'d007','1998-05-24','9999-01-01'),(35603,'d008','1992-09-11','9999-01-01'),(35604,'d006','1993-03-02','9999-01-01'),(35605,'d005','1999-06-11','9999-01-01'),(35605,'d009','1997-02-14','1999-06-11'),(35606,'d005','1992-11-19','9999-01-01'),(35607,'d005','1997-05-06','9999-01-01'),(35608,'d008','1997-03-22','1999-01-25'),(35609,'d005','1987-06-14','2001-05-25'),(35610,'d002','1989-05-09','9999-01-01'),(35611,'d005','1986-08-10','9999-01-01'),(35612,'d007','1996-04-13','9999-01-01'),(35613,'d005','1998-03-20','1998-06-07'),(35613,'d006','1996-11-25','1998-03-20'),(35614,'d005','1990-03-18','2000-03-13'),(35615,'d007','1987-08-07','9999-01-01'),(35616,'d007','1999-07-04','2001-02-23'),(35617,'d005','1986-02-04','9999-01-01'),(35618,'d005','1988-05-13','9999-01-01'),(35619,'d005','1986-11-21','9999-01-01'),(35620,'d007','1992-12-02','9999-01-01'),(35621,'d001','1991-03-25','9999-01-01'),(35622,'d004','1988-02-03','1989-01-14'),(35622,'d006','1989-01-14','1989-02-07'),(35623,'d005','1999-03-15','1999-04-26'),(35624,'d004','1991-02-09','9999-01-01'),(35625,'d004','1998-01-18','9999-01-01'),(35626,'d005','1986-12-13','9999-01-01'),(35627,'d008','1988-10-23','9999-01-01'),(35628,'d001','1990-03-03','9999-01-01'),(35629,'d007','1987-07-16','9999-01-01'),(35630,'d008','1986-12-13','9999-01-01'),(35631,'d002','1992-01-21','9999-01-01'),(35632,'d004','1999-08-03','2001-03-05'),(35632,'d005','1993-06-02','1999-08-03'),(35633,'d009','1993-09-05','9999-01-01'),(35634,'d005','1998-08-30','9999-01-01'),(35635,'d009','1991-11-13','9999-01-01'),(35636,'d008','1991-09-30','9999-01-01'),(35637,'d004','1985-07-24','9999-01-01'),(35638,'d007','1996-05-06','9999-01-01'),(35639,'d005','1990-06-25','9999-01-01'),(35640,'d004','1987-07-08','9999-01-01'),(35641,'d007','1993-03-23','1997-09-27'),(35642,'d004','1995-06-13','1999-02-28'),(35642,'d006','1999-02-28','9999-01-01'),(35643,'d004','1999-05-08','9999-01-01'),(35644,'d003','1999-05-25','9999-01-01'),(35645,'d001','1994-01-23','9999-01-01'),(35646,'d005','1986-01-23','9999-01-01'),(35647,'d007','1985-10-16','1991-10-05'),(35648,'d003','1985-02-05','9999-01-01'),(35649,'d007','1993-12-06','9999-01-01'),(35650,'d005','1987-01-07','1995-10-20'),(35650,'d008','1995-10-20','9999-01-01'),(35651,'d005','1999-01-24','9999-01-01'),(35652,'d009','1995-05-07','9999-01-01'),(35653,'d004','1994-12-05','9999-01-01'),(35654,'d003','1990-04-22','2002-04-30'),(35655,'d007','1994-06-26','9999-01-01'),(35656,'d007','1989-11-29','1995-05-23'),(35657,'d005','1989-05-25','2000-09-07'),(35658,'d007','1994-06-12','2002-04-08'),(35659,'d007','1997-07-17','2002-01-17'),(35659,'d009','2002-01-17','9999-01-01'),(35660,'d009','1995-07-26','9999-01-01'),(35661,'d002','1987-11-05','9999-01-01'),(35662,'d005','1998-03-30','1999-02-11'),(35663,'d004','1986-04-14','9999-01-01'),(35664,'d004','1986-03-16','9999-01-01'),(35665,'d004','1991-05-18','9999-01-01'),(35666,'d004','1988-02-08','9999-01-01'),(35667,'d005','1988-11-24','1992-04-23'),(35668,'d004','1997-04-02','9999-01-01'),(35669,'d007','1997-09-10','9999-01-01'),(35670,'d004','1987-09-26','1991-02-11'),(35670,'d006','1991-02-11','9999-01-01'),(35671,'d005','2000-01-01','9999-01-01'),(35672,'d004','1989-07-27','9999-01-01'),(35673,'d004','1997-12-08','9999-01-01'),(35674,'d003','1998-08-03','9999-01-01'),(35675,'d004','1998-02-27','2000-01-06'),(35676,'d004','1992-10-25','9999-01-01'),(35677,'d003','1990-05-23','9999-01-01'),(35678,'d009','1997-11-14','9999-01-01'),(35679,'d005','1989-01-01','9999-01-01'),(35680,'d007','1989-04-01','9999-01-01'),(35681,'d004','1990-08-23','1991-01-17'),(35681,'d009','1991-01-17','9999-01-01'),(35682,'d007','1998-04-04','2001-10-26'),(35683,'d005','1997-09-17','9999-01-01'),(35684,'d005','1986-03-22','1991-09-13'),(35685,'d009','1991-10-12','9999-01-01'),(35686,'d007','1989-10-19','1993-03-02'),(35687,'d004','1991-09-19','9999-01-01'),(35688,'d008','1989-09-28','9999-01-01'),(35689,'d007','1987-03-16','9999-01-01'),(35690,'d004','2000-10-05','9999-01-01'),(35690,'d005','1994-08-03','2000-10-05'),(35691,'d007','1994-03-14','1996-08-15'),(35692,'d004','1996-06-19','9999-01-01'),(35693,'d004','1987-10-29','1997-02-06'),(35694,'d004','1998-11-21','9999-01-01'),(35695,'d004','1996-06-10','1996-10-25'),(35696,'d005','1988-04-13','9999-01-01'),(35697,'d004','1999-10-07','9999-01-01'),(35698,'d005','1985-05-26','1994-05-27'),(35698,'d008','1994-05-27','9999-01-01'),(35699,'d007','1986-12-31','9999-01-01'),(35700,'d005','1991-09-02','9999-01-01'),(35701,'d004','1998-03-23','9999-01-01'),(35702,'d004','1990-03-11','1990-12-10'),(35703,'d001','1998-06-26','1998-09-20'),(35704,'d004','1998-07-09','1999-08-09'),(35705,'d005','1992-10-04','9999-01-01'),(35706,'d005','1999-09-12','9999-01-01'),(35707,'d004','1998-02-22','1998-07-27'),(35707,'d009','1998-07-27','1999-05-13'),(35708,'d007','1985-11-18','9999-01-01'),(35709,'d001','1999-02-28','9999-01-01'),(35710,'d003','1987-10-20','9999-01-01'),(35711,'d005','1986-04-07','9999-01-01'),(35712,'d007','1994-07-05','9999-01-01'),(35713,'d006','1997-12-17','2002-02-04'),(35714,'d007','1986-09-04','9999-01-01'),(35715,'d006','1987-04-27','9999-01-01'),(35716,'d004','1994-09-02','9999-01-01'),(35717,'d001','1989-10-26','1990-11-08'),(35717,'d007','1990-11-08','1995-02-16'),(35718,'d004','1987-07-26','9999-01-01'),(35719,'d004','1986-12-29','9999-01-01'),(35720,'d001','1997-10-22','1999-04-12'),(35721,'d005','1993-04-11','9999-01-01'),(35722,'d004','1994-02-16','9999-01-01'),(35723,'d003','1994-03-23','9999-01-01'),(35724,'d007','1999-02-25','9999-01-01'),(35725,'d002','1990-11-26','9999-01-01'),(35726,'d005','1991-03-20','9999-01-01'),(35727,'d005','1991-01-28','1992-06-14'),(35727,'d008','1992-06-14','9999-01-01'),(35728,'d003','1994-04-15','9999-01-01'),(35729,'d007','1995-04-15','1996-04-22'),(35730,'d003','1986-04-23','9999-01-01'),(35731,'d008','1999-07-11','9999-01-01'),(35732,'d008','1996-12-01','9999-01-01'),(35733,'d005','1992-04-09','9999-01-01'),(35734,'d007','1993-11-13','9999-01-01'),(35735,'d003','1998-04-08','9999-01-01'),(35736,'d005','1985-12-22','9999-01-01'),(35737,'d005','1994-08-17','1998-10-22'),(35737,'d008','1998-10-22','9999-01-01'),(35738,'d006','1989-12-22','1998-12-14'),(35739,'d004','1989-03-01','9999-01-01'),(35740,'d002','1997-01-20','9999-01-01'),(35741,'d007','1990-06-07','9999-01-01'),(35742,'d006','1985-07-11','9999-01-01'),(35743,'d004','1997-04-28','9999-01-01'),(35744,'d004','1992-01-10','9999-01-01'),(35745,'d004','1996-10-04','9999-01-01'),(35746,'d005','1986-03-07','2001-05-27'),(35747,'d004','1990-09-08','1992-09-18'),(35747,'d006','1992-09-18','9999-01-01'),(35748,'d005','1985-04-09','1988-04-12'),(35749,'d008','1990-06-21','2001-02-09'),(35750,'d007','1985-12-15','9999-01-01'),(35751,'d003','1994-08-01','9999-01-01'),(35752,'d005','1996-08-22','9999-01-01'),(35753,'d004','1999-08-23','9999-01-01'),(35754,'d008','1989-01-21','9999-01-01'),(35755,'d005','1988-12-10','1992-05-30'),(35755,'d008','1992-05-30','9999-01-01'),(35756,'d006','1993-10-02','9999-01-01'),(35757,'d005','1985-09-23','1985-09-26'),(35758,'d004','1986-02-18','9999-01-01'),(35759,'d005','1985-10-23','9999-01-01'),(35760,'d005','1995-07-06','9999-01-01'),(35761,'d003','1998-06-02','1998-10-10'),(35762,'d005','1991-08-08','9999-01-01'),(35763,'d007','1992-04-08','9999-01-01'),(35764,'d005','1994-04-16','9999-01-01'),(35765,'d002','1992-04-04','1999-01-27'),(35765,'d003','1999-01-27','9999-01-01'),(35766,'d007','1988-01-30','2000-03-26'),(35767,'d005','1994-03-13','9999-01-01'),(35768,'d001','1996-02-20','9999-01-01'),(35769,'d003','1991-02-01','9999-01-01'),(35770,'d004','1987-04-08','1989-10-21'),(35771,'d007','1999-01-10','9999-01-01'),(35772,'d004','1996-10-22','9999-01-01'),(35773,'d005','1993-11-13','2000-07-28'),(35774,'d004','1995-08-05','9999-01-01'),(35774,'d005','1993-10-22','1995-08-05'),(35775,'d005','1986-04-29','1987-11-02'),(35776,'d004','1996-02-07','9999-01-01'),(35777,'d008','1992-10-20','9999-01-01'),(35778,'d008','1994-10-29','1995-04-24'),(35779,'d007','1993-01-30','9999-01-01'),(35780,'d007','1989-04-27','9999-01-01'),(35781,'d004','1987-04-23','9999-01-01'),(35782,'d002','1992-09-18','1995-08-21'),(35783,'d007','1991-07-10','9999-01-01'),(35784,'d007','1997-02-05','1999-02-15'),(35785,'d005','1997-10-26','9999-01-01'),(35785,'d008','1995-04-09','1997-10-26'),(35786,'d004','1987-11-08','1993-04-26'),(35787,'d001','1995-08-20','9999-01-01'),(35788,'d008','1988-12-18','9999-01-01'),(35789,'d005','1990-11-14','9999-01-01'),(35790,'d006','1985-08-08','9999-01-01'),(35791,'d007','1988-11-29','9999-01-01'),(35792,'d004','1996-05-08','9999-01-01'),(35793,'d009','1991-05-11','9999-01-01'),(35794,'d005','1993-10-02','1994-11-01'),(35795,'d005','1994-06-14','9999-01-01'),(35796,'d004','1997-08-08','2001-01-24'),(35796,'d006','2001-01-24','9999-01-01'),(35797,'d005','1988-07-11','9999-01-01'),(35798,'d005','1997-03-15','9999-01-01'),(35799,'d004','1985-02-06','9999-01-01'),(35800,'d001','1990-09-18','9999-01-01'),(35801,'d004','1993-11-22','9999-01-01'),(35802,'d008','1986-03-10','9999-01-01'),(35803,'d005','1995-06-13','1998-11-21'),(35804,'d001','1994-03-16','9999-01-01'),(35804,'d003','1989-03-14','1994-03-16'),(35805,'d008','1995-04-22','9999-01-01'),(35806,'d005','1987-11-11','9999-01-01'),(35807,'d003','1989-03-29','9999-01-01'),(35808,'d005','1987-07-12','9999-01-01'),(35809,'d004','1996-04-21','9999-01-01'),(35810,'d005','1993-05-13','9999-01-01'),(35811,'d004','1995-02-20','9999-01-01'),(35812,'d002','1999-11-24','2001-06-27'),(35813,'d006','1998-07-17','9999-01-01'),(35814,'d007','1998-10-06','1999-11-15'),(35814,'d009','1999-11-15','9999-01-01'),(35815,'d004','1985-12-29','1994-05-26'),(35816,'d004','1990-02-17','9999-01-01'),(35817,'d007','1991-07-16','1997-10-13'),(35818,'d007','1993-06-26','9999-01-01'),(35819,'d003','1991-05-18','1994-01-09'),(35820,'d005','1990-07-22','9999-01-01'),(35821,'d004','1998-04-04','9999-01-01'),(35822,'d004','1998-11-06','9999-01-01'),(35823,'d004','1995-08-08','9999-01-01'),(35824,'d009','1989-07-07','9999-01-01'),(35825,'d002','1989-05-30','1992-09-09'),(35825,'d007','1992-09-09','9999-01-01'),(35826,'d005','1997-05-13','2002-01-13'),(35827,'d002','1988-07-07','9999-01-01'),(35828,'d005','1995-02-21','9999-01-01'),(35829,'d006','1998-09-24','9999-01-01'),(35830,'d005','1985-04-30','9999-01-01'),(35831,'d004','1999-01-13','9999-01-01'),(35832,'d004','1997-07-10','9999-01-01'),(35833,'d001','1991-05-11','9999-01-01'),(35834,'d005','1986-12-29','9999-01-01'),(35835,'d004','1986-10-07','1993-01-24'),(35835,'d009','1993-01-24','1994-11-12'),(35836,'d005','1992-04-01','9999-01-01'),(35837,'d005','1987-01-25','9999-01-01'),(35838,'d004','1993-06-02','9999-01-01'),(35839,'d005','1990-01-14','9999-01-01'),(35840,'d004','1995-08-27','9999-01-01'),(35841,'d005','1990-03-18','1993-02-01'),(35842,'d004','1997-07-19','9999-01-01'),(35843,'d003','1994-06-25','9999-01-01'),(35844,'d004','1990-08-24','2001-04-19'),(35844,'d009','2001-04-19','9999-01-01'),(35845,'d007','1998-04-21','9999-01-01'),(35846,'d002','1989-09-20','9999-01-01'),(35847,'d005','1999-06-09','1999-09-20'),(35848,'d001','1992-04-15','9999-01-01'),(35849,'d004','1991-06-17','9999-01-01'),(35850,'d001','1989-02-25','9999-01-01'),(35851,'d002','1985-08-18','1990-10-07'),(35852,'d004','1998-07-29','1998-08-30'),(35853,'d004','1999-06-25','9999-01-01'),(35853,'d006','1995-05-18','1999-06-25'),(35854,'d002','1987-05-01','9999-01-01'),(35855,'d005','1986-01-30','9999-01-01'),(35856,'d005','1994-12-13','9999-01-01'),(35857,'d007','1996-02-29','9999-01-01'),(35858,'d004','1998-05-13','9999-01-01'),(35859,'d005','1998-08-17','1999-01-18'),(35860,'d005','1985-04-20','9999-01-01'),(35861,'d005','1985-12-19','9999-01-01'),(35862,'d001','1990-07-21','9999-01-01'),(35862,'d007','1989-09-02','1990-07-21'),(35863,'d001','1987-04-15','9999-01-01'),(35864,'d001','1992-11-29','9999-01-01'),(35865,'d005','1994-06-11','9999-01-01'),(35866,'d004','1998-03-15','9999-01-01'),(35867,'d005','1991-05-20','1997-08-25'),(35868,'d005','1992-01-17','9999-01-01'),(35869,'d005','1992-01-11','9999-01-01'),(35870,'d001','1994-12-19','9999-01-01'),(35870,'d003','1988-08-03','1994-12-19'),(35871,'d004','1995-08-13','9999-01-01'),(35872,'d001','1989-03-20','9999-01-01'),(35873,'d005','1992-03-24','9999-01-01'),(35874,'d007','1994-03-17','9999-01-01'),(35875,'d004','1986-02-22','9999-01-01'),(35876,'d005','1998-04-27','1998-10-14'),(35877,'d003','1986-08-15','9999-01-01'),(35878,'d001','1991-03-07','1992-01-14'),(35878,'d009','1992-01-14','9999-01-01'),(35879,'d003','1992-05-28','9999-01-01'),(35880,'d004','1989-12-27','9999-01-01'),(35881,'d004','1992-08-30','9999-01-01'),(35882,'d004','1987-10-14','9999-01-01'),(35883,'d004','1991-07-21','9999-01-01'),(35884,'d004','1993-05-08','9999-01-01'),(35885,'d009','1991-03-18','1997-12-11'),(35886,'d005','1993-06-12','1995-02-23'),(35886,'d008','1995-02-23','1999-07-16'),(35887,'d004','1987-05-12','9999-01-01'),(35888,'d004','1997-07-29','9999-01-01'),(35889,'d004','1992-05-24','1996-03-27'),(35890,'d001','1996-12-03','9999-01-01'),(35891,'d004','1987-12-22','9999-01-01'),(35892,'d008','1986-01-07','9999-01-01'),(35893,'d005','1990-08-21','9999-01-01'),(35894,'d005','1991-01-24','9999-01-01'),(35894,'d009','1987-09-19','1991-01-24'),(35895,'d004','1992-02-02','1998-05-17'),(35896,'d004','1997-11-16','9999-01-01'),(35897,'d007','1996-08-16','9999-01-01'),(35898,'d009','1997-12-20','9999-01-01'),(35899,'d007','1995-12-30','9999-01-01'),(35900,'d007','1990-08-01','9999-01-01'),(35901,'d007','1986-06-14','9999-01-01'),(35902,'d004','1989-06-08','9999-01-01'),(35903,'d001','1995-03-09','1995-08-11'),(35903,'d007','1994-06-22','1995-03-09'),(35904,'d005','1995-12-02','9999-01-01'),(35905,'d001','1985-08-15','9999-01-01'),(35906,'d004','1986-01-13','9999-01-01'),(35907,'d005','1996-09-15','9999-01-01'),(35908,'d009','1999-02-02','9999-01-01'),(35909,'d005','1988-03-09','9999-01-01'),(35910,'d004','1997-09-30','9999-01-01'),(35911,'d004','1989-03-12','9999-01-01'),(35912,'d004','1992-07-13','1998-08-19'),(35912,'d009','1998-08-19','2002-04-08'),(35913,'d005','1994-02-10','9999-01-01'),(35914,'d003','1995-04-16','9999-01-01'),(35915,'d004','1986-02-09','9999-01-01'),(35916,'d005','1985-03-20','9999-01-01'),(35917,'d001','1985-12-03','9999-01-01'),(35918,'d004','1988-01-07','1993-05-29'),(35919,'d001','1988-10-14','9999-01-01'),(35920,'d008','1993-09-16','9999-01-01'),(35921,'d005','1988-09-25','9999-01-01'),(35922,'d007','1999-02-28','2000-10-01'),(35922,'d009','2000-10-01','9999-01-01'),(35923,'d004','1999-10-01','9999-01-01'),(35924,'d005','1987-12-13','9999-01-01'),(35925,'d004','1996-02-09','2001-07-07'),(35926,'d005','1993-02-17','9999-01-01'),(35927,'d005','1988-02-17','9999-01-01'),(35928,'d007','1997-12-16','9999-01-01'),(35929,'d001','1997-06-20','9999-01-01'),(35930,'d004','1989-03-15','9999-01-01'),(35931,'d004','1992-07-14','1999-06-16'),(35931,'d009','1999-06-16','2002-06-22'),(35932,'d007','1997-05-23','9999-01-01'),(35933,'d005','1991-07-11','9999-01-01'),(35934,'d007','1989-04-28','9999-01-01'),(35935,'d007','1994-02-22','9999-01-01'),(35936,'d004','1985-09-29','9999-01-01'),(35937,'d007','1988-09-26','9999-01-01'),(35938,'d007','1995-03-04','9999-01-01'),(35939,'d007','1987-03-12','9999-01-01'),(35940,'d005','1998-07-27','1999-12-10'),(35940,'d008','1999-12-10','2001-07-16'),(35941,'d004','1994-11-13','9999-01-01'),(35942,'d008','1995-10-25','9999-01-01'),(35943,'d002','1996-03-10','9999-01-01'),(35944,'d005','1998-11-09','9999-01-01'),(35945,'d007','1991-07-30','1993-01-22'),(35946,'d005','1992-07-18','9999-01-01'),(35947,'d005','1993-11-16','2001-03-03'),(35948,'d002','1992-12-24','9999-01-01'),(35949,'d008','1989-04-24','9999-01-01'),(35950,'d005','1991-06-25','9999-01-01'),(35951,'d005','1996-05-15','1999-10-27'),(35951,'d008','1999-10-27','9999-01-01'),(35952,'d002','1996-04-10','9999-01-01'),(35953,'d008','1992-01-27','1992-04-10'),(35954,'d004','1992-07-22','9999-01-01'),(35955,'d005','1986-12-17','1990-08-22'),(35956,'d004','1986-05-15','9999-01-01'),(35957,'d005','1993-01-21','9999-01-01'),(35958,'d004','1990-05-30','9999-01-01'),(35959,'d002','1997-10-11','9999-01-01'),(35960,'d007','1986-11-16','9999-01-01'),(35961,'d001','2000-02-01','9999-01-01'),(35961,'d007','2000-01-01','2000-02-01'),(35962,'d008','1998-06-09','9999-01-01'),(35963,'d004','1988-11-19','1989-12-08'),(35964,'d003','1994-11-20','1995-10-27'),(35965,'d005','1988-09-14','9999-01-01'),(35966,'d007','1992-01-07','9999-01-01'),(35967,'d002','1987-05-15','9999-01-01'),(35968,'d005','1998-01-17','1998-09-21'),(35969,'d005','1993-04-20','9999-01-01'),(35970,'d005','1995-06-30','9999-01-01'),(35971,'d005','1999-09-14','1999-10-04'),(35971,'d008','1999-10-04','9999-01-01'),(35972,'d009','1990-08-13','9999-01-01'),(35973,'d004','1986-12-15','1992-06-07'),(35974,'d009','1990-01-30','9999-01-01'),(35975,'d002','1998-12-28','9999-01-01'),(35976,'d007','1998-01-21','9999-01-01'),(35977,'d004','1991-11-09','2001-08-29'),(35978,'d005','1996-02-27','9999-01-01'),(35979,'d009','1994-08-28','9999-01-01'),(35980,'d005','1996-03-05','9999-01-01'),(35981,'d001','1998-01-03','9999-01-01'),(35982,'d004','1990-09-15','9999-01-01'),(35982,'d005','1988-11-16','1990-09-15'),(35983,'d002','1985-10-25','9999-01-01'),(35984,'d005','1998-10-01','9999-01-01'),(35985,'d007','1990-09-23','9999-01-01'),(35986,'d002','1985-02-25','1996-03-29'),(35987,'d007','1990-12-01','2000-04-19'),(35988,'d005','1986-11-09','9999-01-01'),(35989,'d007','1987-08-20','2000-05-31'),(35990,'d004','1993-04-13','9999-01-01'),(35991,'d003','2000-01-31','9999-01-01'),(35992,'d004','1998-12-13','2000-07-17'),(35992,'d006','1998-11-28','1998-12-13'),(35993,'d008','1996-10-17','9999-01-01'),(35994,'d004','1988-06-21','9999-01-01'),(35995,'d008','1993-05-01','9999-01-01'),(35996,'d005','1997-06-17','9999-01-01'),(35997,'d005','1988-10-07','9999-01-01'),(35998,'d004','1988-07-05','9999-01-01'),(35999,'d004','1997-01-05','1997-03-04'),(36000,'d004','1987-05-12','1989-09-07'),(36000,'d009','1989-09-07','9999-01-01'),(36001,'d002','1996-06-12','9999-01-01'),(36002,'d002','1998-09-10','9999-01-01'),(36003,'d005','1992-10-29','9999-01-01'),(36004,'d007','1994-11-17','9999-01-01'),(36005,'d009','1988-02-28','1998-12-15'),(36006,'d005','1988-11-03','9999-01-01'),(36007,'d007','1993-04-13','1993-05-13'),(36008,'d002','1988-08-23','9999-01-01'),(36009,'d004','1985-10-04','1991-08-02'),(36009,'d006','1991-08-02','9999-01-01'),(36010,'d004','1987-12-11','9999-01-01'),(36011,'d005','1999-10-12','9999-01-01'),(36012,'d007','1996-01-14','9999-01-01'),(36013,'d003','1991-05-25','1993-09-07'),(36014,'d008','1998-07-20','9999-01-01'),(36015,'d002','1994-05-01','9999-01-01'),(36016,'d005','1987-11-16','9999-01-01'),(36017,'d003','1988-05-06','9999-01-01'),(36018,'d004','1988-06-26','1995-04-04'),(36018,'d006','1995-04-04','1997-04-26'),(36019,'d001','1993-07-08','9999-01-01'),(36020,'d004','1999-09-14','9999-01-01'),(36021,'d004','1998-04-24','9999-01-01'),(36022,'d005','1986-11-12','9999-01-01'),(36023,'d004','1993-07-05','9999-01-01'),(36024,'d004','1995-01-20','9999-01-01'),(36025,'d004','1989-10-28','2002-07-30'),(36026,'d009','1999-09-16','9999-01-01'),(36027,'d005','1987-10-14','9999-01-01'),(36028,'d004','2002-04-11','9999-01-01'),(36028,'d005','1994-05-11','2002-04-11'),(36029,'d004','1999-08-20','9999-01-01'),(36030,'d007','1997-08-12','9999-01-01'),(36031,'d006','1989-10-09','9999-01-01'),(36032,'d007','1987-12-25','9999-01-01'),(36033,'d005','1991-07-04','1998-08-16'),(36034,'d007','1994-01-23','9999-01-01'),(36035,'d007','1995-10-15','9999-01-01'),(36036,'d005','1993-02-02','9999-01-01'),(36037,'d005','1989-05-20','2001-05-22'),(36037,'d008','2001-05-22','9999-01-01'),(36038,'d005','1993-01-02','9999-01-01'),(36039,'d006','1989-06-07','9999-01-01'),(36040,'d003','1986-07-24','9999-01-01'),(36041,'d008','1999-10-26','2000-01-15'),(36042,'d007','1998-03-10','9999-01-01'),(36043,'d002','1997-03-18','9999-01-01'),(36044,'d002','1990-03-22','9999-01-01'),(36045,'d002','1991-04-28','9999-01-01'),(36046,'d009','1994-08-17','9999-01-01'),(36047,'d004','1992-04-02','1997-10-24'),(36047,'d009','1991-03-08','1992-04-02'),(36048,'d005','1990-02-03','9999-01-01'),(36049,'d005','1996-07-28','9999-01-01'),(36050,'d007','1989-04-05','9999-01-01'),(36051,'d005','1998-04-10','9999-01-01'),(36052,'d002','1993-02-02','9999-01-01'),(36053,'d007','1996-07-15','9999-01-01'),(36054,'d005','1993-07-24','1998-04-26'),(36055,'d007','1987-06-04','9999-01-01'),(36056,'d001','1999-07-12','9999-01-01'),(36056,'d007','1992-11-21','1999-07-12'),(36057,'d007','1999-01-19','9999-01-01'),(36058,'d005','1995-04-24','1999-03-23'),(36059,'d007','1994-09-17','9999-01-01'),(36060,'d005','1986-04-11','9999-01-01'),(36061,'d003','1997-12-11','9999-01-01'),(36062,'d005','1990-04-24','1997-12-02'),(36063,'d005','1988-07-24','9999-01-01'),(36064,'d007','1997-04-20','1999-02-21'),(36065,'d005','1992-07-16','9999-01-01'),(36066,'d005','1997-01-30','2000-02-21'),(36066,'d008','2000-02-21','2001-08-10'),(36067,'d004','1996-04-26','9999-01-01'),(36068,'d006','1989-02-09','9999-01-01'),(36069,'d002','1996-03-20','9999-01-01'),(36070,'d007','1988-11-22','9999-01-01'),(36071,'d005','1990-11-11','9999-01-01'),(36072,'d002','1991-12-09','1993-01-01'),(36073,'d007','1986-10-11','9999-01-01'),(36074,'d004','2001-02-21','9999-01-01'),(36074,'d005','1997-08-23','2001-02-21'),(36075,'d003','1990-05-15','9999-01-01'),(36076,'d008','1996-04-17','9999-01-01'),(36077,'d005','1990-07-15','9999-01-01'),(36078,'d008','1998-03-20','9999-01-01'),(36079,'d008','1991-12-29','9999-01-01'),(36080,'d003','1986-10-01','9999-01-01'),(36081,'d005','1986-06-19','1994-02-08'),(36082,'d007','1999-10-18','9999-01-01'),(36083,'d004','1995-01-26','1996-01-13'),(36083,'d006','1996-01-13','9999-01-01'),(36084,'d006','2000-01-01','9999-01-01'),(36085,'d007','1986-02-10','1999-05-16'),(36086,'d005','1992-09-20','9999-01-01'),(36087,'d006','1997-05-01','9999-01-01'),(36088,'d003','1990-03-27','9999-01-01'),(36089,'d004','1999-10-18','9999-01-01'),(36090,'d005','1995-01-19','1997-11-09'),(36091,'d007','1997-11-17','9999-01-01'),(36092,'d001','1997-01-20','9999-01-01'),(36092,'d007','1995-09-18','1997-01-20'),(36093,'d005','1994-05-09','1996-02-17'),(36094,'d005','1997-11-04','9999-01-01'),(36095,'d004','1993-09-19','9999-01-01'),(36096,'d006','1997-11-13','9999-01-01'),(36097,'d007','1987-08-20','9999-01-01'),(36098,'d004','1996-09-16','2000-02-28'),(36099,'d009','1997-05-02','1998-04-02'),(36100,'d005','1997-09-16','2000-10-02'),(36100,'d008','2000-10-02','2001-06-18'),(36101,'d004','1990-03-11','9999-01-01'),(36102,'d007','1989-09-26','9999-01-01'),(36103,'d006','1991-03-03','1997-12-18'),(36104,'d002','1989-08-13','9999-01-01'),(36105,'d005','1989-10-18','9999-01-01'),(36106,'d004','1988-04-07','9999-01-01'),(36107,'d004','1995-09-19','9999-01-01'),(36108,'d009','1988-12-20','2002-02-27'),(36109,'d005','1989-11-16','9999-01-01'),(36110,'d007','1992-05-22','9999-01-01'),(36111,'d004','1996-10-17','2001-10-17'),(36111,'d009','2001-10-17','9999-01-01'),(36112,'d008','1998-01-20','1998-10-21'),(36113,'d005','1993-08-21','9999-01-01'),(36114,'d005','1992-03-15','1993-06-11'),(36115,'d005','1988-09-08','9999-01-01'),(36116,'d005','1988-11-24','9999-01-01'),(36117,'d005','1996-04-18','9999-01-01'),(36118,'d007','1994-01-17','1995-05-02'),(36119,'d004','1998-11-19','2002-05-23'),(36119,'d006','2002-05-23','9999-01-01'),(36120,'d005','1997-07-06','9999-01-01'),(36121,'d007','1998-10-25','9999-01-01'),(36122,'d006','1987-12-13','9999-01-01'),(36123,'d007','1986-10-13','9999-01-01'),(36124,'d004','1991-02-03','9999-01-01'),(36125,'d007','1997-08-13','9999-01-01'),(36126,'d004','1998-07-16','9999-01-01'),(36127,'d003','1997-12-01','2002-06-25'),(36128,'d004','1998-03-22','9999-01-01'),(36129,'d005','1985-12-02','9999-01-01'),(36130,'d004','1997-04-20','9999-01-01'),(36130,'d005','1996-06-11','1997-04-20'),(36131,'d004','1987-04-24','9999-01-01'),(36132,'d007','1992-02-20','9999-01-01'),(36133,'d004','1998-10-13','9999-01-01'),(36134,'d007','1990-12-24','9999-01-01'),(36135,'d007','1989-12-24','1991-04-24'),(36136,'d005','1998-05-26','9999-01-01'),(36137,'d002','1995-06-10','9999-01-01'),(36138,'d004','1992-09-18','2002-07-11'),(36138,'d009','2002-07-11','9999-01-01'),(36139,'d007','1999-01-31','2002-07-17'),(36140,'d005','1991-02-02','9999-01-01'),(36141,'d004','1994-03-21','9999-01-01'),(36142,'d002','1990-11-21','9999-01-01'),(36143,'d003','1991-10-31','9999-01-01'),(36144,'d007','1990-10-10','9999-01-01'),(36145,'d004','1987-03-13','9999-01-01'),(36146,'d004','1986-04-30','9999-01-01'),(36147,'d001','1986-01-30','9999-01-01'),(36148,'d006','1993-02-14','1999-07-21'),(36149,'d004','1988-09-21','1988-11-02'),(36149,'d009','1988-11-02','1990-01-27'),(36150,'d005','1994-09-23','9999-01-01'),(36151,'d004','1990-08-07','9999-01-01'),(36152,'d008','1998-11-29','9999-01-01'),(36153,'d005','1994-02-27','9999-01-01'),(36154,'d008','1998-08-15','9999-01-01'),(36155,'d007','1989-11-12','9999-01-01'),(36156,'d004','1994-08-07','9999-01-01'),(36157,'d001','1997-05-27','9999-01-01'),(36158,'d001','1988-06-03','1989-12-27'),(36158,'d009','1989-12-27','1999-06-07'),(36159,'d005','1989-11-11','9999-01-01'),(36160,'d004','1987-06-19','9999-01-01'),(36161,'d006','1993-05-18','9999-01-01'),(36162,'d007','1999-02-20','2001-07-17'),(36163,'d006','1989-06-04','9999-01-01'),(36164,'d004','1990-05-24','9999-01-01'),(36165,'d006','1989-03-06','9999-01-01'),(36166,'d003','1989-04-21','9999-01-01'),(36167,'d005','1997-07-28','9999-01-01'),(36168,'d004','1989-11-13','1992-03-31'),(36168,'d006','1989-01-30','1989-11-13'),(36169,'d004','1985-05-27','9999-01-01'),(36170,'d004','1987-08-12','9999-01-01'),(36171,'d006','1990-10-07','9999-01-01'),(36172,'d004','1988-05-03','9999-01-01'),(36173,'d004','1997-03-03','9999-01-01'),(36174,'d005','1990-08-08','9999-01-01'),(36175,'d007','1985-02-07','9999-01-01'),(36176,'d002','1999-09-03','1999-10-07'),(36177,'d004','1997-05-17','2001-05-10'),(36177,'d009','2001-05-10','9999-01-01'),(36178,'d007','1991-06-04','9999-01-01'),(36179,'d005','1987-05-22','9999-01-01'),(36180,'d004','1989-02-04','9999-01-01'),(36181,'d002','1993-01-03','9999-01-01'),(36182,'d004','1985-05-16','9999-01-01'),(36183,'d008','1985-05-07','1993-05-18'),(36184,'d004','1992-04-06','9999-01-01'),(36185,'d002','1998-10-09','9999-01-01'),(36186,'d001','1992-09-29','1993-11-04'),(36186,'d007','1992-06-07','1992-09-29'),(36187,'d004','1991-06-22','9999-01-01'),(36188,'d001','1998-10-18','9999-01-01'),(36189,'d004','1995-11-11','9999-01-01'),(36190,'d001','1995-07-16','9999-01-01'),(36191,'d005','1991-09-08','9999-01-01'),(36192,'d004','1998-07-31','9999-01-01'),(36193,'d005','1992-05-13','9999-01-01'),(36194,'d007','1995-07-26','1997-02-26'),(36195,'d004','1994-06-21','1996-11-10'),(36195,'d006','1996-11-10','9999-01-01'),(36196,'d004','1995-04-13','1998-03-22'),(36197,'d009','1990-10-06','9999-01-01'),(36198,'d005','1990-05-25','1991-10-18'),(36199,'d005','1998-03-28','9999-01-01'),(36200,'d006','1986-03-10','9999-01-01'),(36201,'d007','1991-12-17','1992-06-02'),(36202,'d001','1990-07-10','9999-01-01'),(36203,'d004','1989-05-07','9999-01-01'),(36204,'d007','1997-09-29','9999-01-01'),(36205,'d007','1999-07-01','1999-08-12'),(36205,'d009','1999-08-12','9999-01-01'),(36206,'d004','1987-10-05','9999-01-01'),(36207,'d004','1985-09-07','9999-01-01'),(36208,'d005','1997-09-25','9999-01-01'),(36209,'d007','1991-12-22','9999-01-01'),(36210,'d009','1996-08-05','2000-07-20'),(36211,'d008','1995-09-16','9999-01-01'),(36212,'d008','1988-03-16','1997-12-05'),(36213,'d001','1998-11-14','9999-01-01'),(36213,'d007','1991-02-16','1998-11-14'),(36214,'d008','1989-08-20','9999-01-01'),(36215,'d007','1990-08-11','2000-01-07'),(36216,'d005','1987-09-05','9999-01-01'),(36217,'d004','1992-11-01','9999-01-01'),(36218,'d001','1994-05-07','1994-08-13'),(36219,'d007','1987-07-29','9999-01-01'),(36220,'d008','1991-12-27','9999-01-01'),(36221,'d009','1997-12-09','9999-01-01'),(36222,'d005','1993-01-20','1998-05-05'),(36222,'d008','1998-05-05','9999-01-01'),(36223,'d004','1995-02-25','9999-01-01'),(36224,'d005','1995-07-13','9999-01-01'),(36225,'d007','1999-11-25','2002-01-17'),(36226,'d008','1986-09-16','9999-01-01'),(36227,'d009','1987-06-28','9999-01-01'),(36228,'d005','1998-03-13','9999-01-01'),(36229,'d001','1996-05-24','1999-05-17'),(36230,'d009','1990-06-26','9999-01-01'),(36231,'d004','1992-05-22','9999-01-01'),(36232,'d007','1993-07-04','1997-12-16'),(36232,'d009','1997-12-16','9999-01-01'),(36233,'d009','1992-03-23','1998-06-15'),(36234,'d004','1985-09-19','9999-01-01'),(36235,'d006','1994-04-14','9999-01-01'),(36236,'d005','1989-11-28','9999-01-01'),(36237,'d004','1986-05-06','1999-05-25'),(36238,'d009','1997-12-03','9999-01-01'),(36239,'d007','1986-10-05','9999-01-01'),(36240,'d004','1995-02-03','9999-01-01'),(36241,'d007','1996-06-26','1997-06-27'),(36242,'d005','1994-12-24','1998-07-17'),(36242,'d008','1998-07-17','9999-01-01'),(36243,'d005','1985-08-16','1994-04-24'),(36244,'d007','1997-06-30','9999-01-01'),(36245,'d005','1985-07-23','9999-01-01'),(36246,'d005','1987-08-21','9999-01-01'),(36247,'d005','1992-06-16','9999-01-01'),(36248,'d003','1994-12-06','2002-03-23'),(36249,'d004','1999-11-15','9999-01-01'),(36250,'d005','1986-07-23','1998-07-24'),(36251,'d001','1999-05-08','9999-01-01'),(36251,'d003','1985-03-13','1999-05-08'),(36252,'d004','1987-04-23','9999-01-01'),(36253,'d007','1990-06-12','9999-01-01'),(36254,'d004','1996-02-06','9999-01-01'),(36255,'d009','1991-07-28','9999-01-01'),(36256,'d004','1989-01-20','2001-02-14'),(36257,'d005','1994-09-12','9999-01-01'),(36258,'d007','1994-11-01','9999-01-01'),(36259,'d002','1993-03-01','9999-01-01'),(36260,'d005','1986-09-07','1991-02-04'),(36260,'d008','1991-02-04','9999-01-01'),(36261,'d004','1987-05-25','9999-01-01'),(36262,'d007','1991-08-12','1998-07-29'),(36263,'d005','1997-06-06','9999-01-01'),(36264,'d007','1998-05-06','9999-01-01'),(36265,'d005','1986-02-05','9999-01-01'),(36266,'d001','1988-08-26','9999-01-01'),(36267,'d007','1987-03-28','9999-01-01'),(36268,'d008','1994-12-23','9999-01-01'),(36269,'d004','1998-02-21','2000-01-17'),(36270,'d004','1989-09-07','9999-01-01'),(36271,'d005','1999-12-22','2002-06-28'),(36271,'d009','1997-06-06','1999-12-22'),(36272,'d004','1991-09-29','9999-01-01'),(36273,'d004','1993-01-18','2000-08-19'),(36274,'d007','1996-09-06','9999-01-01'),(36275,'d005','1995-06-19','9999-01-01'),(36276,'d003','1999-01-29','9999-01-01'),(36277,'d003','1996-02-27','9999-01-01'),(36278,'d004','1993-02-07','9999-01-01'),(36279,'d008','1988-04-15','9999-01-01'),(36280,'d002','1999-08-11','9999-01-01'),(36281,'d001','1996-05-21','1996-06-13'),(36281,'d003','1986-08-06','1996-05-21'),(36282,'d005','1989-11-07','9999-01-01'),(36283,'d007','1990-08-28','9999-01-01'),(36284,'d001','1995-08-06','9999-01-01'),(36285,'d004','1999-11-16','9999-01-01'),(36286,'d005','1997-05-07','9999-01-01'),(36287,'d002','1990-06-24','9999-01-01'),(36288,'d009','1991-04-06','9999-01-01'),(36289,'d005','1997-12-18','1998-09-15'),(36290,'d004','1988-04-23','1995-01-12'),(36290,'d006','1995-01-12','9999-01-01'),(36291,'d005','1989-12-24','9999-01-01'),(36292,'d001','1985-09-17','9999-01-01'),(36293,'d009','1992-04-20','9999-01-01'),(36294,'d005','1990-09-05','9999-01-01'),(36295,'d004','1992-05-18','1998-09-08'),(36296,'d004','1994-07-15','9999-01-01'),(36297,'d004','1987-12-28','9999-01-01'),(36298,'d001','1994-03-26','9999-01-01'),(36299,'d004','1997-02-26','1999-08-25'),(36299,'d006','1999-08-25','9999-01-01'),(36300,'d007','1987-05-17','1987-10-16'),(36301,'d007','1995-05-02','9999-01-01'),(36302,'d005','1987-02-20','9999-01-01'),(36303,'d005','1988-04-10','9999-01-01'),(36304,'d006','1993-12-26','9999-01-01'),(36305,'d005','1988-01-26','1993-03-18'),(36306,'d004','1985-06-17','9999-01-01'),(36307,'d009','1998-05-01','9999-01-01'),(36308,'d008','1993-04-19','9999-01-01'),(36309,'d004','1985-10-13','9999-01-01'),(36310,'d004','1999-04-18','2000-06-26'),(36310,'d009','2000-06-26','2001-01-23'),(36311,'d002','1993-04-24','9999-01-01'),(36312,'d007','1987-12-31','9999-01-01'),(36313,'d004','1991-07-01','9999-01-01'),(36314,'d004','1998-09-29','9999-01-01'),(36315,'d004','1986-07-03','9999-01-01'),(36316,'d004','1986-12-27','9999-01-01'),(36317,'d004','1988-12-20','1990-03-24'),(36318,'d007','1996-05-14','9999-01-01'),(36319,'d004','1997-01-22','2001-04-28'),(36319,'d009','2001-04-28','9999-01-01'),(36320,'d005','1988-12-12','9999-01-01'),(36321,'d003','1992-12-02','9999-01-01'),(36322,'d004','1990-02-22','9999-01-01'),(36323,'d005','1993-02-06','1998-03-26'),(36324,'d005','1997-09-26','9999-01-01'),(36325,'d005','1999-05-23','9999-01-01'),(36326,'d005','1987-03-14','9999-01-01'),(36327,'d008','1986-03-18','9999-01-01'),(36328,'d007','1994-03-20','9999-01-01'),(36329,'d005','1995-04-08','9999-01-01'),(36329,'d008','1992-04-26','1995-04-08'),(36330,'d007','1988-10-19','9999-01-01'),(36331,'d002','1989-02-14','9999-01-01'),(36332,'d005','1999-04-16','2001-01-03'),(36333,'d007','1996-10-17','9999-01-01'),(36334,'d006','1996-02-06','9999-01-01'),(36335,'d005','1990-08-19','9999-01-01'),(36336,'d002','1989-08-19','9999-01-01'),(36337,'d005','1993-08-29','9999-01-01'),(36338,'d007','1999-02-26','9999-01-01'),(36339,'d004','1986-11-15','1998-09-14'),(36339,'d006','1998-09-14','9999-01-01'),(36340,'d005','1985-08-29','9999-01-01'),(36341,'d004','1999-09-05','2001-07-19'),(36342,'d006','1988-08-14','9999-01-01'),(36343,'d005','1990-10-24','9999-01-01'),(36344,'d005','1990-09-13','9999-01-01'),(36345,'d007','1987-03-18','1999-02-09'),(36346,'d001','1995-05-06','1996-07-20'),(36347,'d004','1987-03-25','1993-11-01'),(36347,'d006','1993-11-01','9999-01-01'),(36348,'d002','1991-04-15','9999-01-01'),(36349,'d001','1997-01-13','9999-01-01'),(36350,'d007','1987-09-18','9999-01-01'),(36351,'d007','1993-05-02','1997-09-12'),(36352,'d004','1995-09-04','9999-01-01'),(36353,'d005','1998-02-08','9999-01-01'),(36354,'d007','1995-04-23','9999-01-01'),(36355,'d005','1991-01-10','9999-01-01'),(36356,'d007','1991-06-25','9999-01-01'),(36357,'d004','2001-10-15','9999-01-01'),(36357,'d008','1992-11-29','2001-10-15'),(36358,'d007','1994-11-03','9999-01-01'),(36359,'d003','1999-12-27','9999-01-01'),(36360,'d004','1998-04-27','1999-06-16'),(36361,'d003','1987-09-16','9999-01-01'),(36362,'d001','1995-11-18','2001-10-03'),(36363,'d004','1996-11-27','9999-01-01'),(36364,'d009','1997-11-27','9999-01-01'),(36365,'d007','1997-01-14','1998-02-28'),(36366,'d005','2001-02-17','9999-01-01'),(36366,'d008','1994-01-25','2001-02-17'),(36367,'d009','1989-09-03','9999-01-01'),(36368,'d004','1986-12-14','9999-01-01'),(36369,'d003','1997-10-14','9999-01-01'),(36370,'d007','1988-11-18','9999-01-01'),(36371,'d005','1986-10-14','9999-01-01'),(36372,'d007','1992-06-29','9999-01-01'),(36373,'d004','1993-08-10','9999-01-01'),(36374,'d005','1991-01-29','1996-04-17'),(36375,'d001','1994-09-18','1998-05-28'),(36375,'d007','1991-02-07','1994-09-18'),(36376,'d005','1995-01-19','1999-05-21'),(36377,'d006','1986-08-04','9999-01-01'),(36378,'d005','1996-12-20','9999-01-01'),(36379,'d007','1993-09-24','9999-01-01'),(36380,'d004','1992-01-19','2001-12-17'),(36381,'d007','1999-01-09','1999-10-28'),(36382,'d003','1997-10-02','9999-01-01'),(36383,'d009','1998-01-24','9999-01-01'),(36384,'d002','1987-08-05','2002-01-28'),(36384,'d007','2002-01-28','9999-01-01'),(36385,'d005','1994-05-24','9999-01-01'),(36386,'d004','1996-10-16','2002-06-05'),(36387,'d007','1990-12-25','9999-01-01'),(36388,'d007','1999-06-26','9999-01-01'),(36389,'d005','1993-02-08','1997-12-05'),(36390,'d003','1996-09-17','9999-01-01'),(36391,'d004','1992-09-24','9999-01-01'),(36392,'d003','1985-11-09','1992-10-11'),(36393,'d007','1989-12-20','9999-01-01'),(36394,'d004','1996-12-02','9999-01-01'),(36394,'d005','1990-09-08','1996-12-02'),(36395,'d005','1989-05-03','9999-01-01'),(36396,'d005','1991-05-22','9999-01-01'),(36397,'d007','1992-02-21','9999-01-01'),(36398,'d007','1998-12-08','9999-01-01'),(36399,'d007','1986-03-11','9999-01-01'),(36400,'d005','1997-05-15','9999-01-01'),(36401,'d004','1998-03-07','2000-05-19'),(36402,'d008','1996-12-18','9999-01-01'),(36403,'d007','1999-02-09','9999-01-01'),(36404,'d009','1990-05-17','9999-01-01'),(36405,'d005','1995-09-23','1998-01-11'),(36405,'d008','1998-01-11','9999-01-01'),(36406,'d004','1996-05-20','9999-01-01'),(36407,'d004','1989-04-17','9999-01-01'),(36408,'d007','1996-03-27','9999-01-01'),(36409,'d005','1987-08-05','1999-10-19'),(36410,'d007','1987-07-16','9999-01-01'),(36411,'d009','1996-07-09','9999-01-01'),(36412,'d008','1989-06-20','9999-01-01'),(36413,'d009','1993-04-28','9999-01-01'),(36414,'d007','1990-04-12','1996-07-06'),(36414,'d009','1996-07-06','9999-01-01'),(36415,'d006','1995-06-19','9999-01-01'),(36416,'d002','1993-01-06','9999-01-01'),(36417,'d007','1990-10-16','9999-01-01'),(36418,'d002','1985-06-04','1993-01-24'),(36419,'d006','1993-01-28','9999-01-01'),(36420,'d006','1994-05-25','9999-01-01'),(36421,'d005','1994-12-16','9999-01-01'),(36422,'d005','1994-05-18','9999-01-01'),(36423,'d004','1986-01-04','9999-01-01'),(36424,'d007','1996-11-30','2001-05-26'),(36424,'d009','2001-05-26','9999-01-01'),(36425,'d005','1988-10-31','1999-06-21'),(36426,'d009','1998-05-11','9999-01-01'),(36427,'d004','1995-05-05','9999-01-01'),(36428,'d003','1988-08-05','9999-01-01'),(36429,'d005','1994-06-16','9999-01-01'),(36430,'d007','1991-06-20','9999-01-01'),(36431,'d007','1987-02-25','9999-01-01'),(36432,'d004','1991-12-03','9999-01-01'),(36433,'d001','1997-05-31','1997-07-28'),(36433,'d007','1995-01-04','1997-05-31'),(36434,'d007','1993-08-11','9999-01-01'),(36435,'d003','1991-03-29','9999-01-01'),(36436,'d005','1989-04-16','9999-01-01'),(36437,'d007','1987-03-23','9999-01-01'),(36438,'d005','1989-11-22','1998-06-05'),(36439,'d008','1986-10-07','9999-01-01'),(36440,'d007','1992-03-10','1998-12-03'),(36441,'d005','1996-11-03','9999-01-01'),(36442,'d007','1987-09-01','9999-01-01'),(36443,'d004','1997-09-04','1998-09-26'),(36443,'d009','1998-09-26','9999-01-01'),(36444,'d006','1991-12-16','9999-01-01'),(36445,'d001','1988-05-09','9999-01-01'),(36446,'d007','1985-10-29','9999-01-01'),(36447,'d009','1987-08-02','1991-04-16'),(36448,'d007','1990-10-03','1992-01-30'),(36449,'d005','1988-12-20','9999-01-01'),(36450,'d002','1998-05-28','9999-01-01'),(36451,'d005','1998-03-05','2002-05-25'),(36451,'d008','2002-05-25','9999-01-01'),(36452,'d004','1994-01-08','9999-01-01'),(36453,'d005','1985-09-11','9999-01-01'),(36454,'d007','1985-08-20','9999-01-01'),(36455,'d006','1997-04-29','9999-01-01'),(36456,'d004','1994-06-06','1994-08-30'),(36457,'d005','1988-05-29','9999-01-01'),(36458,'d007','1985-12-19','1999-12-01'),(36459,'d007','1992-10-27','9999-01-01'),(36460,'d005','1992-07-31','9999-01-01'),(36461,'d007','1991-01-17','9999-01-01'),(36462,'d004','1998-07-24','9999-01-01'),(36462,'d005','1991-07-05','1998-07-24'),(36463,'d001','2000-01-02','9999-01-01'),(36464,'d004','1996-06-15','9999-01-01'),(36465,'d005','1987-04-11','1998-01-15'),(36466,'d004','1987-05-11','9999-01-01'),(36467,'d007','1996-09-08','9999-01-01'),(36468,'d004','1989-07-22','9999-01-01'),(36469,'d005','1996-09-04','9999-01-01'),(36470,'d002','1992-03-27','9999-01-01'),(36471,'d001','1992-02-08','9999-01-01'),(36471,'d007','1986-06-03','1992-02-08'),(36472,'d005','1997-03-23','9999-01-01'),(36473,'d006','1996-12-27','2001-07-09'),(36474,'d004','1993-07-21','9999-01-01'),(36475,'d003','1991-07-22','9999-01-01'),(36476,'d007','1996-07-07','9999-01-01'),(36477,'d005','1992-11-12','9999-01-01'),(36478,'d005','1989-10-14','9999-01-01'),(36479,'d001','1990-07-12','9999-01-01'),(36480,'d006','1992-03-05','2000-10-31'),(36481,'d005','1998-10-31','1999-04-18'),(36481,'d006','1996-07-23','1998-10-31'),(36482,'d002','1991-08-25','9999-01-01'),(36483,'d009','1989-07-27','9999-01-01'),(36484,'d005','1990-02-10','9999-01-01'),(36485,'d005','1996-01-16','9999-01-01'),(36486,'d003','1991-01-18','9999-01-01'),(36487,'d005','1992-03-21','9999-01-01'),(36488,'d001','1999-09-10','2001-10-18'),(36489,'d005','1991-06-03','1991-06-17'),(36489,'d008','1991-06-17','9999-01-01'),(36490,'d009','1998-04-01','9999-01-01'),(36491,'d005','1996-03-16','9999-01-01'),(36492,'d002','1997-10-28','9999-01-01'),(36493,'d002','1995-11-12','9999-01-01'),(36494,'d006','1987-12-11','1992-01-06'),(36495,'d004','1985-09-24','9999-01-01'),(36496,'d004','1995-07-29','9999-01-01'),(36497,'d004','1987-12-26','9999-01-01'),(36498,'d009','1989-04-01','9999-01-01'),(36499,'d006','1993-08-11','9999-01-01'),(36500,'d005','1987-06-30','1990-12-08'),(36500,'d008','1990-12-08','1993-07-22'),(36501,'d004','1988-03-21','9999-01-01'),(36502,'d005','1997-09-25','9999-01-01'),(36503,'d004','1991-08-29','9999-01-01'),(36504,'d005','1999-06-06','9999-01-01'),(36505,'d005','1992-10-27','9999-01-01'),(36506,'d009','1994-08-12','9999-01-01'),(36507,'d008','1994-03-28','9999-01-01'),(36508,'d007','1987-11-03','9999-01-01'),(36509,'d008','1995-01-05','2002-02-25'),(36510,'d004','1999-03-25','1999-10-27'),(36510,'d006','1999-10-27','9999-01-01'),(36511,'d007','1989-05-09','9999-01-01'),(36512,'d004','1992-01-18','9999-01-01'),(36513,'d001','1999-03-03','9999-01-01'),(36514,'d004','1985-10-25','1990-01-27'),(36515,'d009','1993-05-09','9999-01-01'),(36516,'d005','1985-11-28','9999-01-01'),(36517,'d007','1990-03-31','9999-01-01'),(36518,'d002','1994-03-27','9999-01-01'),(36519,'d004','1990-02-20','1990-12-11'),(36519,'d006','1990-12-11','1996-05-20'),(36520,'d005','1991-08-14','9999-01-01'),(36521,'d002','1987-03-06','9999-01-01'),(36522,'d007','1997-02-14','9999-01-01'),(36523,'d006','1997-10-17','9999-01-01'),(36524,'d003','1991-03-14','9999-01-01'),(36525,'d005','1985-09-20','9999-01-01'),(36526,'d007','1992-06-06','1993-06-15'),(36527,'d004','1995-08-20','2000-03-20'),(36527,'d009','2000-03-20','9999-01-01'),(36528,'d004','1990-05-05','1999-09-17'),(36529,'d002','1998-01-20','9999-01-01'),(36530,'d003','1995-10-11','9999-01-01'),(36531,'d005','1997-01-31','9999-01-01'),(36532,'d002','1999-11-04','9999-01-01'),(36533,'d007','1993-05-21','9999-01-01'),(36534,'d004','1991-07-20','9999-01-01'),(36535,'d005','1994-02-14','1994-05-22'),(36536,'d004','1996-10-16','9999-01-01'),(36537,'d005','1986-02-05','9999-01-01'),(36538,'d002','1995-09-05','9999-01-01'),(36538,'d003','1994-10-28','1995-09-05'),(36539,'d004','1986-10-08','9999-01-01'),(36540,'d007','1986-03-01','9999-01-01'),(36541,'d005','1990-03-04','9999-01-01'),(36542,'d004','1998-07-04','9999-01-01'),(36543,'d005','1986-10-04','1993-08-10'),(36544,'d007','1998-02-03','9999-01-01'),(36545,'d006','1996-03-11','9999-01-01'),(36546,'d001','1991-02-23','9999-01-01'),(36547,'d005','1992-08-01','1993-02-25'),(36547,'d008','1993-02-25','1993-03-04'),(36548,'d007','1992-06-10','9999-01-01'),(36549,'d007','1999-10-20','9999-01-01'),(36550,'d007','1990-11-16','9999-01-01'),(36551,'d005','1994-01-19','9999-01-01'),(36552,'d003','1989-10-01','9999-01-01'),(36553,'d005','1988-04-15','9999-01-01'),(36554,'d007','1989-12-02','9999-01-01'),(36555,'d001','2000-02-17','9999-01-01'),(36555,'d007','1987-11-06','2000-02-17'),(36556,'d004','1986-09-16','1996-12-04'),(36557,'d006','1989-12-14','9999-01-01'),(36558,'d004','1991-11-06','9999-01-01'),(36559,'d004','1996-11-29','9999-01-01'),(36560,'d005','1999-09-24','9999-01-01'),(36561,'d007','1998-12-24','9999-01-01'),(36562,'d005','1990-07-23','9999-01-01'),(36563,'d004','1995-03-15','9999-01-01'),(36563,'d005','1990-02-12','1995-03-15'),(36564,'d005','1986-12-08','1989-03-23'),(36565,'d008','1991-10-07','2001-09-12'),(36566,'d005','1985-08-01','9999-01-01'),(36567,'d006','1995-03-11','9999-01-01'),(36568,'d003','1992-02-09','1999-01-04'),(36569,'d005','1999-02-25','9999-01-01'),(36570,'d005','1992-11-12','9999-01-01'),(36571,'d004','1997-01-27','2000-10-30'),(36572,'d005','1993-11-20','9999-01-01'),(36573,'d004','1997-07-04','9999-01-01'),(36574,'d001','1999-04-20','9999-01-01'),(36574,'d007','1988-08-02','1999-04-20'),(36575,'d004','1995-07-03','9999-01-01'),(36576,'d005','1989-05-01','9999-01-01'),(36577,'d005','1995-04-29','9999-01-01'),(36578,'d005','1995-12-31','9999-01-01'),(36579,'d005','1995-03-01','9999-01-01'),(36580,'d004','1998-07-27','1998-09-05'),(36581,'d005','1990-12-21','9999-01-01'),(36582,'d006','1996-07-05','9999-01-01'),(36583,'d001','1998-10-20','9999-01-01'),(36584,'d004','1999-08-25','9999-01-01'),(36584,'d005','1991-01-11','1999-08-25'),(36585,'d007','1996-02-23','1997-12-30'),(36586,'d009','1996-05-22','1998-06-14'),(36587,'d007','1993-05-25','9999-01-01'),(36588,'d006','1988-12-23','9999-01-01'),(36589,'d003','1988-11-18','9999-01-01'),(36590,'d006','1994-07-11','9999-01-01'),(36591,'d007','1986-12-11','9999-01-01'),(36592,'d004','1990-10-29','9999-01-01'),(36593,'d004','1994-03-28','1995-04-07'),(36593,'d006','1995-04-07','9999-01-01'),(36594,'d001','1994-10-09','9999-01-01'),(36595,'d002','1993-06-02','1998-06-07'),(36596,'d004','1989-08-08','9999-01-01'),(36597,'d007','1990-05-14','9999-01-01'),(36598,'d007','1998-02-19','9999-01-01'),(36599,'d005','1986-03-20','9999-01-01'),(36600,'d007','1991-08-05','9999-01-01'),(36601,'d004','1997-04-01','1999-04-28'),(36602,'d004','1995-12-30','1996-04-23'),(36603,'d004','1990-09-14','1996-03-15'),(36603,'d009','1996-03-15','9999-01-01'),(36604,'d004','1990-11-30','9999-01-01'),(36605,'d007','1990-04-18','9999-01-01'),(36606,'d007','1990-02-22','9999-01-01'),(36607,'d006','1989-08-07','9999-01-01'),(36608,'d002','1998-02-23','9999-01-01'),(36609,'d004','1995-11-12','2000-10-02'),(36610,'d007','1989-03-03','9999-01-01'),(36611,'d001','1992-11-14','9999-01-01'),(36611,'d003','1985-07-01','1992-11-14'),(36612,'d005','1989-10-10','9999-01-01'),(36613,'d007','1991-01-18','9999-01-01'),(36614,'d005','1998-01-21','1999-05-29'),(36615,'d005','1988-03-30','9999-01-01'),(36616,'d005','1985-04-22','9999-01-01'),(36617,'d005','1985-02-27','9999-01-01'),(36618,'d005','1989-06-09','9999-01-01'),(36619,'d002','1985-11-11','9999-01-01'),(36620,'d007','1990-06-23','9999-01-01'),(36621,'d005','1995-12-31','1999-05-26'),(36621,'d008','1999-05-26','9999-01-01'),(36622,'d006','1990-03-13','9999-01-01'),(36623,'d007','1991-05-06','1995-01-04'),(36624,'d001','1992-10-07','9999-01-01'),(36625,'d003','1994-06-15','9999-01-01'),(36626,'d007','1986-05-09','9999-01-01'),(36627,'d004','1988-12-06','9999-01-01'),(36628,'d005','1999-11-11','9999-01-01'),(36629,'d004','1986-10-01','1997-02-04'),(36630,'d007','1992-04-25','9999-01-01'),(36631,'d005','1993-01-08','9999-01-01'),(36631,'d008','1992-07-02','1993-01-08'),(36632,'d005','1992-04-16','9999-01-01'),(36633,'d007','1994-08-30','1999-09-26'),(36634,'d002','1992-08-26','9999-01-01'),(36635,'d005','1990-04-07','9999-01-01'),(36636,'d005','1993-10-08','9999-01-01'),(36637,'d002','1994-12-21','9999-01-01'),(36638,'d007','1990-05-28','9999-01-01'),(36639,'d004','1994-03-23','2002-07-31'),(36640,'d004','1986-02-14','9999-01-01'),(36641,'d005','1995-01-02','9999-01-01'),(36641,'d006','1990-09-29','1995-01-02'),(36642,'d003','1985-12-15','9999-01-01'),(36643,'d009','1999-11-17','9999-01-01'),(36644,'d007','1985-09-16','9999-01-01'),(36645,'d005','1993-05-05','9999-01-01'),(36646,'d005','1999-01-31','9999-01-01'),(36647,'d009','1996-01-29','9999-01-01'),(36648,'d009','1989-08-08','2001-08-03'),(36649,'d007','1995-09-10','9999-01-01'),(36650,'d007','1989-08-22','9999-01-01'),(36651,'d005','1987-05-09','2002-05-20'),(36651,'d008','2002-05-20','9999-01-01'),(36652,'d008','1987-06-30','9999-01-01'),(36653,'d004','1993-11-26','9999-01-01'),(36654,'d004','1988-09-22','9999-01-01'),(36655,'d002','1990-10-08','9999-01-01'),(36656,'d005','1989-06-18','1997-12-28'),(36657,'d006','1991-04-22','9999-01-01'),(36658,'d005','1987-11-28','9999-01-01'),(36659,'d005','1997-02-02','2000-01-24'),(36660,'d009','1985-04-28','9999-01-01'),(36661,'d005','1995-12-02','1997-02-24'),(36662,'d007','1998-03-03','2000-12-10'),(36662,'d009','2000-12-10','9999-01-01'),(36663,'d005','1986-01-25','9999-01-01'),(36664,'d005','1988-03-16','9999-01-01'),(36665,'d005','1999-07-20','9999-01-01'),(36666,'d005','1988-11-04','9999-01-01'),(36667,'d004','1988-08-23','9999-01-01'),(36668,'d001','1998-06-14','9999-01-01'),(36669,'d002','1998-12-24','9999-01-01'),(36670,'d004','1998-09-25','2000-11-25'),(36671,'d004','1999-05-25','9999-01-01'),(36672,'d005','1993-08-05','1996-12-17'),(36672,'d008','1996-12-17','9999-01-01'),(36673,'d004','1987-04-22','9999-01-01'),(36674,'d005','1997-12-15','9999-01-01'),(36675,'d002','1995-08-21','9999-01-01'),(36676,'d006','1991-06-24','1994-07-09'),(36677,'d004','1985-12-12','9999-01-01'),(36678,'d007','1993-11-10','9999-01-01'),(36679,'d004','1990-07-01','9999-01-01'),(36680,'d005','1996-02-13','1998-03-18'),(36681,'d007','1990-10-31','1998-03-27'),(36681,'d009','1998-03-27','9999-01-01'),(36682,'d005','1998-06-20','9999-01-01'),(36683,'d009','1985-10-06','1990-07-13'),(36684,'d009','1999-11-19','9999-01-01'),(36685,'d004','1994-01-03','9999-01-01'),(36686,'d005','1987-07-27','9999-01-01'),(36687,'d007','1986-06-18','9999-01-01'),(36688,'d005','1996-01-08','9999-01-01'),(36689,'d004','1995-03-13','1999-11-29'),(36689,'d006','1999-11-29','9999-01-01'),(36690,'d009','1993-06-01','1998-02-05'),(36691,'d004','1992-11-07','9999-01-01'),(36692,'d005','1992-05-10','9999-01-01'),(36693,'d002','1990-12-10','9999-01-01'),(36694,'d004','1998-08-13','9999-01-01'),(36695,'d003','1997-02-08','9999-01-01'),(36696,'d005','1995-03-09','9999-01-01'),(36697,'d007','1992-07-13','9999-01-01'),(36698,'d001','1990-12-24','9999-01-01'),(36698,'d007','1988-04-08','1990-12-24'),(36699,'d001','1985-12-17','1989-04-07'),(36700,'d002','1987-01-15','9999-01-01'),(36701,'d004','1997-04-24','9999-01-01'),(36702,'d004','1985-12-25','9999-01-01'),(36703,'d005','1997-05-30','9999-01-01'),(36704,'d005','1992-12-30','9999-01-01'),(36705,'d005','1986-11-09','9999-01-01'),(36706,'d004','2000-10-14','2001-02-18'),(36706,'d006','1991-08-20','2000-10-14'),(36707,'d002','1994-01-17','9999-01-01'),(36708,'d005','1997-09-13','9999-01-01'),(36709,'d005','1999-03-30','9999-01-01'),(36710,'d002','1990-02-08','1991-06-27'),(36711,'d004','1987-07-10','9999-01-01'),(36712,'d005','1999-01-04','9999-01-01'),(36713,'d005','1986-10-29','1999-01-19'),(36714,'d004','2000-11-09','9999-01-01'),(36714,'d008','1995-04-23','2000-11-09'),(36715,'d004','1988-08-14','9999-01-01'),(36716,'d006','1989-07-17','1989-09-21'),(36717,'d005','1994-12-21','9999-01-01'),(36718,'d004','1987-12-26','9999-01-01'),(36719,'d004','1994-07-25','9999-01-01'),(36720,'d002','1988-12-20','9999-01-01'),(36721,'d005','1986-08-27','1987-09-07'),(36722,'d004','1988-08-29','9999-01-01'),(36723,'d001','1990-06-16','1997-04-09'),(36723,'d007','1997-04-09','9999-01-01'),(36724,'d008','1998-01-08','9999-01-01'),(36725,'d004','1997-04-27','1998-02-11'),(36726,'d006','1999-01-26','9999-01-01'),(36727,'d005','1989-04-03','9999-01-01'),(36728,'d001','1989-07-24','9999-01-01'),(36729,'d004','1999-01-18','9999-01-01'),(36730,'d003','1991-03-06','9999-01-01'),(36731,'d001','1985-04-11','9999-01-01'),(36732,'d004','1999-05-25','9999-01-01'),(36732,'d005','1998-01-15','1999-05-25'),(36733,'d009','1997-11-01','9999-01-01'),(36734,'d006','1992-07-25','1997-04-11'),(36735,'d002','1994-01-06','9999-01-01'),(36736,'d005','1985-12-08','9999-01-01'),(36737,'d005','1997-12-09','9999-01-01'),(36738,'d009','1985-08-20','9999-01-01'),(36739,'d004','1986-12-12','9999-01-01'),(36740,'d004','2001-03-19','9999-01-01'),(36740,'d008','1999-04-19','2001-03-19'),(36741,'d007','1992-02-25','9999-01-01'),(36742,'d005','1990-07-16','1994-04-15'),(36743,'d005','1988-02-19','9999-01-01'),(36744,'d009','1994-11-20','9999-01-01'),(36745,'d005','1992-05-01','9999-01-01'),(36746,'d004','1998-03-09','2002-06-21'),(36747,'d006','1990-08-19','9999-01-01'),(36748,'d004','1992-08-17','9999-01-01'),(36749,'d001','1989-11-20','9999-01-01'),(36750,'d004','2001-01-14','2002-05-08'),(36750,'d008','2000-01-04','2001-01-14'),(36751,'d007','1999-02-27','9999-01-01'),(36752,'d007','1990-03-12','9999-01-01'),(36753,'d005','1991-07-01','9999-01-01'),(36754,'d004','1990-05-28','9999-01-01'),(36755,'d004','1996-12-12','9999-01-01'),(36756,'d004','1990-09-25','9999-01-01'),(36757,'d008','1996-02-22','1997-05-11'),(36758,'d005','1995-11-15','9999-01-01'),(36759,'d004','1993-07-22','2001-08-02'),(36759,'d009','2001-08-02','9999-01-01'),(36760,'d005','1985-07-14','9999-01-01'),(36761,'d005','1985-06-16','9999-01-01'),(36762,'d007','1997-01-02','9999-01-01'),(36763,'d005','1992-01-18','9999-01-01'),(36764,'d003','1990-07-10','9999-01-01'),(36765,'d005','1985-05-14','9999-01-01'),(36766,'d008','1985-04-25','1999-01-27'),(36767,'d005','1993-04-30','9999-01-01'),(36768,'d004','1999-07-15','9999-01-01'),(36768,'d005','1999-01-01','1999-07-15'),(36769,'d005','1993-05-20','1997-12-04'),(36770,'d004','1986-10-31','9999-01-01'),(36771,'d001','1997-02-27','9999-01-01'),(36772,'d005','1988-01-10','9999-01-01'),(36773,'d005','1997-02-19','9999-01-01'),(36774,'d004','1993-02-25','9999-01-01'),(36775,'d004','1994-02-18','9999-01-01'),(36776,'d007','1987-01-29','9999-01-01'),(36777,'d004','1996-05-14','9999-01-01'),(36778,'d007','1993-04-14','1996-10-05'),(36779,'d004','1996-06-18','9999-01-01'),(36779,'d005','1990-01-20','1996-06-18'),(36780,'d005','1985-07-24','9999-01-01'),(36781,'d003','1992-03-28','9999-01-01'),(36782,'d005','1991-03-04','9999-01-01'),(36783,'d003','1999-01-26','9999-01-01'),(36784,'d004','1989-08-21','9999-01-01'),(36785,'d005','1994-10-01','9999-01-01'),(36786,'d005','1999-05-02','2002-01-11'),(36787,'d007','1999-06-18','1999-10-22'),(36788,'d005','1994-08-31','9999-01-01'),(36789,'d005','1995-12-13','1996-12-21'),(36789,'d008','1996-12-21','9999-01-01'),(36790,'d007','1993-06-02','9999-01-01'),(36791,'d007','1991-03-19','1995-06-30'),(36792,'d005','1996-04-27','9999-01-01'),(36793,'d005','1998-11-18','9999-01-01'),(36794,'d005','1995-09-27','9999-01-01'),(36795,'d007','1987-05-07','9999-01-01'),(36796,'d008','1996-12-08','2000-01-21'),(36797,'d002','1994-06-21','1996-03-03'),(36797,'d003','1996-03-03','9999-01-01'),(36798,'d004','1988-01-25','9999-01-01'),(36799,'d005','1986-07-12','9999-01-01'),(36800,'d004','1993-05-10','9999-01-01'),(36801,'d001','1991-01-25','9999-01-01'),(36802,'d004','1990-02-20','9999-01-01'),(36803,'d005','1992-08-17','1997-04-05'),(36804,'d001','1993-10-10','1994-03-15'),(36805,'d004','1998-12-21','1999-10-22'),(36806,'d004','1995-03-27','1997-01-15'),(36806,'d006','1997-01-15','9999-01-01'),(36807,'d002','1997-10-01','9999-01-01'),(36808,'d004','1993-08-26','9999-01-01'),(36809,'d004','1990-01-23','9999-01-01'),(36810,'d002','1988-03-07','9999-01-01'),(36811,'d001','1993-10-05','9999-01-01'),(36812,'d004','1994-09-27','9999-01-01'),(36813,'d004','1990-08-01','9999-01-01'),(36814,'d007','1988-12-12','1998-04-19'),(36815,'d004','1998-06-06','1999-07-02'),(36815,'d009','1999-07-02','9999-01-01'),(36816,'d009','1991-10-05','9999-01-01'),(36817,'d007','1993-04-18','9999-01-01'),(36818,'d009','1986-09-29','9999-01-01'),(36819,'d007','1986-03-23','9999-01-01'),(36820,'d007','1992-12-11','9999-01-01'),(36821,'d004','1988-05-11','1995-04-14'),(36822,'d005','1995-02-02','9999-01-01'),(36823,'d006','1995-01-29','9999-01-01'),(36824,'d001','1999-01-12','2001-10-15'),(36824,'d009','2001-10-15','9999-01-01'),(36825,'d009','1995-10-22','9999-01-01'),(36826,'d009','1993-01-14','2002-02-06'),(36827,'d007','1994-10-18','9999-01-01'),(36828,'d005','1994-10-01','9999-01-01'),(36829,'d009','1991-01-20','9999-01-01'),(36830,'d005','1991-01-01','9999-01-01'),(36831,'d005','1989-04-05','9999-01-01'),(36832,'d006','1988-01-20','9999-01-01'),(36833,'d002','1988-06-25','1995-02-05'),(36833,'d003','1995-02-05','9999-01-01'),(36834,'d001','1997-02-01','1999-01-22'),(36835,'d007','1999-04-21','9999-01-01'),(36836,'d001','1994-08-19','9999-01-01'),(36837,'d008','1997-03-24','2001-04-17'),(36838,'d002','1986-02-26','9999-01-01'),(36839,'d008','1990-01-08','9999-01-01'),(36840,'d004','1999-03-03','9999-01-01'),(36841,'d004','2002-07-11','9999-01-01'),(36841,'d008','1992-02-06','2002-07-11'),(36842,'d004','1993-11-01','9999-01-01'),(36843,'d005','1996-01-26','9999-01-01'),(36844,'d009','2000-01-12','9999-01-01'),(36845,'d004','1996-12-28','2000-04-26'),(36846,'d004','1991-12-29','9999-01-01'),(36847,'d008','1985-12-18','9999-01-01'),(36848,'d001','1990-09-23','9999-01-01'),(36849,'d007','1992-04-18','9999-01-01'),(36850,'d004','1996-11-05','9999-01-01'),(36850,'d006','1989-12-18','1996-11-05'),(36851,'d005','1986-04-29','9999-01-01'),(36852,'d004','1989-07-22','1990-11-12'),(36853,'d004','1997-06-16','9999-01-01'),(36854,'d003','1997-11-15','9999-01-01'),(36855,'d002','1999-11-23','9999-01-01'),(36856,'d007','1993-04-24','9999-01-01'),(36857,'d007','1989-06-09','1991-08-11'),(36858,'d004','1994-02-11','9999-01-01'),(36859,'d005','1986-04-24','9999-01-01'),(36860,'d004','1991-10-15','1992-07-12'),(36861,'d004','2000-01-23','9999-01-01'),(36861,'d005','1997-08-28','2000-01-23'),(36862,'d004','1998-09-24','9999-01-01'),(36863,'d007','1992-11-03','9999-01-01'),(36864,'d005','1992-02-11','9999-01-01'),(36865,'d005','1991-01-01','9999-01-01'),(36866,'d004','1993-02-09','9999-01-01'),(36867,'d001','1992-10-22','9999-01-01'),(36868,'d004','1995-08-24','1996-02-18'),(36869,'d004','1997-07-13','9999-01-01'),(36870,'d005','1988-11-19','9999-01-01'),(36871,'d004','1994-09-14','9999-01-01'),(36871,'d005','1987-11-19','1994-09-14'),(36872,'d005','1985-03-17','9999-01-01'),(36873,'d005','1987-12-20','2001-02-24'),(36874,'d007','1995-05-11','9999-01-01'),(36875,'d005','1991-05-04','9999-01-01'),(36876,'d005','1992-01-01','9999-01-01'),(36877,'d007','1994-04-02','9999-01-01'),(36878,'d005','1990-02-03','9999-01-01'),(36879,'d005','1993-01-15','9999-01-01'),(36880,'d007','1994-05-15','2000-09-12'),(36880,'d009','2000-09-12','9999-01-01'),(36881,'d004','1990-05-07','1993-03-02'),(36882,'d008','1986-07-20','1993-07-17'),(36883,'d004','1993-04-03','9999-01-01'),(36884,'d005','2000-01-01','9999-01-01'),(36885,'d001','1997-12-06','9999-01-01'),(36886,'d003','1990-10-18','9999-01-01'),(36887,'d004','1996-04-07','9999-01-01'),(36888,'d009','1988-09-23','1999-11-09'),(36889,'d005','1990-10-13','9999-01-01'),(36890,'d005','1998-11-04','9999-01-01'),(36890,'d006','1991-05-06','1998-11-04'),(36891,'d007','1986-07-11','9999-01-01'),(36892,'d004','1995-05-06','9999-01-01'),(36893,'d004','1997-07-18','2001-05-15'),(36894,'d005','1992-02-24','9999-01-01'),(36895,'d005','1994-03-02','9999-01-01'),(36896,'d004','1985-05-09','9999-01-01'),(36897,'d001','1998-11-30','9999-01-01'),(36898,'d003','1988-08-13','9999-01-01'),(36899,'d004','1988-10-24','1995-02-01'),(36899,'d009','1995-02-01','1999-01-17'),(36900,'d005','1991-05-22','9999-01-01'),(36901,'d001','1991-08-04','9999-01-01'),(36902,'d004','1985-04-14','9999-01-01'),(36903,'d007','1990-01-19','9999-01-01'),(36904,'d007','1994-08-12','9999-01-01'),(36905,'d001','1992-11-30','2000-02-08'),(36906,'d004','1986-06-28','9999-01-01'),(36907,'d004','1990-04-13','9999-01-01'),(36908,'d007','1987-11-20','1987-12-17'),(36908,'d009','1987-12-17','9999-01-01'),(36909,'d005','1991-10-19','9999-01-01'),(36910,'d005','1987-11-21','9999-01-01'),(36911,'d002','1990-07-03','9999-01-01'),(36912,'d007','1991-11-19','9999-01-01'),(36913,'d004','1998-05-20','2000-12-06'),(36914,'d008','1997-03-20','9999-01-01'),(36915,'d006','1997-03-01','9999-01-01'),(36916,'d003','1985-09-30','9999-01-01'),(36917,'d005','1986-12-06','9999-01-01'),(36918,'d004','1991-09-12','9999-01-01'),(36918,'d005','1987-01-21','1991-09-12'),(36919,'d003','1988-06-05','9999-01-01'),(36920,'d008','1995-11-28','2002-01-04'),(36921,'d005','1998-07-06','9999-01-01'),(36922,'d001','1985-08-24','9999-01-01'),(36923,'d006','1986-01-04','9999-01-01'),(36924,'d002','2000-01-16','9999-01-01'),(36925,'d009','1992-07-01','9999-01-01'),(36926,'d007','1999-01-05','9999-01-01'),(36927,'d002','1999-05-21','9999-01-01'),(36928,'d001','1993-01-18','1993-03-11'),(36928,'d007','1992-12-12','1993-01-18'),(36929,'d005','1998-03-24','2000-07-23'),(36930,'d005','1988-10-18','9999-01-01'),(36931,'d006','1987-03-13','9999-01-01'),(36932,'d001','1992-03-31','9999-01-01'),(36933,'d006','1985-12-02','9999-01-01'),(36934,'d003','1995-02-15','9999-01-01'),(36935,'d006','1996-08-21','9999-01-01'),(36936,'d005','1989-07-07','1992-11-22'),(36936,'d008','1992-11-22','1998-01-20'),(36937,'d003','1998-09-08','9999-01-01'),(36938,'d004','1992-11-08','9999-01-01'),(36939,'d008','1995-01-27','9999-01-01'),(36940,'d003','1991-05-06','9999-01-01'),(36941,'d005','1995-05-30','9999-01-01'),(36942,'d009','1987-05-05','9999-01-01'),(36943,'d006','1999-03-05','9999-01-01'),(36944,'d004','1985-04-08','1993-03-18'),(36945,'d004','1987-05-11','9999-01-01'),(36946,'d005','1999-04-07','9999-01-01'),(36946,'d009','1997-07-11','1999-04-07'),(36947,'d005','1990-11-17','9999-01-01'),(36948,'d005','1987-05-12','1996-02-02'),(36949,'d009','1999-09-18','9999-01-01'),(36950,'d006','1999-12-11','9999-01-01'),(36951,'d004','1985-09-14','9999-01-01'),(36952,'d005','1991-06-06','2002-04-13'),(36953,'d007','1992-07-23','9999-01-01'),(36954,'d004','1996-08-06','1998-09-18'),(36955,'d007','1993-03-30','9999-01-01'),(36956,'d007','1994-06-09','2000-02-21'),(36956,'d009','2000-02-21','9999-01-01'),(36957,'d007','1989-05-29','9999-01-01'),(36958,'d008','1988-04-14','9999-01-01'),(36959,'d009','1986-05-06','9999-01-01'),(36960,'d005','1998-10-12','2001-02-12'),(36961,'d004','1985-03-09','9999-01-01'),(36962,'d004','1997-03-10','9999-01-01'),(36963,'d006','1994-12-05','9999-01-01'),(36964,'d004','1994-06-17','1994-08-01'),(36964,'d009','1994-08-01','9999-01-01'),(36965,'d005','1989-05-11','9999-01-01'),(36966,'d005','1993-11-14','1994-07-23'),(36967,'d008','1987-07-05','9999-01-01'),(36968,'d007','1998-02-03','9999-01-01'),(36969,'d002','1998-12-26','9999-01-01'),(36970,'d004','1993-12-17','1995-12-17'),(36971,'d003','1993-03-01','9999-01-01'),(36972,'d004','1985-11-30','9999-01-01'),(36973,'d003','1995-08-28','9999-01-01'),(36974,'d007','1988-12-09','1997-08-18'),(36974,'d009','1997-08-18','9999-01-01'),(36975,'d005','1994-03-16','9999-01-01'),(36976,'d005','1994-07-16','1995-04-12'),(36977,'d007','1989-08-20','9999-01-01'),(36978,'d004','1998-04-24','9999-01-01'),(36979,'d008','1994-09-05','9999-01-01'),(36980,'d002','1991-06-14','9999-01-01'),(36981,'d004','1994-01-10','9999-01-01'),(36982,'d006','1992-06-23','9999-01-01'),(36983,'d006','1997-10-08','9999-01-01'),(36984,'d004','1991-06-14','1997-04-04'),(36984,'d009','1997-04-04','9999-01-01'),(36985,'d005','1991-06-18','1992-08-16'),(36986,'d004','1986-04-27','9999-01-01'),(36987,'d007','1985-04-20','9999-01-01'),(36988,'d007','1986-05-14','9999-01-01'),(36989,'d004','1990-07-27','9999-01-01'),(36990,'d005','1993-03-26','9999-01-01'),(36991,'d004','1990-09-29','9999-01-01'),(36992,'d002','1997-06-29','9999-01-01'),(36993,'d004','1994-07-26','1994-11-09'),(36994,'d004','1992-12-22','9999-01-01'),(36995,'d005','1992-09-23','2002-04-27'),(36995,'d008','2002-04-27','9999-01-01'),(36996,'d001','1998-12-03','9999-01-01'),(36997,'d007','1989-05-03','9999-01-01'),(36998,'d007','1999-03-14','2001-11-02'),(36999,'d008','1994-05-21','9999-01-01'),(37000,'d004','1995-02-03','9999-01-01'),(37001,'d004','1988-09-16','9999-01-01'),(37002,'d005','1998-12-10','9999-01-01'),(37003,'d004','1999-11-16','9999-01-01'),(37004,'d005','1997-01-16','9999-01-01'),(37004,'d008','1992-04-06','1997-01-16'),(37005,'d007','1990-02-01','9999-01-01'),(37006,'d009','1996-09-06','9999-01-01'),(37007,'d004','1993-02-01','2002-05-01'),(37008,'d005','1991-09-05','9999-01-01'),(37009,'d005','1994-02-28','9999-01-01'),(37010,'d004','1994-11-15','9999-01-01'),(37011,'d001','1994-10-26','9999-01-01'),(37012,'d002','1996-05-02','1999-05-30'),(37013,'d005','1993-03-22','1994-07-12'),(37013,'d008','1994-07-12','1998-04-18'),(37014,'d005','1995-10-28','9999-01-01'),(37015,'d004','1988-08-19','9999-01-01'),(37016,'d005','1994-02-09','9999-01-01'),(37017,'d003','1993-06-17','9999-01-01'),(37018,'d004','1997-01-31','9999-01-01'),(37019,'d007','1997-04-28','9999-01-01'),(37020,'d009','1987-01-25','1997-07-01'),(37021,'d004','1987-10-07','9999-01-01'),(37022,'d001','1998-04-03','9999-01-01'),(37023,'d004','1986-01-30','9999-01-01'),(37024,'d005','2002-07-22','9999-01-01'),(37024,'d009','1990-04-28','2002-07-22'),(37025,'d004','1996-09-18','9999-01-01'),(37026,'d005','1987-01-20','1987-11-19'),(37027,'d005','1995-06-16','1996-07-29'),(37028,'d005','1988-09-21','9999-01-01'),(37029,'d008','1991-11-11','9999-01-01'),(37030,'d005','1996-04-19','9999-01-01'),(37031,'d002','1996-09-28','9999-01-01'),(37032,'d004','2001-12-15','9999-01-01'),(37032,'d008','1996-01-26','2001-12-15'),(37033,'d005','1996-11-28','9999-01-01'),(37034,'d005','1991-01-19','9999-01-01'),(37035,'d004','1999-09-20','9999-01-01'),(37036,'d007','1994-02-28','2001-10-19'),(37037,'d005','1994-03-03','9999-01-01'),(37038,'d009','1996-10-12','9999-01-01'),(37039,'d004','1997-06-27','9999-01-01'),(37040,'d007','1988-04-28','9999-01-01'),(37041,'d004','1999-11-04','9999-01-01'),(37041,'d008','1995-05-18','1999-11-04'),(37042,'d005','1994-11-27','2002-03-09'),(37043,'d005','1990-10-17','1998-07-11'),(37044,'d009','1991-06-13','9999-01-01'),(37045,'d001','1993-02-25','1993-10-14'),(37046,'d009','1991-06-07','9999-01-01'),(37047,'d006','1999-05-15','1999-12-02'),(37048,'d005','1985-08-26','9999-01-01'),(37049,'d005','1996-05-10','1998-12-09'),(37049,'d008','1998-12-09','9999-01-01'),(37050,'d005','1992-09-11','2001-05-30'),(37051,'d007','1990-09-22','9999-01-01'),(37052,'d004','1999-01-10','9999-01-01'),(37053,'d004','1990-01-28','9999-01-01'),(37054,'d005','1994-06-28','9999-01-01'),(37055,'d003','1992-04-26','9999-01-01'),(37056,'d005','1999-09-03','9999-01-01'),(37057,'d005','1993-04-30','2001-08-13'),(37058,'d005','1991-11-04','1993-09-10'),(37058,'d008','1993-09-10','9999-01-01'),(37059,'d005','1996-03-30','9999-01-01'),(37060,'d008','1985-06-10','9999-01-01'),(37061,'d003','1990-04-12','9999-01-01'),(37062,'d005','1986-11-15','9999-01-01'),(37063,'d009','1986-05-23','1991-09-11'),(37064,'d005','1990-06-06','9999-01-01'),(37065,'d005','1988-07-13','9999-01-01'),(37066,'d003','1995-12-02','9999-01-01'),(37067,'d004','1996-07-01','1999-05-10'),(37067,'d006','1999-05-10','9999-01-01'),(37068,'d007','1988-03-20','9999-01-01'),(37069,'d009','1995-12-28','9999-01-01'),(37070,'d009','1985-02-13','9999-01-01'),(37071,'d005','1998-10-10','1998-10-14'),(37072,'d005','1992-03-25','9999-01-01'),(37073,'d006','1985-11-15','9999-01-01'),(37074,'d006','1990-03-12','9999-01-01'),(37075,'d005','1986-05-12','9999-01-01'),(37076,'d004','1985-07-07','1987-03-14'),(37076,'d009','1987-03-14','9999-01-01'),(37077,'d005','1992-10-15','1995-05-06'),(37078,'d004','1991-12-17','9999-01-01'),(37079,'d004','1989-08-13','9999-01-01'),(37080,'d005','1995-04-27','9999-01-01'),(37081,'d001','1991-02-07','9999-01-01'),(37082,'d005','1988-08-10','9999-01-01'),(37083,'d005','1995-02-23','9999-01-01'),(37084,'d004','1992-08-05','9999-01-01'),(37085,'d005','1995-06-15','2000-02-17'),(37085,'d008','2000-02-17','9999-01-01'),(37086,'d007','1994-02-18','2001-10-13'),(37087,'d007','1993-04-24','9999-01-01'),(37088,'d006','1997-06-12','9999-01-01'),(37089,'d005','1996-12-27','9999-01-01'),(37090,'d005','1994-11-01','9999-01-01'),(37091,'d005','1989-06-02','1999-01-26'),(37092,'d004','1989-03-06','9999-01-01'),(37093,'d004','1997-10-12','9999-01-01'),(37094,'d005','1998-08-23','9999-01-01'),(37094,'d006','1996-12-04','1998-08-23'),(37095,'d005','1990-11-06','1993-02-10'),(37096,'d005','1998-03-03','9999-01-01'),(37097,'d005','1994-11-15','9999-01-01'),(37098,'d004','1988-07-19','1994-03-18'),(37099,'d004','1992-02-15','9999-01-01'),(37100,'d005','1992-05-09','9999-01-01'),(37101,'d007','1989-09-08','9999-01-01'),(37102,'d006','1998-06-30','9999-01-01'),(37103,'d005','1987-05-03','9999-01-01'),(37104,'d004','2001-04-18','9999-01-01'),(37104,'d005','1997-06-18','2001-04-18'),(37105,'d002','1997-10-18','9999-01-01'),(37106,'d005','1992-01-09','1999-03-24'),(37107,'d005','1999-04-23','9999-01-01'),(37108,'d004','1993-06-23','9999-01-01'),(37109,'d007','1998-08-10','9999-01-01'),(37110,'d004','1990-11-28','2001-09-14'),(37111,'d004','1997-10-23','9999-01-01'),(37112,'d005','1988-12-31','9999-01-01'),(37113,'d007','1989-02-24','1990-06-01'),(37113,'d009','1990-06-01','1997-12-03'),(37114,'d008','1990-10-20','1995-02-24'),(37115,'d005','1999-03-03','9999-01-01'),(37116,'d009','1991-04-29','9999-01-01'),(37117,'d004','1996-01-10','9999-01-01'),(37118,'d005','1988-07-23','9999-01-01'),(37119,'d008','1992-12-27','9999-01-01'),(37120,'d005','1987-02-13','9999-01-01'),(37121,'d004','1999-06-18','2002-01-21'),(37121,'d006','2002-01-21','9999-01-01'),(37122,'d005','1995-12-04','9999-01-01'),(37123,'d004','1997-02-13','1997-05-22'),(37124,'d002','1997-05-17','9999-01-01'),(37125,'d004','1993-08-30','9999-01-01'),(37126,'d004','1998-04-24','9999-01-01'),(37127,'d008','1995-06-20','9999-01-01'),(37128,'d005','1995-05-27','9999-01-01'),(37129,'d007','1992-10-25','1996-05-25'),(37130,'d004','1999-01-17','9999-01-01'),(37131,'d005','1999-03-17','2001-10-14'),(37131,'d008','2001-10-14','9999-01-01'),(37132,'d005','1998-01-14','9999-01-01'),(37133,'d001','1997-08-27','9999-01-01'),(37134,'d005','1999-07-22','9999-01-01'),(37135,'d003','1995-08-13','2002-06-23'),(37136,'d008','1993-05-10','9999-01-01'),(37137,'d004','1998-01-12','9999-01-01'),(37138,'d009','1995-05-24','1996-02-20'),(37139,'d008','1999-12-28','9999-01-01'),(37140,'d007','1997-02-26','2000-06-19'),(37141,'d009','1987-09-20','9999-01-01'),(37142,'d001','1991-04-17','1994-03-01'),(37142,'d007','1991-01-12','1991-04-17'),(37143,'d002','1990-03-08','9999-01-01'),(37144,'d005','1991-08-04','9999-01-01'),(37145,'d005','1993-07-22','9999-01-01'),(37146,'d007','1998-05-24','9999-01-01'),(37147,'d007','1994-10-07','9999-01-01'),(37148,'d004','1996-02-05','1999-07-13'),(37149,'d005','1987-03-06','9999-01-01'),(37150,'d007','1985-02-18','9999-01-01'),(37151,'d005','1985-04-11','9999-01-01'),(37152,'d001','1999-07-29','9999-01-01'),(37152,'d007','1999-07-18','1999-07-29'),(37153,'d004','1988-09-19','1990-05-02'),(37154,'d004','1988-06-11','1989-03-24'),(37155,'d005','1994-09-19','9999-01-01'),(37156,'d007','1997-05-05','9999-01-01'),(37157,'d008','1993-04-27','9999-01-01'),(37158,'d005','1998-12-25','9999-01-01'),(37159,'d005','1989-04-15','9999-01-01'),(37160,'d006','1993-08-09','9999-01-01'),(37161,'d002','1997-10-19','9999-01-01'),(37162,'d005','1997-02-21','9999-01-01'),(37163,'d007','1997-05-21','1997-06-14'),(37163,'d009','1997-06-14','1999-07-28'),(37164,'d004','1986-04-13','9999-01-01'),(37165,'d005','1991-06-21','9999-01-01'),(37166,'d004','1990-07-14','9999-01-01'),(37167,'d006','1994-12-09','9999-01-01'),(37168,'d005','1992-03-12','1995-04-21'),(37169,'d005','1997-02-01','9999-01-01'),(37170,'d008','1991-12-09','9999-01-01'),(37171,'d005','1988-07-29','9999-01-01'),(37172,'d005','1999-09-01','9999-01-01'),(37173,'d004','1994-09-29','1994-10-29'),(37173,'d009','1994-10-29','1994-11-14'),(37174,'d008','1991-06-30','9999-01-01'),(37175,'d006','1998-06-26','9999-01-01'),(37176,'d004','1988-02-29','9999-01-01'),(37177,'d008','1988-10-27','9999-01-01'),(37178,'d004','1995-01-11','9999-01-01'),(37179,'d003','1995-07-08','9999-01-01'),(37180,'d007','1987-12-21','1988-06-20'),(37181,'d005','1995-05-12','9999-01-01'),(37182,'d004','1987-10-25','9999-01-01'),(37183,'d001','2000-10-28','9999-01-01'),(37183,'d007','1987-10-08','2000-10-28'),(37184,'d005','1987-07-26','9999-01-01'),(37185,'d007','1999-09-21','9999-01-01'),(37186,'d008','1988-12-29','9999-01-01'),(37187,'d001','1989-12-08','9999-01-01'),(37188,'d007','1992-07-18','1993-10-17'),(37189,'d004','1987-01-04','9999-01-01'),(37190,'d009','1987-01-13','9999-01-01'),(37191,'d004','2000-03-01','9999-01-01'),(37191,'d009','1999-08-26','2000-03-01'),(37192,'d008','1987-08-29','9999-01-01'),(37193,'d009','1995-07-17','9999-01-01'),(37194,'d007','1990-06-04','9999-01-01'),(37195,'d007','1998-06-01','2000-01-12'),(37196,'d005','1992-05-03','9999-01-01'),(37197,'d005','1996-08-07','9999-01-01'),(37198,'d005','1995-09-14','9999-01-01'),(37199,'d005','1991-01-14','9999-01-01'),(37200,'d005','1985-09-10','9999-01-01'),(37201,'d008','1996-10-09','9999-01-01'),(37202,'d001','1998-05-17','9999-01-01'),(37202,'d003','1986-08-10','1998-05-17'),(37203,'d004','1986-01-30','1994-05-16'),(37204,'d004','1993-08-06','9999-01-01'),(37205,'d006','1992-06-13','1999-02-28'),(37206,'d001','1993-10-07','9999-01-01'),(37207,'d009','1991-06-29','9999-01-01'),(37208,'d008','1993-10-31','9999-01-01'),(37209,'d004','1994-07-01','9999-01-01'),(37210,'d008','1988-12-28','1994-11-19'),(37211,'d004','1998-07-22','9999-01-01'),(37212,'d001','1996-08-02','1999-01-11'),(37212,'d007','1994-10-15','1996-08-02'),(37213,'d004','1989-08-31','9999-01-01'),(37214,'d003','1996-07-02','9999-01-01'),(37215,'d007','1989-03-02','9999-01-01'),(37216,'d002','1994-04-22','9999-01-01'),(37217,'d001','1988-12-24','2000-05-10'),(37218,'d002','1995-12-26','9999-01-01'),(37219,'d007','1985-10-12','1998-11-03'),(37220,'d008','1987-09-02','9999-01-01'),(37221,'d004','2000-09-04','9999-01-01'),(37221,'d008','1987-05-08','2000-09-04'),(37222,'d003','1998-06-22','9999-01-01'),(37223,'d007','1995-07-28','9999-01-01'),(37224,'d005','1997-07-30','9999-01-01'),(37225,'d005','1997-07-06','2002-01-15'),(37226,'d005','1991-05-01','9999-01-01'),(37227,'d005','1994-12-31','9999-01-01'),(37228,'d007','1994-03-21','9999-01-01'),(37229,'d007','1990-11-03','9999-01-01'),(37230,'d008','1987-08-10','1995-08-01'),(37231,'d002','1988-05-16','1996-02-22'),(37231,'d007','1996-02-22','9999-01-01'),(37232,'d007','1995-03-01','9999-01-01'),(37233,'d009','1986-08-11','9999-01-01'),(37234,'d005','1988-02-07','9999-01-01'),(37235,'d004','1999-02-18','9999-01-01'),(37236,'d007','1992-11-30','9999-01-01'),(37237,'d007','1986-02-14','9999-01-01'),(37238,'d005','1996-04-13','9999-01-01'),(37239,'d005','1993-08-04','1995-08-31'),(37239,'d008','1990-03-26','1993-08-04'),(37240,'d008','1992-05-27','9999-01-01'),(37241,'d003','1987-07-15','9999-01-01'),(37242,'d003','1997-01-24','9999-01-01'),(37243,'d004','1995-04-19','9999-01-01'),(37244,'d007','1996-07-11','1999-09-01'),(37245,'d007','1992-02-19','9999-01-01'),(37246,'d005','1995-02-11','9999-01-01'),(37247,'d004','1990-06-13','9999-01-01'),(37248,'d005','1995-04-08','1998-04-06'),(37248,'d008','1998-04-06','9999-01-01'),(37249,'d003','1997-10-25','9999-01-01'),(37250,'d004','1996-12-16','2000-08-22'),(37251,'d004','1992-02-21','9999-01-01'),(37252,'d005','1992-05-22','9999-01-01'),(37253,'d002','1990-07-30','9999-01-01'),(37254,'d005','1993-10-06','9999-01-01'),(37255,'d008','1989-11-05','9999-01-01'),(37256,'d005','1994-01-17','9999-01-01'),(37257,'d005','2002-05-16','9999-01-01'),(37257,'d008','1995-03-01','2002-05-16'),(37258,'d005','1987-11-29','1996-12-13'),(37259,'d004','1988-05-13','9999-01-01'),(37260,'d001','1999-11-27','9999-01-01'),(37261,'d005','1986-06-30','9999-01-01'),(37262,'d004','1997-01-02','1997-10-05'),(37263,'d007','1988-03-03','9999-01-01'),(37264,'d004','1990-06-30','9999-01-01'),(37265,'d005','1988-12-22','1998-05-08'),(37265,'d008','1998-05-08','9999-01-01'),(37266,'d004','1988-01-27','9999-01-01'),(37267,'d007','1988-07-04','9999-01-01'),(37268,'d005','1993-08-28','9999-01-01'),(37269,'d004','1991-09-14','9999-01-01'),(37270,'d005','1992-11-05','9999-01-01'),(37271,'d007','1991-12-25','1998-11-12'),(37272,'d001','1998-10-01','9999-01-01'),(37273,'d004','1993-06-02','9999-01-01'),(37273,'d008','1993-05-16','1993-06-02'),(37274,'d006','1987-03-09','1989-11-06'),(37275,'d003','1985-11-15','9999-01-01'),(37276,'d001','1999-06-01','9999-01-01'),(37277,'d005','1996-10-29','9999-01-01'),(37278,'d001','1988-06-09','9999-01-01'),(37279,'d001','1989-10-18','1996-03-09'),(37280,'d007','1999-02-21','9999-01-01'),(37281,'d002','1989-05-28','9999-01-01'),(37282,'d009','1994-08-26','9999-01-01'),(37283,'d004','1996-03-23','1996-05-06'),(37283,'d006','1996-05-06','9999-01-01'),(37284,'d005','1998-12-10','9999-01-01'),(37285,'d005','1986-07-22','9999-01-01'),(37286,'d002','1993-02-02','9999-01-01'),(37287,'d005','1994-11-30','2002-02-14'),(37288,'d007','1992-09-03','9999-01-01'),(37289,'d009','1992-11-22','9999-01-01'),(37290,'d004','1993-04-25','9999-01-01'),(37291,'d007','1989-08-10','1996-02-21'),(37292,'d001','1988-05-02','2001-12-18'),(37292,'d007','2001-12-18','9999-01-01'),(37293,'d005','1996-05-03','9999-01-01'),(37294,'d004','1986-08-10','9999-01-01'),(37295,'d007','1990-03-27','9999-01-01'),(37296,'d003','1992-11-01','9999-01-01'),(37297,'d005','1988-01-17','9999-01-01'),(37298,'d007','1989-01-12','9999-01-01'),(37299,'d008','1991-05-18','9999-01-01'),(37300,'d005','1998-04-27','2000-04-30'),(37301,'d009','1987-09-01','9999-01-01'),(37302,'d004','1991-12-26','9999-01-01'),(37302,'d005','1989-10-12','1991-12-26'),(37303,'d002','1988-01-04','9999-01-01'),(37304,'d003','1989-12-21','9999-01-01'),(37305,'d003','1985-10-19','9999-01-01'),(37306,'d003','1989-10-11','9999-01-01'),(37307,'d002','1997-05-10','1997-09-23'),(37308,'d007','1993-10-13','9999-01-01'),(37309,'d005','1997-08-27','2001-04-08'),(37310,'d004','1997-09-19','2002-07-21'),(37310,'d009','2002-07-21','9999-01-01'),(37311,'d003','1986-04-11','9999-01-01'),(37312,'d007','1987-05-25','9999-01-01'),(37313,'d005','1989-07-26','2002-01-23'),(37314,'d007','1991-10-15','9999-01-01'),(37315,'d002','1996-09-08','9999-01-01'),(37316,'d005','1993-05-24','9999-01-01'),(37317,'d004','1987-07-13','1996-04-14'),(37318,'d007','1990-05-21','9999-01-01'),(37319,'d004','1997-12-18','1998-02-18'),(37319,'d009','1997-06-25','1997-12-18'),(37320,'d009','1987-01-04','9999-01-01'),(37321,'d001','1999-10-09','9999-01-01'),(37322,'d009','1994-01-13','9999-01-01'),(37323,'d007','1994-10-06','9999-01-01'),(37324,'d005','1989-02-16','9999-01-01'),(37325,'d007','1988-04-18','9999-01-01'),(37326,'d007','1998-07-12','9999-01-01'),(37327,'d004','1998-06-30','9999-01-01'),(37328,'d005','1986-01-18','1989-12-03'),(37329,'d004','1998-12-26','9999-01-01'),(37329,'d005','1997-06-01','1998-12-26'),(37330,'d005','1991-01-24','9999-01-01'),(37331,'d007','1992-05-05','1993-02-09'),(37332,'d004','1999-01-19','1999-03-13'),(37333,'d001','1990-08-24','9999-01-01'),(37334,'d005','1996-10-29','9999-01-01'),(37335,'d007','2000-01-15','9999-01-01'),(37336,'d004','1990-04-03','9999-01-01'),(37337,'d007','1985-07-18','9999-01-01'),(37338,'d004','1987-11-28','1990-09-13'),(37338,'d006','1990-09-13','9999-01-01'),(37339,'d003','1985-09-16','9999-01-01'),(37340,'d006','1990-09-01','9999-01-01'),(37341,'d005','1989-12-01','1995-09-27'),(37342,'d009','1999-12-29','9999-01-01'),(37343,'d007','1987-04-03','9999-01-01'),(37344,'d004','1992-08-02','9999-01-01'),(37345,'d001','1991-04-19','9999-01-01'),(37346,'d004','1994-08-26','2002-02-20'),(37347,'d007','1996-07-09','9999-01-01'),(37348,'d007','1985-09-13','9999-01-01'),(37349,'d001','1993-04-22','9999-01-01'),(37349,'d003','1985-08-15','1993-04-22'),(37350,'d007','1991-02-13','1998-05-21'),(37351,'d007','1996-11-16','2001-09-06'),(37352,'d005','1990-04-17','9999-01-01'),(37353,'d009','1995-01-10','9999-01-01'),(37354,'d005','1991-12-02','9999-01-01'),(37355,'d005','1993-08-26','9999-01-01'),(37356,'d004','1986-01-30','9999-01-01'),(37357,'d005','1995-06-03','9999-01-01'),(37357,'d008','1993-11-19','1995-06-03'),(37358,'d005','1990-07-04','1991-03-03'),(37359,'d002','1985-04-24','9999-01-01'),(37360,'d002','1996-11-26','9999-01-01'),(37361,'d004','1996-07-23','1996-09-30'),(37362,'d002','1997-03-27','9999-01-01'),(37363,'d009','1993-03-16','9999-01-01'),(37364,'d006','1994-07-25','9999-01-01'),(37365,'d005','1999-10-27','2002-04-27'),(37366,'d004','1991-10-24','1993-09-06'),(37366,'d009','1993-09-06','9999-01-01'),(37367,'d003','1985-07-15','1987-09-12'),(37368,'d003','1994-07-11','9999-01-01'),(37369,'d005','1997-08-16','9999-01-01'),(37370,'d004','1991-02-16','9999-01-01'),(37371,'d008','1996-07-01','9999-01-01'),(37372,'d007','1987-03-06','9999-01-01'),(37373,'d005','1990-08-25','9999-01-01'),(37374,'d005','1991-03-13','9999-01-01'),(37375,'d007','1989-08-03','1995-04-28'),(37376,'d004','1985-06-13','9999-01-01'),(37377,'d004','2001-10-11','9999-01-01'),(37377,'d005','1998-01-22','2001-10-11'),(37378,'d005','1990-05-25','9999-01-01'),(37379,'d007','1999-09-17','9999-01-01'),(37380,'d003','1998-06-28','2001-05-14'),(37381,'d007','1989-02-04','9999-01-01'),(37382,'d007','1993-10-25','9999-01-01'),(37383,'d009','1987-03-03','9999-01-01'),(37384,'d002','1990-12-27','1998-08-02'),(37385,'d008','1987-03-31','2000-09-18'),(37386,'d004','1989-11-23','1999-11-23'),(37386,'d006','1999-11-23','9999-01-01'),(37387,'d002','1997-06-14','9999-01-01'),(37388,'d005','1989-05-22','9999-01-01'),(37389,'d009','1995-06-02','9999-01-01'),(37390,'d004','1990-11-13','9999-01-01'),(37391,'d005','1994-07-09','9999-01-01'),(37392,'d005','1999-01-20','9999-01-01'),(37393,'d002','1990-12-09','1999-03-26'),(37394,'d005','2001-04-19','9999-01-01'),(37394,'d008','1992-10-17','2001-04-19'),(37395,'d003','1996-06-25','9999-01-01'),(37396,'d004','1995-10-17','9999-01-01'),(37397,'d003','1990-01-16','9999-01-01'),(37398,'d007','1994-01-12','9999-01-01'),(37399,'d001','1986-08-23','9999-01-01'),(37400,'d006','1985-11-05','9999-01-01'),(37401,'d005','1997-06-15','2002-07-15'),(37402,'d002','1993-02-15','1996-07-01'),(37402,'d003','1996-07-01','9999-01-01'),(37403,'d007','1999-05-09','9999-01-01'),(37404,'d004','1995-08-01','1996-01-31'),(37405,'d002','1987-09-02','9999-01-01'),(37406,'d005','1992-12-24','9999-01-01'),(37407,'d005','1994-07-19','9999-01-01'),(37408,'d005','1990-09-16','9999-01-01'),(37409,'d007','1995-10-26','9999-01-01'),(37410,'d001','1991-07-17','1993-12-10'),(37410,'d007','1988-02-05','1991-07-17'),(37411,'d005','1996-08-16','9999-01-01'),(37412,'d004','1999-08-14','9999-01-01'),(37413,'d005','1987-05-11','9999-01-01'),(37414,'d007','1990-05-05','9999-01-01'),(37415,'d007','1988-01-12','9999-01-01'),(37416,'d003','1987-01-11','9999-01-01'),(37417,'d005','1987-05-15','9999-01-01'),(37418,'d005','1996-06-26','9999-01-01'),(37419,'d004','1996-08-23','2000-02-15'),(37419,'d005','1995-01-13','1996-08-23'),(37420,'d004','1991-08-15','1996-06-21'),(37421,'d005','1996-12-06','9999-01-01'),(37422,'d005','1987-04-03','9999-01-01'),(37423,'d009','1993-03-27','9999-01-01'),(37424,'d004','1985-09-12','9999-01-01'),(37425,'d009','1985-12-15','9999-01-01'),(37426,'d007','1988-02-06','1989-08-31'),(37427,'d004','1992-09-07','9999-01-01'),(37428,'d003','1990-05-03','9999-01-01'),(37429,'d004','1998-09-17','1998-10-23'),(37429,'d009','1998-09-17','1998-09-17'),(37430,'d005','1991-06-04','9999-01-01'),(37431,'d005','1997-12-17','9999-01-01'),(37432,'d009','1986-07-13','9999-01-01'),(37433,'d007','1995-09-05','9999-01-01'),(37434,'d005','1993-01-27','9999-01-01'),(37435,'d005','1996-02-28','2001-07-17'),(37436,'d005','1986-03-13','9999-01-01'),(37437,'d004','1997-05-29','9999-01-01'),(37438,'d006','1988-04-30','9999-01-01'),(37439,'d004','1996-06-26','1999-02-07'),(37439,'d009','1999-02-07','9999-01-01'),(37440,'d007','1996-08-30','9999-01-01'),(37441,'d004','1988-10-25','9999-01-01'),(37442,'d001','1988-07-27','9999-01-01'),(37443,'d001','1998-03-03','9999-01-01'),(37444,'d005','1988-06-16','1994-02-16'),(37445,'d004','1994-09-18','9999-01-01'),(37446,'d007','1999-12-04','9999-01-01'),(37447,'d005','1989-05-10','9999-01-01'),(37448,'d005','1993-11-02','2001-02-22'),(37449,'d007','1985-05-27','1986-08-01'),(37449,'d009','1986-08-01','1988-09-16'),(37450,'d004','1989-01-21','9999-01-01'),(37451,'d003','1988-01-21','9999-01-01'),(37452,'d009','1987-06-21','9999-01-01'),(37453,'d006','1993-11-21','1994-06-19'),(37454,'d007','1999-01-24','9999-01-01'),(37455,'d005','1997-05-29','9999-01-01'),(37456,'d004','1986-01-22','9999-01-01'),(37457,'d004','1994-08-04','9999-01-01'),(37458,'d005','1990-04-22','1995-05-16'),(37458,'d008','1995-05-16','9999-01-01'),(37459,'d004','1996-04-29','9999-01-01'),(37460,'d007','1985-08-06','9999-01-01'),(37461,'d006','1991-06-01','2001-12-29'),(37462,'d006','1991-06-17','9999-01-01'),(37463,'d002','1988-01-08','9999-01-01'),(37464,'d004','1993-01-17','9999-01-01'),(37465,'d005','1986-10-13','9999-01-01'),(37466,'d005','1990-10-09','9999-01-01'),(37467,'d007','1998-01-15','2001-07-26'),(37468,'d004','2002-02-13','9999-01-01'),(37468,'d006','1998-12-15','2002-02-13'),(37469,'d009','1991-06-24','9999-01-01'),(37470,'d005','1995-11-17','9999-01-01'),(37471,'d004','1990-04-11','9999-01-01'),(37472,'d005','1988-07-05','9999-01-01'),(37473,'d002','1994-02-16','9999-01-01'),(37474,'d004','1987-12-02','9999-01-01'),(37475,'d004','1998-08-30','2000-05-16'),(37476,'d007','1995-12-08','9999-01-01'),(37477,'d007','1992-11-15','2000-03-17'),(37477,'d009','2000-03-17','9999-01-01'),(37478,'d004','1986-12-11','9999-01-01'),(37479,'d005','1989-08-13','9999-01-01'),(37480,'d006','1996-02-03','9999-01-01'),(37481,'d008','1990-11-23','9999-01-01'),(37482,'d007','1985-10-18','9999-01-01'),(37483,'d004','1999-10-09','2002-04-28'),(37484,'d006','1997-03-19','9999-01-01'),(37485,'d007','1991-08-15','9999-01-01'),(37486,'d009','1988-09-12','1997-01-21'),(37487,'d004','1992-01-30','9999-01-01'),(37487,'d006','1991-02-16','1992-01-30'),(37488,'d007','1995-07-29','1998-03-28'),(37489,'d003','1988-10-28','9999-01-01'),(37490,'d006','1993-10-21','9999-01-01'),(37491,'d007','1995-09-15','9999-01-01'),(37492,'d006','1995-09-24','9999-01-01'),(37493,'d004','1986-04-18','9999-01-01'),(37494,'d002','1985-10-18','1987-12-09'),(37495,'d006','1999-07-07','9999-01-01'),(37496,'d001','1989-08-28','9999-01-01'),(37497,'d002','1991-06-08','1994-01-22'),(37497,'d003','1994-01-22','9999-01-01'),(37498,'d001','1985-06-28','2001-01-11'),(37499,'d007','1991-01-17','9999-01-01'),(37500,'d009','1988-10-17','9999-01-01'),(37501,'d003','1991-12-19','9999-01-01'),(37502,'d009','1998-01-06','9999-01-01'),(37503,'d001','1997-06-24','9999-01-01'),(37504,'d005','1985-05-30','9999-01-01'),(37505,'d008','1994-12-06','1996-11-12'),(37506,'d007','1999-11-10','9999-01-01'),(37507,'d001','2002-03-26','9999-01-01'),(37507,'d007','1987-07-05','2002-03-26'),(37508,'d006','1998-05-04','9999-01-01'),(37509,'d009','1997-03-15','9999-01-01'),(37510,'d007','1992-06-11','9999-01-01'),(37511,'d006','1992-12-26','9999-01-01'),(37512,'d004','1993-03-24','9999-01-01'),(37513,'d004','1987-03-02','9999-01-01'),(37514,'d007','1986-06-25','1993-02-15'),(37515,'d004','1997-08-21','9999-01-01'),(37516,'d002','1988-12-19','9999-01-01'),(37517,'d004','1997-07-04','1998-03-15'),(37517,'d006','1998-03-15','2001-08-02'),(37518,'d005','1986-07-03','9999-01-01'),(37519,'d002','1999-08-30','9999-01-01'),(37520,'d007','1999-11-04','9999-01-01'),(37521,'d005','1989-10-18','2001-01-01'),(37522,'d007','1989-05-24','9999-01-01'),(37523,'d005','1996-05-31','9999-01-01'),(37524,'d005','1987-04-16','9999-01-01'),(37525,'d001','1987-03-12','9999-01-01'),(37526,'d004','1993-09-10','1998-04-21'),(37526,'d006','1998-04-21','9999-01-01'),(37527,'d005','1998-04-22','1999-08-02'),(37528,'d005','1995-10-17','9999-01-01'),(37529,'d007','1997-08-03','9999-01-01'),(37530,'d004','1993-08-17','9999-01-01'),(37531,'d005','1995-08-13','9999-01-01'),(37532,'d005','1989-09-27','9999-01-01'),(37533,'d009','1990-07-16','9999-01-01'),(37534,'d005','1992-09-24','9999-01-01'),(37535,'d004','1991-04-12','1996-08-27'),(37536,'d004','1991-05-02','1991-10-22'),(37536,'d006','1991-10-22','1991-11-20'),(37537,'d002','1987-07-20','9999-01-01'),(37538,'d008','1991-10-08','1992-01-27'),(37539,'d004','1994-07-25','9999-01-01'),(37540,'d005','1999-11-06','9999-01-01'),(37541,'d005','1991-09-24','9999-01-01'),(37542,'d005','1999-06-05','9999-01-01'),(37543,'d004','1995-03-13','9999-01-01'),(37544,'d004','1988-09-16','2001-06-28'),(37545,'d004','1999-07-10','9999-01-01'),(37545,'d005','1994-04-07','1999-07-10'),(37546,'d006','1991-12-16','9999-01-01'),(37547,'d001','1999-08-22','9999-01-01'),(37548,'d005','1999-08-22','9999-01-01'),(37549,'d001','1986-12-08','9999-01-01'),(37550,'d005','1994-06-28','1995-08-16'),(37551,'d007','1986-04-10','9999-01-01'),(37552,'d005','1987-05-04','9999-01-01'),(37553,'d002','1996-09-16','9999-01-01'),(37554,'d005','1992-03-25','9999-01-01'),(37555,'d007','1993-08-17','1995-08-09'),(37556,'d001','1993-08-27','1995-09-16'),(37556,'d007','1995-09-16','9999-01-01'),(37557,'d005','1995-07-08','9999-01-01'),(37558,'d007','1989-02-23','9999-01-01'),(37559,'d007','1996-02-27','9999-01-01'),(37560,'d003','1997-03-16','9999-01-01'),(37561,'d005','1995-05-03','9999-01-01'),(37562,'d003','1995-01-19','9999-01-01'),(37563,'d005','1994-10-17','9999-01-01'),(37564,'d001','1997-10-11','2001-07-16'),(37565,'d003','1991-03-24','9999-01-01'),(37566,'d002','1989-03-09','1997-03-27'),(37566,'d003','1997-03-27','9999-01-01'),(37567,'d004','1990-02-22','9999-01-01'),(37568,'d003','1994-08-10','9999-01-01'),(37569,'d001','1987-03-28','9999-01-01'),(37570,'d009','1989-06-30','9999-01-01'),(37571,'d007','1989-04-24','9999-01-01'),(37572,'d009','1998-11-03','2001-05-21'),(37573,'d009','1987-11-26','9999-01-01'),(37574,'d001','1996-11-11','2002-04-20'),(37574,'d007','2002-04-20','9999-01-01'),(37575,'d009','1988-02-27','9999-01-01'),(37576,'d004','1998-01-16','9999-01-01'),(37577,'d007','1985-09-19','9999-01-01'),(37578,'d004','1997-05-28','9999-01-01'),(37579,'d007','1989-05-15','9999-01-01'),(37580,'d007','1989-09-09','1995-03-06'),(37581,'d006','1992-12-25','9999-01-01'),(37582,'d004','1998-10-25','9999-01-01'),(37583,'d003','1992-10-04','1998-02-05'),(37584,'d005','1995-11-04','1997-05-30'),(37584,'d008','1997-05-30','9999-01-01'),(37585,'d005','1994-07-03','9999-01-01'),(37586,'d007','1998-07-03','9999-01-01'),(37587,'d007','1993-02-05','9999-01-01'),(37588,'d005','1993-03-17','9999-01-01'),(37589,'d005','1995-11-16','9999-01-01'),(37590,'d004','1996-10-22','9999-01-01'),(37591,'d005','1997-03-18','1998-09-23'),(37592,'d005','1985-11-05','1992-09-19'),(37593,'d004','1985-06-29','9999-01-01'),(37594,'d001','1988-03-31','1999-08-29'),(37594,'d007','1999-08-29','9999-01-01'),(37595,'d005','1986-03-07','9999-01-01'),(37596,'d007','1992-06-15','9999-01-01'),(37597,'d005','1997-01-04','9999-01-01'),(37598,'d007','1992-01-26','9999-01-01'),(37599,'d002','1990-04-14','9999-01-01'),(37600,'d007','1986-04-10','9999-01-01'),(37601,'d007','1992-09-19','1997-05-29'),(37602,'d006','1990-12-05','9999-01-01'),(37603,'d006','1993-09-24','9999-01-01'),(37604,'d007','1987-12-04','1988-10-23'),(37604,'d009','1988-10-23','9999-01-01'),(37605,'d007','1997-02-02','9999-01-01'),(37606,'d005','1987-07-02','1988-09-20'),(37607,'d008','1998-04-24','9999-01-01'),(37608,'d004','1985-07-16','9999-01-01'),(37609,'d005','1988-12-22','9999-01-01'),(37610,'d005','1989-04-28','9999-01-01'),(37611,'d006','1999-11-09','9999-01-01'),(37612,'d005','1986-08-05','9999-01-01'),(37613,'d005','1989-11-11','2002-05-13'),(37614,'d005','1985-12-24','1986-03-31'),(37614,'d008','1986-03-31','1986-04-13'),(37615,'d003','1998-10-05','9999-01-01'),(37616,'d005','1997-08-26','9999-01-01'),(37617,'d008','1995-04-04','9999-01-01'),(37618,'d004','1990-11-13','9999-01-01'),(37619,'d001','1990-12-13','9999-01-01'),(37620,'d009','1986-03-29','9999-01-01'),(37621,'d006','1990-06-20','2001-02-02'),(37622,'d007','1996-08-19','9999-01-01'),(37623,'d007','1993-03-31','1998-06-17'),(37623,'d009','1998-06-17','9999-01-01'),(37624,'d004','1988-07-02','9999-01-01'),(37625,'d005','1991-12-16','9999-01-01'),(37626,'d005','1989-02-28','9999-01-01'),(37627,'d007','1992-08-21','9999-01-01'),(37628,'d005','1992-03-26','9999-01-01'),(37629,'d004','1985-02-20','1987-12-25'),(37630,'d005','1989-09-09','9999-01-01'),(37631,'d005','1991-10-16','9999-01-01'),(37632,'d004','1999-09-19','9999-01-01'),(37632,'d005','1997-02-15','1999-09-19'),(37633,'d004','1999-06-19','9999-01-01'),(37634,'d005','1988-04-15','9999-01-01'),(37635,'d004','1988-12-18','9999-01-01'),(37636,'d006','1987-09-28','1995-10-31'),(37637,'d009','1991-11-04','9999-01-01'),(37638,'d007','1999-05-07','9999-01-01'),(37639,'d005','1993-10-08','9999-01-01'),(37640,'d005','1999-10-24','2002-02-25'),(37641,'d004','1994-08-26','9999-01-01'),(37642,'d004','1991-04-11','9999-01-01'),(37643,'d005','1998-01-18','9999-01-01'),(37643,'d009','1991-03-01','1998-01-18'),(37644,'d009','1992-01-27','9999-01-01'),(37645,'d005','1990-02-12','9999-01-01'),(37646,'d007','1992-10-19','9999-01-01'),(37647,'d004','1994-10-26','2002-01-16'),(37648,'d007','1998-07-14','9999-01-01'),(37649,'d007','1993-05-08','9999-01-01'),(37650,'d005','1992-08-21','1998-10-23'),(37651,'d004','1987-03-09','1995-12-17'),(37652,'d004','1985-08-16','9999-01-01'),(37653,'d007','1992-03-10','9999-01-01'),(37654,'d005','1997-04-12','1998-01-26'),(37654,'d008','1998-01-26','9999-01-01'),(37655,'d005','1992-08-28','9999-01-01'),(37656,'d005','1994-03-10','9999-01-01'),(37657,'d005','1987-10-22','9999-01-01'),(37658,'d004','1988-11-07','9999-01-01'),(37659,'d005','1986-10-04','9999-01-01'),(37660,'d002','1993-08-06','1998-09-25'),(37661,'d007','1991-03-06','9999-01-01'),(37662,'d009','1990-10-22','9999-01-01'),(37663,'d003','1998-08-02','9999-01-01'),(37664,'d006','1988-07-30','9999-01-01'),(37665,'d005','1998-09-01','9999-01-01'),(37665,'d008','1986-09-29','1998-09-01'),(37666,'d004','1994-03-18','9999-01-01'),(37667,'d004','1990-09-10','9999-01-01'),(37668,'d007','1994-07-03','1995-07-10'),(37669,'d004','1990-11-20','9999-01-01'),(37670,'d005','1996-01-01','9999-01-01'),(37671,'d004','1990-02-21','9999-01-01'),(37672,'d006','1998-01-23','2000-10-15'),(37673,'d005','1989-07-02','9999-01-01'),(37674,'d007','1993-05-24','9999-01-01'),(37675,'d005','1986-09-17','9999-01-01'),(37676,'d005','1998-02-02','2002-07-24'),(37676,'d008','2002-07-24','9999-01-01'),(37677,'d003','1995-07-20','1998-07-30'),(37678,'d007','1995-02-16','9999-01-01'),(37679,'d008','1999-02-26','9999-01-01'),(37680,'d002','1990-06-05','9999-01-01'),(37681,'d009','1999-05-17','9999-01-01'),(37682,'d005','1990-09-17','9999-01-01'),(37683,'d004','1987-12-17','9999-01-01'),(37684,'d009','1996-03-27','9999-01-01'),(37685,'d004','1994-10-02','1994-11-01'),(37685,'d005','1991-07-17','1994-10-02'),(37686,'d007','1993-04-08','1995-11-16'),(37687,'d001','1993-03-11','9999-01-01'),(37688,'d004','1990-04-18','1997-08-31'),(37689,'d005','1990-02-22','9999-01-01'),(37690,'d004','1989-11-03','9999-01-01'),(37691,'d007','1999-01-21','2001-09-24'),(37692,'d008','1988-12-01','9999-01-01'),(37693,'d004','1986-11-07','9999-01-01'),(37694,'d007','1990-03-24','9999-01-01'),(37695,'d005','1992-02-05','1993-07-23'),(37696,'d005','1987-03-14','1990-11-01'),(37696,'d008','1990-11-01','9999-01-01'),(37697,'d005','1998-05-23','9999-01-01'),(37698,'d002','1996-07-14','9999-01-01'),(37699,'d004','1993-04-20','9999-01-01'),(37700,'d009','1991-04-18','1998-07-23'),(37701,'d009','1997-11-21','1999-07-09'),(37702,'d005','1985-08-20','9999-01-01'),(37703,'d005','1995-03-09','9999-01-01'),(37704,'d005','1989-01-29','1990-11-04'),(37704,'d008','1990-11-04','9999-01-01'),(37705,'d008','1993-02-16','9999-01-01'),(37706,'d006','1990-08-17','9999-01-01'),(37707,'d005','1988-05-10','9999-01-01'),(37708,'d004','1991-07-29','1997-07-12'),(37709,'d007','1996-12-08','9999-01-01'),(37710,'d005','1995-04-25','1999-05-23'),(37711,'d005','1988-04-03','9999-01-01'),(37712,'d003','1997-11-14','9999-01-01'),(37713,'d004','1988-04-26','9999-01-01'),(37713,'d005','1987-10-21','1988-04-26'),(37714,'d002','1997-04-07','9999-01-01'),(37715,'d005','1996-08-07','9999-01-01'),(37716,'d005','1998-02-16','9999-01-01'),(37717,'d007','1987-03-28','9999-01-01'),(37718,'d004','1985-11-17','9999-01-01'),(37719,'d004','1988-06-12','1999-01-17'),(37720,'d005','1987-06-15','9999-01-01'),(37721,'d004','1993-09-13','9999-01-01'),(37722,'d001','1986-03-31','9999-01-01'),(37723,'d004','1989-12-12','1993-05-30'),(37723,'d009','1993-05-30','9999-01-01'),(37724,'d003','1988-01-17','9999-01-01'),(37725,'d002','1986-08-03','9999-01-01'),(37726,'d004','1998-02-22','1999-03-20'),(37727,'d005','1998-09-05','9999-01-01'),(37728,'d004','1998-01-22','9999-01-01'),(37729,'d004','1987-05-14','9999-01-01'),(37730,'d003','1991-11-17','9999-01-01'),(37731,'d005','1992-10-03','9999-01-01'),(37732,'d004','1993-02-07','1994-10-06'),(37732,'d006','1994-10-06','9999-01-01'),(37733,'d007','1988-12-18','1995-10-26'),(37734,'d007','1998-10-18','9999-01-01'),(37735,'d006','1987-02-24','9999-01-01'),(37736,'d004','2000-01-01','9999-01-01'),(37737,'d005','1993-06-24','9999-01-01'),(37738,'d008','1994-09-23','1995-02-07'),(37739,'d004','1985-03-27','9999-01-01'),(37740,'d004','1992-11-21','9999-01-01'),(37741,'d004','1992-06-15','9999-01-01'),(37742,'d001','2001-09-07','9999-01-01'),(37742,'d007','1993-06-02','2001-09-07'),(37743,'d007','1996-02-20','1997-02-13'),(37744,'d005','1993-03-27','9999-01-01'),(37745,'d004','1998-05-22','9999-01-01'),(37746,'d004','1995-03-07','9999-01-01'),(37747,'d004','1993-05-21','9999-01-01'),(37748,'d005','1993-06-07','2002-05-06'),(37749,'d006','1990-08-05','9999-01-01'),(37750,'d004','1992-10-24','9999-01-01'),(37751,'d007','1993-02-06','9999-01-01'),(37752,'d001','1992-04-07','9999-01-01'),(37752,'d003','1988-03-09','1992-04-07'),(37753,'d005','1998-03-08','9999-01-01'),(37754,'d006','1992-08-23','9999-01-01'),(37755,'d002','1995-06-08','9999-01-01'),(37756,'d005','1998-09-02','1998-11-29'),(37757,'d008','1992-11-09','9999-01-01'),(37758,'d007','1998-03-27','9999-01-01'),(37759,'d004','1995-10-16','9999-01-01'),(37760,'d004','1996-10-23','9999-01-01'),(37761,'d001','1994-01-03','9999-01-01'),(37762,'d004','2001-12-04','2002-02-21'),(37762,'d005','1992-12-06','2001-12-04'),(37763,'d004','1998-04-08','9999-01-01'),(37764,'d008','1990-08-21','9999-01-01'),(37765,'d007','1993-11-30','9999-01-01'),(37766,'d005','1994-12-10','9999-01-01'),(37767,'d004','1986-11-23','9999-01-01'),(37768,'d004','1986-11-03','9999-01-01'),(37769,'d004','1991-01-16','9999-01-01'),(37770,'d005','1990-01-05','9999-01-01'),(37771,'d003','1996-05-03','1999-04-25'),(37772,'d001','1993-02-02','1998-04-04'),(37772,'d007','1998-04-04','9999-01-01'),(37773,'d009','1994-11-15','9999-01-01'),(37774,'d005','1992-03-08','1996-01-05'),(37775,'d005','1992-06-08','9999-01-01'),(37776,'d005','1995-08-29','9999-01-01'),(37777,'d004','1986-05-03','9999-01-01'),(37778,'d001','1992-03-23','9999-01-01'),(37779,'d002','1994-01-19','9999-01-01'),(37780,'d001','1997-01-19','1999-08-17'),(37780,'d009','1999-08-17','9999-01-01'),(37781,'d003','1988-08-28','9999-01-01'),(37782,'d001','1986-08-03','1992-09-13'),(37783,'d004','1996-11-30','9999-01-01'),(37784,'d008','1989-04-20','9999-01-01'),(37785,'d004','1994-05-15','9999-01-01'),(37786,'d004','1986-09-17','1993-07-20'),(37787,'d004','1991-07-30','9999-01-01'),(37788,'d005','1995-06-14','1999-12-26'),(37789,'d001','1990-03-24','9999-01-01'),(37790,'d004','2001-05-26','9999-01-01'),(37790,'d005','1999-06-27','2001-05-26'),(37791,'d005','1986-12-05','9999-01-01'),(37792,'d005','1985-07-01','9999-01-01'),(37793,'d007','1998-02-07','9999-01-01'),(37794,'d004','1994-07-15','9999-01-01'),(37795,'d006','1987-09-03','1992-07-29'),(37796,'d004','1987-11-04','1990-05-26'),(37797,'d005','1986-04-01','9999-01-01'),(37798,'d006','1997-09-09','9999-01-01'),(37799,'d004','1998-10-02','9999-01-01'),(37800,'d004','1994-05-06','9999-01-01'),(37800,'d005','1988-09-21','1994-05-06'),(37801,'d005','1986-11-05','9999-01-01'),(37802,'d005','1997-11-04','9999-01-01'),(37803,'d003','1996-11-07','9999-01-01'),(37804,'d002','1999-11-18','9999-01-01'),(37805,'d003','1997-07-04','2001-01-26'),(37806,'d002','1990-10-02','9999-01-01'),(37807,'d004','1989-03-04','9999-01-01'),(37808,'d005','1993-09-25','9999-01-01'),(37809,'d005','1991-03-14','1997-03-08'),(37810,'d005','1989-01-03','1996-04-21'),(37810,'d008','1996-04-21','9999-01-01'),(37811,'d004','1992-01-25','9999-01-01'),(37812,'d001','1986-01-20','9999-01-01'),(37813,'d002','1986-02-02','9999-01-01'),(37814,'d007','1986-09-12','9999-01-01'),(37815,'d005','1997-06-14','1999-03-11'),(37816,'d005','1988-01-05','9999-01-01'),(37817,'d004','1998-12-16','9999-01-01'),(37818,'d009','1990-07-27','1995-07-05'),(37819,'d004','1988-10-05','9999-01-01'),(37819,'d005','1987-09-15','1988-10-05'),(37820,'d005','1997-10-30','9999-01-01'),(37821,'d007','1988-03-05','9999-01-01'),(37822,'d006','1986-10-21','9999-01-01'),(37823,'d005','1990-04-15','9999-01-01'),(37824,'d001','1992-02-20','2001-05-12'),(37825,'d007','1999-08-27','9999-01-01'),(37826,'d006','1988-06-21','9999-01-01'),(37827,'d003','1986-08-01','9999-01-01'),(37828,'d001','1998-03-16','9999-01-01'),(37829,'d005','1986-12-07','9999-01-01'),(37830,'d005','1993-11-17','1994-01-27'),(37830,'d008','1994-01-27','1994-09-04'),(37831,'d007','1985-02-25','9999-01-01'),(37832,'d005','1985-12-06','9999-01-01'),(37833,'d004','1989-02-28','9999-01-01'),(37834,'d005','1994-11-22','9999-01-01'),(37835,'d007','1998-03-27','9999-01-01'),(37836,'d003','1997-05-10','9999-01-01'),(37837,'d003','1988-11-23','9999-01-01'),(37838,'d008','1997-02-12','1999-11-27'),(37839,'d004','1986-05-02','1997-03-06'),(37839,'d009','1997-03-06','9999-01-01'),(37840,'d006','1991-12-24','9999-01-01'),(37841,'d006','1994-07-24','9999-01-01'),(37842,'d005','1995-08-21','9999-01-01'),(37843,'d007','1994-08-30','9999-01-01'),(37844,'d003','1987-11-12','2001-09-30'),(37845,'d006','1990-10-15','9999-01-01'),(37846,'d006','1990-07-04','9999-01-01'),(37847,'d005','1991-08-04','9999-01-01'),(37848,'d005','1991-11-05','9999-01-01'),(37849,'d001','1991-02-17','2000-05-26'),(37849,'d007','1988-03-04','1991-02-17'),(37850,'d005','1990-12-05','9999-01-01'),(37851,'d005','1988-05-12','9999-01-01'),(37852,'d004','1986-09-04','9999-01-01'),(37853,'d008','1992-08-31','9999-01-01'),(37854,'d002','1995-05-03','9999-01-01'),(37855,'d002','1986-03-19','1986-12-14'),(37856,'d007','1999-01-16','9999-01-01'),(37857,'d003','1998-06-03','9999-01-01'),(37858,'d004','1999-03-20','9999-01-01'),(37858,'d005','1997-01-14','1999-03-20'),(37859,'d002','1986-04-13','9999-01-01'),(37860,'d004','1999-10-23','9999-01-01'),(37861,'d009','1991-11-24','9999-01-01'),(37862,'d003','1986-04-29','9999-01-01'),(37863,'d006','1994-12-21','1998-03-29'),(37864,'d006','1986-08-22','9999-01-01'),(37865,'d004','1993-12-29','9999-01-01'),(37866,'d004','1985-02-14','9999-01-01'),(37867,'d005','1997-01-17','9999-01-01'),(37868,'d009','1999-06-29','9999-01-01'),(37869,'d005','1986-04-05','1993-09-28'),(37869,'d008','1993-09-28','9999-01-01'),(37870,'d004','1999-05-13','9999-01-01'),(37871,'d004','1996-02-27','9999-01-01'),(37872,'d006','1986-01-13','1992-01-13'),(37873,'d005','1991-06-07','9999-01-01'),(37874,'d007','1992-03-03','9999-01-01'),(37875,'d004','1987-08-05','9999-01-01'),(37876,'d003','1992-03-02','9999-01-01'),(37877,'d007','1988-04-08','1991-09-16'),(37878,'d001','1997-11-29','2000-04-14'),(37878,'d009','2000-04-14','9999-01-01'),(37879,'d005','1985-09-26','9999-01-01'),(37880,'d004','1987-04-07','9999-01-01'),(37881,'d001','1985-02-05','9999-01-01'),(37882,'d007','1997-12-12','9999-01-01'),(37883,'d005','1989-01-10','2001-07-26'),(37884,'d002','1989-08-14','9999-01-01'),(37885,'d001','1996-06-20','9999-01-01'),(37886,'d005','1993-07-30','1997-06-05'),(37886,'d008','1997-06-05','9999-01-01'),(37887,'d005','1988-05-09','9999-01-01'),(37888,'d003','1994-11-28','9999-01-01'),(37889,'d009','1992-03-15','9999-01-01'),(37890,'d004','1990-05-09','1996-12-22'),(37891,'d005','1985-05-16','9999-01-01'),(37892,'d005','1999-02-12','9999-01-01'),(37893,'d004','1993-04-12','9999-01-01'),(37894,'d004','1990-05-09','9999-01-01'),(37895,'d002','1995-08-28','2001-10-01'),(37895,'d007','2001-10-01','2002-07-03'),(37896,'d004','1997-06-12','9999-01-01'),(37897,'d007','1999-04-18','9999-01-01'),(37898,'d003','1985-07-19','2002-01-18'),(37899,'d004','1987-07-18','9999-01-01'),(37900,'d002','1987-05-11','9999-01-01'),(37901,'d006','1997-09-05','2000-05-10'),(37902,'d005','1985-08-10','9999-01-01'),(37903,'d007','1996-03-09','9999-01-01'),(37904,'d001','1990-08-07','9999-01-01'),(37904,'d007','1986-08-07','1990-08-07'),(37905,'d004','1990-05-31','9999-01-01'),(37906,'d004','1997-10-19','9999-01-01'),(37907,'d004','1993-08-28','9999-01-01'),(37908,'d005','1986-08-03','1987-10-05'),(37909,'d004','1994-10-22','9999-01-01'),(37910,'d005','1994-10-01','9999-01-01'),(37911,'d004','1994-11-03','9999-01-01'),(37912,'d004','1987-01-22','9999-01-01'),(37913,'d007','1985-10-18','9999-01-01'),(37914,'d004','1988-07-27','9999-01-01'),(37914,'d005','1987-11-13','1988-07-27'),(37915,'d009','1990-07-24','1999-02-28'),(37916,'d004','1990-03-02','9999-01-01'),(37917,'d007','1988-03-22','9999-01-01'),(37918,'d005','1995-03-17','9999-01-01'),(37919,'d004','1998-08-07','9999-01-01'),(37920,'d005','1985-08-17','9999-01-01'),(37921,'d005','1993-11-18','9999-01-01'),(37922,'d004','1987-05-31','2000-12-06'),(37923,'d004','1990-03-04','1997-05-11'),(37923,'d006','1997-05-11','9999-01-01'),(37924,'d006','1993-07-06','9999-01-01'),(37925,'d004','1989-06-13','9999-01-01'),(37926,'d009','1989-02-01','9999-01-01'),(37927,'d009','1994-01-31','9999-01-01'),(37928,'d008','1997-08-16','1999-11-24'),(37929,'d004','1992-12-10','9999-01-01'),(37930,'d009','1985-09-21','9999-01-01'),(37931,'d004','1992-12-30','9999-01-01'),(37932,'d002','1996-03-06','1999-06-05'),(37932,'d003','1985-02-09','1996-03-06'),(37933,'d004','1988-01-20','9999-01-01'),(37934,'d004','1997-09-22','9999-01-01'),(37935,'d005','1991-01-30','1992-01-03'),(37936,'d004','1987-02-23','9999-01-01'),(37937,'d007','1987-08-09','9999-01-01'),(37938,'d008','1993-10-10','9999-01-01'),(37939,'d008','1999-12-21','9999-01-01'),(37940,'d009','1996-02-04','9999-01-01'),(37941,'d001','1999-06-21','9999-01-01'),(37941,'d007','1994-04-19','1999-06-21'),(37942,'d001','1999-12-07','9999-01-01'),(37943,'d005','1985-02-12','1991-10-26'),(37944,'d004','1991-06-28','9999-01-01'),(37945,'d005','1994-02-19','9999-01-01'),(37946,'d003','1999-05-14','9999-01-01'),(37947,'d008','1987-06-06','9999-01-01'),(37948,'d007','1990-07-25','9999-01-01'),(37949,'d005','1995-03-30','9999-01-01'),(37950,'d009','1994-09-01','9999-01-01'),(37951,'d004','1997-10-04','1997-11-11'),(37951,'d009','1995-10-06','1997-10-04'),(37952,'d003','1993-11-09','9999-01-01'),(37953,'d005','1992-03-12','9999-01-01'),(37954,'d008','1995-11-22','9999-01-01'),(37955,'d005','1988-11-08','9999-01-01'),(37956,'d005','1997-08-07','9999-01-01'),(37957,'d008','1998-09-30','9999-01-01'),(37958,'d006','1997-06-20','9999-01-01'),(37959,'d005','1996-03-08','2001-08-09'),(37960,'d004','1999-05-01','9999-01-01'),(37960,'d009','1992-02-20','1999-05-01'),(37961,'d004','1989-06-14','1993-12-01'),(37962,'d007','1985-12-28','9999-01-01'),(37963,'d005','1995-10-18','9999-01-01'),(37964,'d003','1989-09-22','9999-01-01'),(37965,'d007','1998-10-07','9999-01-01'),(37966,'d005','1993-10-28','9999-01-01'),(37967,'d007','1988-02-26','2000-07-01'),(37968,'d001','1995-05-12','9999-01-01'),(37969,'d001','1989-04-11','2001-03-09'),(37969,'d007','2001-03-09','9999-01-01'),(37970,'d007','1985-02-07','9999-01-01'),(37971,'d004','1993-12-29','9999-01-01'),(37972,'d006','1991-03-11','9999-01-01'),(37973,'d009','1998-11-26','1999-06-05'),(37974,'d006','1996-05-15','9999-01-01'),(37975,'d005','1985-07-17','9999-01-01'),(37976,'d004','1998-03-03','9999-01-01'),(37977,'d007','1985-05-31','2000-02-06'),(37978,'d005','1993-09-14','1999-04-04'),(37978,'d008','1999-04-04','9999-01-01'),(37979,'d007','1989-08-20','9999-01-01'),(37980,'d004','1988-05-20','9999-01-01'),(37981,'d004','1995-02-08','9999-01-01'),(37982,'d007','1996-07-11','9999-01-01'),(37983,'d007','1987-12-28','2000-10-15'),(37984,'d006','1987-05-15','9999-01-01'),(37985,'d005','1991-04-18','9999-01-01'),(37986,'d003','1985-09-25','9999-01-01'),(37987,'d005','1989-05-06','1996-06-01'),(37988,'d004','1998-04-03','9999-01-01'),(37989,'d004','1991-07-24','9999-01-01'),(37989,'d009','1987-01-01','1991-07-24'),(37990,'d007','1995-01-11','9999-01-01'),(37991,'d006','1985-04-16','1997-12-09'),(37992,'d005','1993-05-30','1996-02-12'),(37993,'d004','1995-06-21','9999-01-01'),(37994,'d004','1994-06-25','9999-01-01'),(37995,'d002','1991-04-04','9999-01-01'),(37996,'d003','1994-06-22','9999-01-01'),(37997,'d009','1986-02-28','2001-03-27'),(37998,'d002','2000-11-04','9999-01-01'),(37998,'d003','1999-06-13','2000-11-04'),(37999,'d001','1991-09-08','9999-01-01'),(38000,'d009','1993-05-10','1997-02-18'),(38001,'d005','1993-04-10','9999-01-01'),(38002,'d002','1990-12-20','1994-07-21'),(38003,'d004','1988-04-13','9999-01-01'),(38004,'d003','1994-10-23','1997-04-04'),(38005,'d008','1993-06-03','9999-01-01'),(38006,'d005','1985-08-11','9999-01-01'),(38007,'d001','1993-06-11','9999-01-01'),(38007,'d007','1993-02-02','1993-06-11'),(38008,'d001','1985-09-14','9999-01-01'),(38009,'d008','1993-09-02','9999-01-01'),(38010,'d005','1988-07-28','9999-01-01'),(38011,'d007','1988-06-17','1993-04-27'),(38012,'d007','1986-11-26','9999-01-01'),(38013,'d004','1995-12-18','9999-01-01'),(38014,'d002','1988-07-19','9999-01-01'),(38015,'d003','1993-12-13','9999-01-01'),(38016,'d002','1991-02-05','9999-01-01'),(38017,'d007','1994-01-02','1995-08-05'),(38017,'d009','1995-08-05','1997-11-28'),(38018,'d005','1986-06-04','9999-01-01'),(38019,'d007','1985-12-22','9999-01-01'),(38020,'d002','1988-05-25','9999-01-01'),(38021,'d004','1993-10-05','9999-01-01'),(38022,'d007','1997-06-08','2001-12-26'),(38023,'d001','1994-04-06','9999-01-01'),(38024,'d004','1991-10-28','1992-07-30'),(38025,'d008','1993-12-26','9999-01-01'),(38026,'d004','1997-11-10','9999-01-01'),(38027,'d004','1985-03-22','9999-01-01'),(38028,'d002','1986-02-27','1987-09-20'),(38028,'d007','1987-09-20','1995-08-03'),(38029,'d004','1993-09-16','9999-01-01'),(38030,'d004','1992-07-19','9999-01-01'),(38031,'d007','1985-12-21','9999-01-01'),(38032,'d003','1991-08-10','9999-01-01'),(38033,'d008','1989-03-03','9999-01-01'),(38034,'d007','1993-12-06','9999-01-01'),(38035,'d004','1989-01-11','1995-03-30'),(38036,'d007','1998-01-03','9999-01-01'),(38037,'d004','1988-06-05','9999-01-01'),(38038,'d004','1995-03-15','1995-10-19'),(38038,'d005','1986-03-31','1995-03-15'),(38039,'d005','1986-09-23','9999-01-01'),(38040,'d005','1991-01-27','9999-01-01'),(38041,'d002','1992-10-31','9999-01-01'),(38042,'d006','1985-09-23','9999-01-01'),(38043,'d005','1985-11-23','9999-01-01'),(38044,'d005','1994-03-12','9999-01-01'),(38045,'d006','1985-08-05','9999-01-01'),(38046,'d009','1993-07-19','1995-05-21'),(38047,'d004','1997-10-05','9999-01-01'),(38048,'d007','1992-12-24','9999-01-01'),(38049,'d005','1988-11-19','1999-01-26'),(38049,'d008','1999-01-26','9999-01-01'),(38050,'d007','1993-01-25','9999-01-01'),(38051,'d005','1989-11-11','9999-01-01'),(38052,'d004','1989-07-22','9999-01-01'),(38053,'d007','1992-05-02','9999-01-01'),(38054,'d003','1996-10-02','2000-08-02'),(38055,'d007','1986-05-09','9999-01-01'),(38056,'d008','1989-12-30','9999-01-01'),(38057,'d009','1992-04-19','9999-01-01'),(38058,'d005','1995-10-28','9999-01-01'),(38059,'d009','1995-05-23','9999-01-01'),(38060,'d005','1998-01-22','9999-01-01'),(38060,'d008','1991-02-02','1998-01-22'),(38061,'d005','1997-12-16','1999-05-09'),(38062,'d004','1987-03-14','9999-01-01'),(38063,'d004','1997-02-11','9999-01-01'),(38064,'d005','1996-08-26','1999-08-17'),(38065,'d004','1992-03-12','9999-01-01'),(38066,'d004','1997-11-07','1998-01-14'),(38067,'d005','1998-04-29','9999-01-01'),(38068,'d008','1999-05-11','9999-01-01'),(38069,'d004','1987-02-19','2001-12-10'),(38069,'d009','2001-12-10','9999-01-01'),(38070,'d005','1991-01-28','9999-01-01'),(38071,'d006','1990-02-21','1994-06-20'),(38072,'d005','1995-10-13','9999-01-01'),(38073,'d005','1991-07-09','9999-01-01'),(38074,'d007','1992-05-13','9999-01-01'),(38075,'d002','1997-11-11','9999-01-01'),(38076,'d007','1995-12-27','9999-01-01'),(38077,'d008','1989-03-29','9999-01-01'),(38078,'d005','1989-12-22','1996-10-12'),(38078,'d008','1996-10-12','1998-08-22'),(38079,'d006','1997-09-01','9999-01-01'),(38080,'d007','1988-07-14','9999-01-01'),(38081,'d001','1985-12-29','9999-01-01'),(38082,'d006','1996-03-15','9999-01-01'),(38083,'d005','1988-01-28','2001-12-16'),(38084,'d004','1988-02-26','9999-01-01'),(38085,'d007','1993-07-07','9999-01-01'),(38086,'d006','1995-06-26','9999-01-01'),(38087,'d005','1994-10-25','9999-01-01'),(38088,'d007','1995-10-16','1996-12-19'),(38088,'d009','1996-12-19','9999-01-01'),(38089,'d008','1998-10-04','9999-01-01'),(38090,'d004','1994-05-05','1995-05-06'),(38091,'d002','1996-05-24','9999-01-01'),(38092,'d004','1989-10-26','9999-01-01'),(38093,'d007','1998-03-27','9999-01-01'),(38094,'d003','1986-01-20','1998-12-11'),(38095,'d007','1993-08-08','2000-02-07'),(38096,'d005','1997-07-25','9999-01-01'),(38097,'d005','1990-11-18','1992-12-02'),(38097,'d008','1992-12-02','9999-01-01'),(38098,'d003','1999-07-30','9999-01-01'),(38099,'d002','1990-03-08','9999-01-01'),(38100,'d001','1988-02-21','9999-01-01'),(38101,'d008','1986-01-17','9999-01-01'),(38102,'d003','1987-12-31','9999-01-01'),(38103,'d004','1988-03-31','9999-01-01'),(38104,'d009','1995-09-27','1996-11-01'),(38105,'d002','1996-08-31','9999-01-01'),(38106,'d007','1986-03-27','9999-01-01'),(38107,'d007','1986-03-04','1989-09-04'),(38107,'d009','1989-09-04','9999-01-01'),(38108,'d007','1992-04-12','9999-01-01'),(38109,'d006','1996-03-01','9999-01-01'),(38110,'d008','1986-04-03','9999-01-01'),(38111,'d005','1998-06-17','9999-01-01'),(38112,'d005','1999-03-04','9999-01-01'),(38113,'d004','1996-06-10','1996-06-29'),(38114,'d005','1985-05-08','9999-01-01'),(38115,'d006','1996-07-03','9999-01-01'),(38116,'d004','2001-02-10','9999-01-01'),(38116,'d008','1995-07-20','2001-02-10'),(38117,'d007','1988-02-06','9999-01-01'),(38118,'d005','1999-05-02','9999-01-01'),(38119,'d004','1996-04-10','9999-01-01'),(38120,'d008','1989-01-23','1993-05-21'),(38121,'d004','1988-03-23','9999-01-01'),(38122,'d002','1987-08-31','9999-01-01'),(38123,'d007','1988-08-23','9999-01-01'),(38124,'d005','1985-08-16','1991-07-12'),(38124,'d008','1991-07-12','9999-01-01'),(38125,'d005','1990-01-26','9999-01-01'),(38126,'d001','1996-08-01','9999-01-01'),(38127,'d008','1985-07-30','9999-01-01'),(38128,'d005','1986-02-15','1999-08-19'),(38129,'d009','1988-06-24','9999-01-01'),(38130,'d009','1994-05-19','9999-01-01'),(38131,'d001','1995-04-18','9999-01-01'),(38132,'d005','1991-03-31','9999-01-01'),(38133,'d004','1994-04-26','9999-01-01'),(38134,'d004','2001-03-02','9999-01-01'),(38134,'d009','1999-09-01','2001-03-02'),(38135,'d004','1997-05-26','9999-01-01'),(38136,'d004','1999-11-22','9999-01-01'),(38137,'d002','1995-11-13','2002-03-07'),(38138,'d004','1989-07-09','9999-01-01'),(38139,'d005','1989-03-21','1991-11-09'),(38140,'d005','1992-09-08','9999-01-01'),(38141,'d004','1994-12-22','9999-01-01'),(38142,'d005','1993-11-18','9999-01-01'),(38143,'d009','1992-08-26','9999-01-01'),(38144,'d005','1989-04-14','1999-04-17'),(38145,'d001','1986-04-27','2000-06-21'),(38145,'d007','1985-09-01','1986-04-27'),(38146,'d002','1986-04-29','9999-01-01'),(38147,'d007','1996-07-15','1999-06-19'),(38148,'d005','1991-11-04','9999-01-01'),(38149,'d006','1998-02-20','9999-01-01'),(38150,'d005','1998-10-03','9999-01-01'),(38151,'d005','1997-10-30','9999-01-01'),(38152,'d004','1997-03-14','9999-01-01'),(38153,'d005','1991-04-19','1999-07-15'),(38154,'d007','1989-01-21','9999-01-01'),(38155,'d007','1995-11-24','2000-06-18'),(38155,'d009','2000-06-18','9999-01-01'),(38156,'d009','1986-09-26','9999-01-01'),(38157,'d003','1987-05-28','9999-01-01'),(38158,'d006','1991-01-09','9999-01-01'),(38159,'d005','1992-11-28','1994-06-18'),(38160,'d004','1995-10-12','1996-03-26'),(38161,'d007','1988-02-17','9999-01-01'),(38162,'d002','1985-02-20','9999-01-01'),(38163,'d005','1994-07-29','9999-01-01'),(38164,'d004','1988-11-09','9999-01-01'),(38165,'d004','1996-11-24','2000-08-03'),(38165,'d009','2000-08-03','9999-01-01'),(38166,'d002','1991-11-24','9999-01-01'),(38167,'d005','1989-05-31','2000-01-12'),(38168,'d007','1987-08-15','9999-01-01'),(38169,'d009','1988-06-22','1991-11-11'),(38170,'d007','1996-06-13','9999-01-01'),(38171,'d007','1986-06-16','9999-01-01'),(38172,'d005','1985-07-21','9999-01-01'),(38173,'d003','1997-09-04','9999-01-01'),(38174,'d007','1989-04-05','9999-01-01'),(38175,'d004','1990-06-01','1999-08-03'),(38176,'d007','1997-01-22','1998-11-15'),(38176,'d009','1998-11-15','9999-01-01'),(38177,'d005','1995-06-23','9999-01-01'),(38178,'d005','1997-04-20','9999-01-01'),(38179,'d005','1995-06-06','9999-01-01'),(38180,'d005','1993-05-26','9999-01-01'),(38181,'d004','1996-12-14','9999-01-01'),(38182,'d004','1999-03-20','2000-02-10'),(38183,'d005','1992-12-07','9999-01-01'),(38184,'d001','1994-05-14','9999-01-01'),(38185,'d005','1992-04-16','9999-01-01'),(38186,'d001','1993-06-08','9999-01-01'),(38186,'d007','1990-04-25','1993-06-08'),(38187,'d007','1991-08-07','9999-01-01'),(38188,'d005','1992-04-28','9999-01-01'),(38189,'d003','1988-07-10','9999-01-01'),(38190,'d004','1990-02-03','1990-03-03'),(38191,'d001','1986-12-29','9999-01-01'),(38192,'d005','1994-05-11','1998-08-30'),(38193,'d003','1996-10-01','9999-01-01'),(38194,'d009','1995-04-09','9999-01-01'),(38195,'d004','1998-10-22','9999-01-01'),(38195,'d005','1996-05-30','1998-10-22'),(38196,'d005','1998-11-11','9999-01-01'),(38197,'d004','1996-05-28','9999-01-01'),(38198,'d006','1995-10-24','9999-01-01'),(38199,'d005','1999-04-14','9999-01-01'),(38200,'d002','1989-11-13','1998-07-20'),(38201,'d006','1990-06-10','9999-01-01'),(38202,'d005','1994-09-07','2000-02-11'),(38203,'d004','1991-08-07','9999-01-01'),(38204,'d007','1985-10-20','9999-01-01'),(38205,'d002','1992-07-05','9999-01-01'),(38206,'d005','1999-04-16','2000-12-30'),(38206,'d008','2000-12-30','9999-01-01'),(38207,'d008','1993-04-03','9999-01-01'),(38208,'d003','1999-01-25','9999-01-01'),(38209,'d005','1999-10-30','9999-01-01'),(38210,'d007','1988-08-14','9999-01-01'),(38211,'d005','1985-06-16','1995-08-29'),(38212,'d003','1989-03-01','9999-01-01'),(38213,'d008','1997-11-12','9999-01-01'),(38214,'d005','1995-03-24','9999-01-01'),(38215,'d007','1996-01-01','9999-01-01'),(38216,'d001','2002-06-14','9999-01-01'),(38216,'d003','1999-07-06','2002-06-14'),(38217,'d005','1995-12-13','9999-01-01'),(38218,'d009','1999-12-26','9999-01-01'),(38219,'d009','1993-12-18','1995-12-07'),(38220,'d002','1997-03-23','9999-01-01'),(38221,'d001','1990-10-04','1992-11-18'),(38222,'d007','1985-06-17','1991-11-30'),(38223,'d001','1986-04-17','9999-01-01'),(38224,'d005','1990-07-02','9999-01-01'),(38225,'d002','1987-09-23','9999-01-01'),(38226,'d005','1995-06-03','9999-01-01'),(38227,'d004','1997-09-13','2000-06-21'),(38227,'d006','2000-06-21','9999-01-01'),(38228,'d004','2000-01-06','2001-09-09'),(38229,'d005','1998-10-04','9999-01-01'),(38230,'d005','1993-10-04','9999-01-01'),(38231,'d004','1996-09-05','1998-05-16'),(38232,'d007','1994-01-17','9999-01-01'),(38233,'d007','1997-12-03','9999-01-01'),(38234,'d004','1990-06-05','9999-01-01'),(38235,'d004','1999-07-28','9999-01-01'),(38236,'d007','1996-07-19','1999-05-02'),(38237,'d007','1990-07-02','9999-01-01'),(38238,'d004','1998-09-04','2002-06-17'),(38238,'d005','1995-09-19','1998-09-04'),(38239,'d007','1986-06-07','9999-01-01'),(38240,'d004','1988-07-28','9999-01-01'),(38241,'d007','1989-05-17','1993-08-22'),(38242,'d001','1996-05-03','9999-01-01'),(38243,'d005','1996-10-26','9999-01-01'),(38244,'d001','1985-09-11','9999-01-01'),(38245,'d004','1996-09-22','9999-01-01'),(38246,'d005','1993-02-14','1999-02-12'),(38247,'d003','1990-10-06','9999-01-01'),(38248,'d001','2002-07-24','9999-01-01'),(38248,'d007','1998-02-24','2002-07-24'),(38249,'d001','1992-12-08','1994-01-24'),(38250,'d007','1995-05-24','9999-01-01'),(38251,'d003','1999-10-24','9999-01-01'),(38252,'d007','1985-06-04','9999-01-01'),(38253,'d008','1993-11-30','2000-11-22'),(38254,'d004','1985-12-18','1992-08-04'),(38255,'d007','1990-08-28','9999-01-01'),(38256,'d005','1993-11-12','1994-08-01'),(38257,'d005','1991-02-17','9999-01-01'),(38257,'d008','1987-04-20','1991-02-17'),(38258,'d002','1998-11-25','9999-01-01'),(38259,'d005','1993-08-09','9999-01-01'),(38260,'d005','1993-11-15','9999-01-01'),(38261,'d004','1987-07-20','1990-09-20'),(38262,'d005','1988-12-12','9999-01-01'),(38263,'d005','1986-03-08','9999-01-01'),(38264,'d001','1987-08-24','9999-01-01'),(38265,'d001','1999-08-22','9999-01-01'),(38266,'d006','1992-04-17','9999-01-01'),(38267,'d005','1997-03-25','9999-01-01'),(38268,'d005','1989-06-17','1998-10-22'),(38268,'d008','1998-10-22','9999-01-01'),(38269,'d005','1985-10-16','2001-05-06'),(38270,'d004','1988-03-20','9999-01-01'),(38271,'d004','1995-02-17','9999-01-01'),(38272,'d009','1997-08-13','9999-01-01'),(38273,'d004','1999-09-29','1999-10-17'),(38274,'d005','1994-07-22','9999-01-01'),(38275,'d004','1989-04-13','9999-01-01'),(38276,'d005','1995-12-15','1998-10-01'),(38277,'d001','1993-02-27','1999-06-24'),(38277,'d009','1999-06-24','9999-01-01'),(38278,'d006','1992-08-06','9999-01-01'),(38279,'d009','1987-05-25','9999-01-01'),(38280,'d007','1987-11-11','9999-01-01'),(38281,'d006','1989-01-14','9999-01-01'),(38282,'d006','1998-05-12','9999-01-01'),(38283,'d005','1997-02-24','1999-02-10'),(38284,'d008','1987-04-14','9999-01-01'),(38285,'d002','1992-06-25','9999-01-01'),(38286,'d005','1992-07-29','9999-01-01'),(38287,'d005','1994-05-09','1996-05-06'),(38288,'d001','2002-06-04','9999-01-01'),(38288,'d007','1994-02-01','2002-06-04'),(38289,'d004','1999-09-25','9999-01-01'),(38290,'d003','1995-11-12','1999-10-16'),(38291,'d004','1991-01-30','9999-01-01'),(38292,'d005','1995-06-13','2000-02-12'),(38293,'d003','1992-03-08','9999-01-01'),(38294,'d009','1988-11-12','9999-01-01'),(38295,'d007','1991-04-10','9999-01-01'),(38296,'d004','1990-08-24','1991-05-02'),(38296,'d006','1991-05-02','9999-01-01'),(38297,'d004','1992-12-13','9999-01-01'),(38298,'d001','1998-12-11','9999-01-01'),(38299,'d005','1992-10-25','9999-01-01'),(38300,'d002','1993-11-05','9999-01-01'),(38301,'d004','1994-09-11','1998-08-31'),(38302,'d007','1986-03-27','9999-01-01'),(38303,'d004','1994-05-31','1995-11-30'),(38304,'d001','1987-11-07','9999-01-01'),(38305,'d005','1993-07-26','9999-01-01'),(38306,'d001','2000-01-04','9999-01-01'),(38306,'d007','1996-06-19','2000-01-04'),(38307,'d009','1987-07-23','9999-01-01'),(38308,'d005','1986-11-12','9999-01-01'),(38309,'d003','1985-07-28','9999-01-01'),(38310,'d007','1986-12-20','9999-01-01'),(38311,'d004','1993-05-17','1995-05-05'),(38312,'d009','1997-07-21','9999-01-01'),(38313,'d004','1993-02-26','9999-01-01'),(38314,'d004','1992-08-08','9999-01-01'),(38314,'d005','1989-09-24','1992-08-08'),(38315,'d007','1996-07-02','9999-01-01'),(38316,'d005','1990-07-14','9999-01-01'),(38317,'d006','1986-07-25','1997-02-12'),(38318,'d006','1992-02-12','9999-01-01'),(38319,'d006','1987-11-23','9999-01-01'),(38320,'d004','1988-06-21','9999-01-01'),(38321,'d006','1996-03-27','9999-01-01'),(38322,'d005','1996-03-28','9999-01-01'),(38323,'d005','1996-02-23','9999-01-01'),(38324,'d004','1997-08-20','1997-10-12'),(38324,'d009','1997-10-12','9999-01-01'),(38325,'d009','1994-10-03','1997-04-25'),(38326,'d005','1992-06-03','9999-01-01'),(38327,'d007','1997-01-30','2000-11-06'),(38328,'d007','1986-08-24','9999-01-01'),(38329,'d005','1988-09-21','9999-01-01'),(38330,'d004','1990-06-17','2000-02-19'),(38331,'d007','1989-02-26','9999-01-01'),(38332,'d002','1994-07-13','9999-01-01'),(38333,'d004','1993-07-12','9999-01-01'),(38334,'d007','1994-07-31','1997-08-12'),(38334,'d009','1997-08-12','9999-01-01'),(38335,'d005','1987-11-14','9999-01-01'),(38336,'d009','1985-02-03','9999-01-01'),(38337,'d004','1986-04-15','9999-01-01'),(38338,'d002','1994-03-01','1996-05-16'),(38339,'d005','1995-06-22','9999-01-01'),(38340,'d005','1995-08-02','9999-01-01'),(38341,'d005','1999-11-24','9999-01-01'),(38342,'d001','1998-03-05','9999-01-01'),(38342,'d003','1997-03-19','1998-03-05'),(38343,'d001','1988-02-07','9999-01-01'),(38344,'d004','1990-06-26','9999-01-01'),(38345,'d005','1994-01-07','9999-01-01'),(38346,'d004','1992-08-02','1994-03-07'),(38347,'d007','1990-12-29','9999-01-01'),(38348,'d008','1989-12-29','9999-01-01'),(38349,'d005','1996-07-24','1997-08-22'),(38350,'d004','1999-09-20','9999-01-01'),(38351,'d007','1993-07-23','9999-01-01'),(38352,'d006','1998-06-07','9999-01-01'),(38353,'d004','1998-02-18','9999-01-01'),(38353,'d005','1997-08-09','1998-02-18'),(38354,'d004','1986-06-04','1993-05-12'),(38355,'d007','1989-11-28','9999-01-01'),(38356,'d005','1999-05-20','9999-01-01'),(38357,'d005','1990-09-04','1990-10-04'),(38358,'d001','1995-11-10','9999-01-01'),(38359,'d008','1986-11-12','9999-01-01'),(38360,'d004','1992-09-29','9999-01-01'),(38361,'d003','1989-11-30','9999-01-01'),(38362,'d007','1998-06-08','9999-01-01'),(38363,'d004','1990-08-18','9999-01-01'),(38364,'d001','2002-01-14','9999-01-01'),(38364,'d007','1998-06-16','2002-01-14'),(38365,'d005','1995-02-28','9999-01-01'),(38366,'d005','1997-10-07','1998-07-22'),(38367,'d009','2000-01-20','2000-02-10'),(38368,'d002','1992-08-31','9999-01-01'),(38369,'d001','1995-08-31','9999-01-01'),(38370,'d004','1992-03-16','9999-01-01'),(38371,'d007','1988-11-09','9999-01-01'),(38372,'d004','1994-07-30','1995-09-15'),(38373,'d004','1987-02-15','9999-01-01'),(38374,'d004','1989-10-02','2002-03-11'),(38374,'d009','2002-03-11','9999-01-01'),(38375,'d007','1991-04-03','9999-01-01'),(38376,'d004','1996-01-05','9999-01-01'),(38377,'d005','1985-08-28','9999-01-01'),(38378,'d007','1994-04-10','9999-01-01'),(38379,'d001','1995-03-07','9999-01-01'),(38380,'d006','1996-01-23','9999-01-01'),(38381,'d006','1991-08-27','1991-10-23'),(38382,'d005','2000-01-20','9999-01-01'),(38383,'d007','1999-09-19','2000-04-15'),(38384,'d005','1999-09-21','2001-12-18'),(38384,'d008','2001-12-18','9999-01-01'),(38385,'d005','1995-08-28','9999-01-01'),(38386,'d008','1994-09-19','9999-01-01'),(38387,'d009','1998-04-27','9999-01-01'),(38388,'d001','1992-08-09','9999-01-01'),(38389,'d004','1993-01-20','9999-01-01'),(38390,'d002','1987-05-27','9999-01-01'),(38391,'d005','1997-03-31','9999-01-01'),(38392,'d004','1998-03-12','2001-02-10'),(38393,'d008','1988-12-08','9999-01-01'),(38394,'d007','1999-11-22','9999-01-01'),(38395,'d002','1999-04-16','9999-01-01'),(38395,'d003','1998-11-15','1999-04-16'),(38396,'d004','2000-01-12','9999-01-01'),(38397,'d001','1994-05-06','9999-01-01'),(38398,'d004','1993-02-06','9999-01-01'),(38399,'d006','1997-08-30','2001-11-03'),(38400,'d005','1998-06-22','9999-01-01'),(38401,'d005','1995-02-05','9999-01-01'),(38402,'d005','1999-12-03','9999-01-01'),(38403,'d005','1987-03-06','9999-01-01'),(38404,'d004','2001-11-18','9999-01-01'),(38404,'d005','1985-05-18','2001-11-18'),(38405,'d002','1994-07-09','9999-01-01'),(38406,'d003','1992-12-18','2001-09-12'),(38407,'d004','1999-11-25','9999-01-01'),(38408,'d005','1990-02-14','9999-01-01'),(38409,'d004','1996-08-18','9999-01-01'),(38410,'d009','1992-02-17','9999-01-01'),(38411,'d008','1997-08-23','1999-09-02'),(38412,'d009','1986-12-10','1992-02-20'),(38413,'d005','1986-12-09','9999-01-01'),(38414,'d004','1997-04-10','2001-06-24'),(38414,'d006','2001-06-24','9999-01-01'),(38415,'d004','1988-11-17','9999-01-01'),(38416,'d004','1991-05-08','9999-01-01'),(38417,'d007','1998-05-13','2001-08-04'),(38418,'d007','1995-06-30','9999-01-01'),(38419,'d007','1985-09-19','9999-01-01'),(38420,'d002','1997-11-06','9999-01-01'),(38421,'d003','1995-10-31','9999-01-01'),(38422,'d003','1990-08-29','1991-11-07'),(38423,'d004','1997-03-20','9999-01-01'),(38424,'d003','1996-10-09','9999-01-01'),(38425,'d002','1998-09-28','1998-11-22'),(38425,'d007','1998-11-22','1999-03-05'),(38426,'d005','1994-11-13','9999-01-01'),(38427,'d006','1997-03-29','2001-12-13'),(38428,'d007','1995-04-01','9999-01-01'),(38429,'d005','1991-10-12','9999-01-01'),(38430,'d004','1997-07-12','9999-01-01'),(38431,'d007','1994-06-18','9999-01-01'),(38432,'d005','1985-10-27','9999-01-01'),(38433,'d004','1990-08-19','2000-05-18'),(38433,'d006','2000-05-18','9999-01-01'),(38434,'d006','1997-06-23','9999-01-01'),(38435,'d005','1993-12-10','9999-01-01'),(38436,'d004','1991-02-26','1993-09-13'),(38437,'d005','1995-08-29','9999-01-01'),(38438,'d007','1992-06-23','9999-01-01'),(38439,'d007','1989-05-18','9999-01-01'),(38440,'d004','1989-09-03','9999-01-01'),(38441,'d005','1988-01-03','9999-01-01'),(38442,'d006','1997-12-28','9999-01-01'),(38443,'d005','1992-04-25','9999-01-01'),(38444,'d002','1999-08-16','1999-08-19'),(38444,'d003','1999-08-19','1999-11-12'),(38445,'d001','1994-05-31','9999-01-01'),(38446,'d007','1993-10-04','9999-01-01'),(38447,'d004','1999-06-26','9999-01-01'),(38448,'d002','1993-04-21','9999-01-01'),(38449,'d008','1988-10-15','2001-07-02'),(38450,'d005','1997-02-27','9999-01-01'),(38451,'d005','1992-01-28','9999-01-01'),(38452,'d007','1998-09-23','2000-03-02'),(38453,'d005','1988-12-09','9999-01-01'),(38453,'d009','1985-08-28','1988-12-09'),(38454,'d004','1991-10-12','9999-01-01'),(38455,'d005','1995-11-10','9999-01-01'),(38456,'d005','1992-12-05','1994-01-10'),(38457,'d004','1997-09-07','9999-01-01'),(38458,'d004','1997-10-21','9999-01-01'),(38459,'d004','1999-01-03','9999-01-01'),(38460,'d006','1999-07-13','9999-01-01'),(38461,'d001','1991-12-06','1996-11-01'),(38462,'d006','1998-03-21','9999-01-01'),(38463,'d002','1994-12-17','9999-01-01'),(38464,'d005','1992-12-24','1994-09-05'),(38464,'d008','1994-09-05','9999-01-01'),(38465,'d005','1996-10-01','9999-01-01'),(38466,'d009','1995-09-05','9999-01-01'),(38467,'d003','1985-11-07','9999-01-01'),(38468,'d005','1992-12-31','9999-01-01'),(38469,'d004','1994-03-04','2001-09-23'),(38470,'d009','1995-03-10','9999-01-01'),(38471,'d001','1992-11-24','9999-01-01'),(38472,'d008','1985-06-04','9999-01-01'),(38473,'d004','1995-01-25','9999-01-01'),(38474,'d008','1986-06-09','9999-01-01'),(38475,'d001','1998-07-21','2000-12-20'),(38475,'d009','2000-12-20','9999-01-01'),(38476,'d005','1999-08-13','9999-01-01'),(38477,'d001','1992-08-26','1998-06-14'),(38478,'d005','1987-07-22','9999-01-01'),(38479,'d005','1996-06-18','9999-01-01'),(38480,'d004','1987-12-28','9999-01-01'),(38481,'d004','1992-09-25','9999-01-01'),(38482,'d004','1998-10-24','9999-01-01'),(38483,'d006','1989-01-13','9999-01-01'),(38484,'d004','2002-02-26','9999-01-01'),(38484,'d008','2000-01-28','2002-02-26'),(38485,'d004','1987-07-06','9999-01-01'),(38486,'d002','1990-05-10','2002-04-27'),(38487,'d006','1988-11-06','9999-01-01'),(38488,'d007','1996-09-01','9999-01-01'),(38489,'d001','1998-02-08','9999-01-01'),(38490,'d006','1987-09-03','9999-01-01'),(38491,'d001','1994-05-02','2000-01-20'),(38492,'d006','1994-05-05','9999-01-01'),(38493,'d005','1989-08-05','9999-01-01'),(38494,'d004','1996-11-27','9999-01-01'),(38495,'d004','1986-11-02','1993-03-29'),(38495,'d006','1993-03-29','1993-08-09'),(38496,'d006','1996-07-17','9999-01-01'),(38497,'d007','1985-12-06','9999-01-01'),(38498,'d004','1994-07-11','9999-01-01'),(38499,'d007','1995-09-08','9999-01-01'),(38500,'d002','1989-12-21','1992-09-26'),(38501,'d001','1996-03-30','1999-03-05'),(38502,'d009','1992-01-17','9999-01-01'),(38503,'d004','1996-12-03','9999-01-01'),(38503,'d005','1989-11-27','1996-12-03'),(38504,'d004','1998-10-16','9999-01-01'),(38505,'d007','1987-10-20','9999-01-01'),(38506,'d005','1996-10-12','9999-01-01'),(38507,'d001','1994-12-27','9999-01-01'),(38508,'d007','1994-06-06','9999-01-01'),(38509,'d004','1990-04-03','9999-01-01'),(38510,'d009','1988-08-11','1989-03-13'),(38511,'d007','1985-07-17','9999-01-01'),(38512,'d004','1985-06-09','1990-06-25'),(38512,'d006','1990-06-25','9999-01-01'),(38513,'d004','1985-02-26','9999-01-01'),(38514,'d002','1995-09-10','9999-01-01'),(38515,'d006','1994-09-05','9999-01-01'),(38516,'d004','1999-11-13','2001-10-25'),(38517,'d005','1994-02-05','9999-01-01'),(38518,'d004','1994-01-28','9999-01-01'),(38519,'d004','1998-09-08','9999-01-01'),(38520,'d005','1992-03-12','9999-01-01'),(38521,'d002','2000-01-09','2000-03-22'),(38521,'d003','1998-09-10','2000-01-09'),(38522,'d007','1996-10-25','9999-01-01'),(38523,'d007','1990-12-18','9999-01-01'),(38524,'d005','1997-07-20','9999-01-01'),(38525,'d005','1990-03-19','9999-01-01'),(38526,'d009','1997-12-26','9999-01-01'),(38527,'d005','1997-02-13','9999-01-01'),(38528,'d009','1993-06-20','9999-01-01'),(38529,'d004','1991-11-24','1999-07-04'),(38530,'d004','1990-07-18','1996-01-28'),(38530,'d006','1996-01-28','9999-01-01'),(38531,'d004','1988-12-15','9999-01-01'),(38532,'d007','1987-11-21','9999-01-01'),(38533,'d005','1986-11-18','1998-04-23'),(38534,'d002','1999-07-31','9999-01-01'),(38535,'d004','1993-03-16','9999-01-01'),(38536,'d003','1992-05-10','9999-01-01'),(38537,'d005','1990-02-10','9999-01-01'),(38538,'d007','1998-11-01','9999-01-01'),(38539,'d006','1992-02-07','1998-01-06'),(38540,'d005','1985-10-24','9999-01-01'),(38541,'d002','1988-01-11','1993-08-04'),(38541,'d003','1993-08-04','9999-01-01'),(38542,'d005','1993-09-22','9999-01-01'),(38543,'d003','1996-04-13','9999-01-01'),(38544,'d007','1987-03-31','9999-01-01'),(38545,'d001','1995-04-27','9999-01-01'),(38546,'d005','1988-05-10','1997-07-05'),(38547,'d005','1997-01-14','9999-01-01'),(38548,'d005','1994-11-25','9999-01-01'),(38549,'d002','1988-12-22','9999-01-01'),(38550,'d006','1987-02-16','9999-01-01'),(38551,'d006','1998-09-10','9999-01-01'),(38552,'d001','1985-04-16','2000-10-20'),(38552,'d009','2000-10-20','9999-01-01'),(38553,'d007','1985-07-26','9999-01-01'),(38554,'d007','1993-08-16','9999-01-01'),(38555,'d004','1998-09-10','2002-07-24'),(38556,'d004','1987-07-09','9999-01-01'),(38557,'d004','1988-12-12','9999-01-01'),(38558,'d005','1985-05-09','9999-01-01'),(38559,'d004','1987-02-12','9999-01-01'),(38560,'d005','1997-04-10','9999-01-01'),(38560,'d009','1996-12-01','1997-04-10'),(38561,'d007','1991-09-09','9999-01-01'),(38562,'d001','1987-10-25','1999-08-29'),(38563,'d001','1999-04-14','9999-01-01'),(38564,'d003','1991-11-14','1999-02-07'),(38565,'d004','1999-11-25','9999-01-01'),(38566,'d006','1985-03-05','9999-01-01'),(38567,'d002','1989-10-24','9999-01-01'),(38568,'d007','1994-02-21','9999-01-01'),(38569,'d007','1992-10-23','9999-01-01'),(38570,'d003','1987-05-21','9999-01-01'),(38571,'d005','1988-07-21','1991-01-22'),(38571,'d008','1991-01-22','1994-02-18'),(38572,'d004','1985-09-18','9999-01-01'),(38573,'d007','1989-12-09','9999-01-01'),(38574,'d001','1995-04-14','1998-05-30'),(38575,'d007','1993-11-25','9999-01-01'),(38576,'d009','1999-04-15','9999-01-01'),(38577,'d005','1990-09-22','9999-01-01'),(38578,'d004','1995-08-16','9999-01-01'),(38579,'d005','1986-05-18','9999-01-01'),(38580,'d004','1997-07-26','9999-01-01'),(38580,'d005','1990-03-14','1997-07-26'),(38581,'d005','1988-06-01','9999-01-01'),(38582,'d005','1992-05-08','9999-01-01'),(38583,'d007','1990-09-26','1992-07-06'),(38584,'d005','1994-06-17','9999-01-01'),(38585,'d004','1997-02-19','9999-01-01'),(38586,'d008','1993-11-08','9999-01-01'),(38587,'d007','1987-07-29','9999-01-01'),(38588,'d004','1997-03-12','9999-01-01'),(38588,'d008','1995-12-24','1997-03-12'),(38589,'d007','1998-06-30','9999-01-01'),(38590,'d002','1992-12-26','9999-01-01'),(38591,'d004','1991-01-28','9999-01-01'),(38592,'d005','1990-11-02','1995-07-19'),(38593,'d004','1986-06-04','9999-01-01'),(38594,'d007','1997-10-22','9999-01-01'),(38595,'d007','1997-07-29','9999-01-01'),(38596,'d003','1987-08-21','9999-01-01'),(38597,'d004','1996-09-12','1997-03-22'),(38597,'d006','1997-03-22','1998-09-24'),(38598,'d005','1991-02-06','9999-01-01'),(38599,'d002','1990-07-31','9999-01-01'),(38600,'d007','1985-08-09','9999-01-01'),(38601,'d005','1990-04-26','1996-02-09'),(38602,'d009','1990-06-12','1994-07-15'),(38603,'d006','1991-04-11','9999-01-01'),(38604,'d006','1991-01-15','9999-01-01'),(38605,'d004','1990-05-05','9999-01-01'),(38605,'d005','1987-10-20','1990-05-05'),(38606,'d005','1993-09-14','9999-01-01'),(38607,'d005','1989-10-18','9999-01-01'),(38608,'d005','1988-02-26','9999-01-01'),(38609,'d008','1989-10-02','1990-09-29'),(38610,'d004','1996-04-02','9999-01-01'),(38611,'d006','1991-03-16','9999-01-01'),(38612,'d008','1997-03-08','9999-01-01'),(38613,'d005','1997-01-23','9999-01-01'),(38614,'d008','1987-02-21','9999-01-01'),(38615,'d005','1997-11-23','1998-09-18'),(38615,'d008','1996-09-25','1997-11-23'),(38616,'d009','1985-10-25','9999-01-01'),(38617,'d009','1997-09-19','9999-01-01'),(38618,'d007','1995-10-14','9999-01-01'),(38619,'d007','1999-11-14','9999-01-01'),(38620,'d008','1994-08-17','9999-01-01'),(38621,'d002','1990-08-26','9999-01-01'),(38622,'d008','1999-04-20','9999-01-01'),(38623,'d004','1988-08-20','1996-12-20'),(38623,'d009','1996-12-20','9999-01-01'),(38624,'d006','1993-04-08','1997-04-21'),(38625,'d009','1995-11-05','9999-01-01'),(38626,'d005','1997-12-07','2002-06-09'),(38627,'d002','1989-11-22','9999-01-01'),(38628,'d004','1986-07-20','9999-01-01'),(38629,'d004','1988-10-01','9999-01-01'),(38630,'d001','1992-04-16','9999-01-01'),(38631,'d002','1993-07-20','9999-01-01'),(38632,'d009','1988-06-03','9999-01-01'),(38633,'d002','1991-02-23','1991-10-26'),(38633,'d003','1991-10-26','9999-01-01'),(38634,'d008','1991-04-09','1998-11-01'),(38635,'d002','1994-04-17','9999-01-01'),(38636,'d003','1992-02-14','1997-09-02'),(38637,'d003','1994-09-20','9999-01-01'),(38638,'d005','1998-08-31','9999-01-01'),(38639,'d004','1990-11-17','9999-01-01'),(38640,'d005','1991-05-15','9999-01-01'),(38641,'d007','1998-01-28','9999-01-01'),(38642,'d001','1994-06-12','9999-01-01'),(38642,'d003','1994-05-19','1994-06-12'),(38643,'d005','1998-01-18','9999-01-01'),(38644,'d006','1990-08-11','2002-05-16'),(38645,'d008','1997-04-14','9999-01-01'),(38646,'d007','1988-02-09','9999-01-01'),(38647,'d001','1993-11-22','9999-01-01'),(38648,'d007','1991-09-20','1998-11-25'),(38649,'d006','1994-11-02','9999-01-01'),(38650,'d006','1994-01-25','9999-01-01'),(38651,'d005','1996-05-06','9999-01-01'),(38651,'d008','1995-10-07','1996-05-06'),(38652,'d001','1995-06-25','9999-01-01'),(38653,'d005','1991-08-17','1994-02-27'),(38654,'d004','1990-03-25','9999-01-01'),(38655,'d005','1990-12-24','9999-01-01'),(38656,'d005','1988-06-10','1995-03-20'),(38657,'d004','1996-08-10','9999-01-01'),(38658,'d009','1998-11-06','9999-01-01'),(38659,'d009','1999-02-08','9999-01-01'),(38660,'d001','1999-05-30','2001-12-03'),(38660,'d009','2001-12-03','9999-01-01'),(38661,'d007','1998-11-12','9999-01-01'),(38662,'d004','1997-11-16','9999-01-01'),(38663,'d003','1996-01-31','9999-01-01'),(38664,'d009','1989-12-25','1997-12-08'),(38665,'d004','1987-02-19','9999-01-01'),(38666,'d002','1989-01-29','9999-01-01'),(38667,'d003','1991-04-26','9999-01-01'),(38668,'d008','1999-12-09','9999-01-01'),(38669,'d005','1993-07-30','9999-01-01'),(38669,'d009','1992-04-16','1993-07-30'),(38670,'d005','1989-01-24','9999-01-01'),(38671,'d005','1997-08-06','2002-01-29'),(38672,'d003','1991-04-24','9999-01-01'),(38673,'d005','1993-11-03','9999-01-01'),(38674,'d005','1998-09-13','9999-01-01'),(38675,'d005','1994-12-23','9999-01-01'),(38676,'d009','1989-03-16','9999-01-01'),(38677,'d007','1987-05-02','1987-06-28'),(38678,'d005','1989-06-18','9999-01-01'),(38679,'d004','1998-06-26','9999-01-01'),(38679,'d005','1988-09-08','1998-06-26'),(38680,'d004','1993-02-26','9999-01-01'),(38681,'d001','1995-05-16','9999-01-01'),(38682,'d005','1997-05-15','9999-01-01'),(38683,'d007','1987-10-30','1991-07-24'),(38684,'d007','1989-12-27','9999-01-01'),(38685,'d007','1986-02-15','9999-01-01'),(38686,'d002','1996-01-25','9999-01-01'),(38687,'d006','1995-10-12','9999-01-01'),(38688,'d004','1998-11-23','9999-01-01'),(38688,'d005','1997-07-30','1998-11-23'),(38689,'d004','1999-04-25','9999-01-01'),(38690,'d007','1995-07-07','9999-01-01'),(38691,'d005','1990-04-18','1990-05-04'),(38692,'d004','1998-12-29','9999-01-01'),(38693,'d002','1996-03-09','9999-01-01'),(38694,'d004','1991-06-16','1997-06-17'),(38695,'d005','1995-09-16','9999-01-01'),(38696,'d001','1992-08-31','9999-01-01'),(38697,'d005','1986-05-30','9999-01-01'),(38698,'d003','1988-07-26','9999-01-01'),(38699,'d001','1997-09-11','9999-01-01'),(38699,'d007','1992-01-25','1997-09-11'),(38700,'d005','1987-02-15','9999-01-01'),(38701,'d005','1986-07-10','9999-01-01'),(38702,'d004','1996-09-28','2000-12-07'),(38703,'d005','1990-10-05','9999-01-01'),(38704,'d005','1987-12-14','9999-01-01'),(38705,'d001','1991-07-19','9999-01-01'),(38706,'d005','1990-05-26','9999-01-01'),(38707,'d002','1988-11-11','9999-01-01'),(38708,'d007','1990-02-13','9999-01-01'),(38709,'d004','1994-01-13','9999-01-01'),(38709,'d005','1993-03-09','1994-01-13'),(38710,'d007','1995-03-12','9999-01-01'),(38711,'d006','1989-08-11','2002-03-12'),(38712,'d005','1985-11-24','9999-01-01'),(38713,'d004','1995-05-19','9999-01-01'),(38714,'d004','1989-09-23','9999-01-01'),(38715,'d005','1999-03-18','2001-10-31'),(38716,'d005','1996-11-19','9999-01-01'),(38717,'d002','1990-02-24','1996-12-25'),(38718,'d004','1997-01-24','9999-01-01'),(38719,'d004','1990-11-13','9999-01-01'),(38720,'d005','1988-06-29','2001-08-29'),(38720,'d008','2001-08-29','9999-01-01'),(38721,'d004','1994-04-16','9999-01-01'),(38722,'d009','1997-01-07','9999-01-01'),(38723,'d009','1994-11-20','9999-01-01'),(38724,'d004','1991-05-11','2002-02-26'),(38725,'d001','1999-12-16','9999-01-01'),(38726,'d005','1995-02-13','9999-01-01'),(38727,'d005','1994-09-30','9999-01-01'),(38728,'d003','1991-11-03','9999-01-01'),(38729,'d005','1990-02-07','9999-01-01'),(38730,'d004','1993-02-24','9999-01-01'),(38731,'d007','1997-05-15','1999-07-23'),(38731,'d009','1999-07-23','9999-01-01'),(38732,'d001','1997-09-01','9999-01-01'),(38733,'d006','1992-07-20','1993-06-16'),(38734,'d009','1998-12-11','9999-01-01'),(38735,'d004','1997-01-27','9999-01-01'),(38736,'d005','1985-04-09','9999-01-01'),(38737,'d009','1989-09-25','9999-01-01'),(38738,'d002','1999-11-06','9999-01-01'),(38739,'d007','1996-05-31','1998-04-07'),(38739,'d009','1998-04-07','9999-01-01'),(38740,'d007','1997-01-26','9999-01-01'),(38741,'d006','1994-03-21','2001-06-27'),(38742,'d004','1994-12-16','9999-01-01'),(38743,'d005','1998-08-24','9999-01-01'),(38744,'d005','1990-05-11','9999-01-01'),(38745,'d004','1988-09-11','9999-01-01'),(38746,'d004','1985-09-06','9999-01-01'),(38747,'d005','1999-10-19','9999-01-01'),(38747,'d009','1995-08-12','1999-10-19'),(38748,'d004','1993-10-20','9999-01-01'),(38749,'d007','1992-07-28','1997-10-31'),(38750,'d009','1997-10-06','9999-01-01'),(38751,'d005','1991-08-27','9999-01-01'),(38752,'d005','1998-11-22','9999-01-01'),(38753,'d004','1991-02-19','1995-03-18'),(38754,'d004','1985-02-15','9999-01-01'),(38755,'d005','1998-07-22','9999-01-01'),(38756,'d005','1985-11-13','9999-01-01'),(38757,'d002','1992-01-07','1992-05-17'),(38757,'d003','1992-05-17','9999-01-01'),(38758,'d006','1987-04-01','9999-01-01'),(38759,'d005','1993-09-01','9999-01-01'),(38760,'d003','1987-08-21','9999-01-01'),(38761,'d005','1987-11-05','1999-09-21'),(38762,'d007','1986-12-17','9999-01-01'),(38763,'d007','1992-12-22','9999-01-01'),(38764,'d003','1990-06-05','1998-01-15'),(38765,'d004','1993-01-26','9999-01-01'),(38766,'d007','1994-07-13','9999-01-01'),(38767,'d005','1993-06-15','1994-02-17'),(38767,'d008','1994-02-17','9999-01-01'),(38768,'d005','1996-06-22','9999-01-01'),(38769,'d004','1997-05-20','9999-01-01'),(38770,'d005','1992-01-12','1992-04-12'),(38771,'d007','1993-12-07','9999-01-01'),(38772,'d003','1992-04-12','1999-12-05'),(38773,'d005','1987-07-22','9999-01-01'),(38774,'d008','1988-09-21','9999-01-01'),(38775,'d004','1991-07-14','9999-01-01'),(38776,'d002','1990-04-06','2001-05-23'),(38776,'d003','2001-05-23','9999-01-01'),(38777,'d003','1994-04-16','9999-01-01'),(38778,'d004','1999-02-20','9999-01-01'),(38779,'d005','1985-12-26','9999-01-01'),(38780,'d009','1987-08-14','9999-01-01'),(38781,'d005','1990-06-17','2001-06-05'),(38782,'d005','1985-02-02','9999-01-01'),(38783,'d009','1992-04-24','2001-12-19'),(38784,'d008','1993-06-21','9999-01-01'),(38785,'d004','1987-01-02','9999-01-01'),(38786,'d004','2002-06-10','9999-01-01'),(38786,'d005','1996-07-30','2002-06-10'),(38787,'d005','1997-11-14','9999-01-01'),(38788,'d003','1999-01-02','9999-01-01'),(38789,'d004','1998-01-21','1999-12-21'),(38790,'d009','1989-01-06','9999-01-01'),(38791,'d004','1988-03-20','9999-01-01'),(38792,'d001','1985-06-18','9999-01-01'),(38793,'d008','1986-12-22','1994-08-20'),(38794,'d003','1995-08-02','9999-01-01'),(38795,'d005','1992-02-26','9999-01-01'),(38796,'d004','2000-02-20','9999-01-01'),(38796,'d005','1986-04-30','2000-02-20'),(38797,'d006','1990-07-14','9999-01-01'),(38798,'d005','1993-12-14','9999-01-01'),(38799,'d004','1995-01-26','9999-01-01'),(38800,'d004','1992-12-11','2001-06-11'),(38801,'d005','1989-01-30','9999-01-01'),(38802,'d009','1995-09-22','9999-01-01'),(38803,'d005','1990-11-07','9999-01-01'),(38804,'d004','1987-02-17','1987-04-13'),(38804,'d006','1987-04-13','1993-08-05'),(38805,'d005','1996-03-15','2001-08-23'),(38806,'d002','1985-03-14','2001-03-12'),(38807,'d001','1991-09-25','9999-01-01'),(38808,'d005','1995-01-03','9999-01-01'),(38809,'d005','1997-05-13','9999-01-01'),(38810,'d007','1986-01-02','9999-01-01'),(38811,'d004','1991-12-30','9999-01-01'),(38812,'d001','1998-07-25','1999-04-01'),(38813,'d005','1998-02-15','2002-01-14'),(38813,'d008','2002-01-14','9999-01-01'),(38814,'d004','1995-03-13','9999-01-01'),(38815,'d009','1995-09-18','9999-01-01'),(38816,'d005','1994-09-21','9999-01-01'),(38817,'d007','1998-08-21','9999-01-01'),(38818,'d003','1999-03-07','2002-06-22'),(38819,'d006','1985-09-08','9999-01-01'),(38820,'d006','1986-11-29','9999-01-01'),(38821,'d007','1992-08-16','1994-07-21'),(38822,'d002','1989-09-09','9999-01-01'),(38823,'d005','1985-04-05','1995-07-23'),(38823,'d008','1995-07-23','9999-01-01'),(38824,'d005','1985-04-02','9999-01-01'),(38825,'d008','1985-07-05','9999-01-01'),(38826,'d005','1985-08-01','9999-01-01'),(38827,'d004','1992-01-07','9999-01-01'),(38828,'d009','1994-05-16','9999-01-01'),(38829,'d004','1988-01-28','9999-01-01'),(38830,'d003','1997-12-17','1998-10-07'),(38831,'d007','1997-02-23','9999-01-01'),(38832,'d006','1991-12-10','9999-01-01'),(38833,'d007','1998-12-03','9999-01-01'),(38834,'d004','1999-05-24','9999-01-01'),(38834,'d009','1996-06-13','1999-05-24'),(38835,'d005','1986-12-24','9999-01-01'),(38836,'d005','1986-08-01','9999-01-01'),(38837,'d009','1990-12-11','9999-01-01'),(38838,'d005','1988-12-18','1993-10-03'),(38839,'d007','1998-03-05','9999-01-01'),(38840,'d004','1985-10-27','9999-01-01'),(38841,'d004','1999-03-13','1999-09-16'),(38842,'d005','1985-07-19','9999-01-01'),(38843,'d005','1991-03-23','9999-01-01'),(38844,'d001','1997-07-09','9999-01-01'),(38844,'d003','1988-02-01','1997-07-09'),(38845,'d005','1999-12-18','9999-01-01'),(38846,'d002','1989-01-17','9999-01-01'),(38847,'d005','1987-01-31','9999-01-01'),(38848,'d007','1992-07-10','9999-01-01'),(38849,'d004','1993-02-26','9999-01-01'),(38850,'d005','1996-07-31','1999-05-08'),(38851,'d005','1985-04-14','9999-01-01'),(38852,'d007','1991-09-03','9999-01-01'),(38853,'d005','1987-11-21','2002-05-29'),(38854,'d004','1999-11-29','2000-01-28'),(38854,'d006','1995-08-23','1999-11-29'),(38855,'d007','1992-06-01','9999-01-01'),(38856,'d003','1989-06-27','9999-01-01'),(38857,'d004','1993-11-18','2000-04-30'),(38858,'d009','1992-09-18','9999-01-01'),(38859,'d007','1993-08-10','9999-01-01'),(38860,'d004','1986-05-09','9999-01-01'),(38861,'d004','1989-03-24','9999-01-01'),(38862,'d004','1995-01-28','9999-01-01'),(38863,'d005','1995-07-14','1997-05-02'),(38863,'d008','1997-05-02','9999-01-01'),(38864,'d005','1998-01-13','9999-01-01'),(38865,'d007','1993-03-07','2000-09-19'),(38866,'d005','1998-02-18','9999-01-01'),(38867,'d006','1993-07-19','1996-11-19'),(38868,'d001','1987-05-13','9999-01-01'),(38869,'d004','1995-12-14','9999-01-01'),(38870,'d005','1991-05-20','9999-01-01'),(38871,'d005','1991-10-04','9999-01-01'),(38872,'d003','1985-08-22','9999-01-01'),(38873,'d004','1995-09-26','1998-12-17'),(38873,'d009','1998-12-17','9999-01-01'),(38874,'d009','1995-07-08','9999-01-01'),(38875,'d004','1999-02-18','9999-01-01'),(38876,'d003','1985-06-12','1998-09-06'),(38877,'d005','1997-01-01','9999-01-01'),(38878,'d007','1986-10-09','9999-01-01'),(38879,'d006','1986-06-13','9999-01-01'),(38880,'d004','1992-06-14','2001-08-02'),(38881,'d005','1987-08-03','9999-01-01'),(38882,'d004','1986-11-08','1996-10-30'),(38882,'d009','1996-10-30','9999-01-01'),(38883,'d007','1998-04-11','9999-01-01'),(38884,'d008','1991-05-15','9999-01-01'),(38885,'d005','1991-02-15','9999-01-01'),(38886,'d001','1993-02-20','9999-01-01'),(38887,'d005','1996-05-31','1997-07-20'),(38888,'d009','1999-12-18','2001-06-18'),(38889,'d005','1985-05-30','9999-01-01'),(38890,'d007','1998-12-12','9999-01-01'),(38891,'d005','1995-09-25','1996-08-16'),(38891,'d008','1996-08-16','9999-01-01'),(38892,'d005','1995-05-06','9999-01-01'),(38893,'d009','1986-05-09','9999-01-01'),(38894,'d007','1992-10-19','9999-01-01'),(38895,'d003','1995-12-21','9999-01-01'),(38896,'d008','1993-05-01','9999-01-01'),(38897,'d004','1986-09-20','2001-08-17'),(38898,'d009','1998-07-26','9999-01-01'),(38899,'d003','1997-12-19','9999-01-01'),(38900,'d002','1994-11-09','9999-01-01'),(38901,'d001','1988-03-06','1989-02-27'),(38901,'d007','1989-02-27','1989-11-13'),(38902,'d007','1995-04-03','9999-01-01'),(38903,'d004','1990-07-26','2001-05-21'),(38904,'d008','1997-09-27','9999-01-01'),(38905,'d005','1989-12-18','9999-01-01'),(38906,'d005','1986-01-12','9999-01-01'),(38907,'d002','1989-10-10','9999-01-01'),(38908,'d005','1993-02-01','9999-01-01'),(38909,'d005','1997-03-26','9999-01-01'),(38910,'d003','1995-09-26','1998-03-07'),(38911,'d005','1999-10-18','2001-05-26'),(38911,'d008','2001-05-26','9999-01-01'),(38912,'d007','1992-11-14','9999-01-01'),(38913,'d006','1987-03-01','9999-01-01'),(38914,'d004','1999-10-16','9999-01-01'),(38915,'d007','1986-04-05','9999-01-01'),(38916,'d005','1993-11-14','9999-01-01'),(38917,'d005','1995-12-29','9999-01-01'),(38918,'d005','1989-11-14','1995-11-18'),(38919,'d007','1990-03-16','9999-01-01'),(38920,'d004','1988-04-20','9999-01-01'),(38921,'d002','1985-07-05','1986-08-18'),(38921,'d003','1986-08-18','1993-03-30'),(38922,'d003','1993-03-14','9999-01-01'),(38923,'d008','1992-07-19','9999-01-01'),(38924,'d007','1992-12-05','9999-01-01'),(38925,'d005','1997-10-31','9999-01-01'),(38926,'d008','1992-08-01','9999-01-01'),(38927,'d005','1997-03-05','9999-01-01'),(38928,'d007','1991-05-28','9999-01-01'),(38929,'d005','1998-02-20','9999-01-01'),(38930,'d005','1998-07-25','2001-06-10'),(38931,'d002','2001-09-25','9999-01-01'),(38931,'d003','1992-05-09','2001-09-25'),(38932,'d004','1998-10-20','9999-01-01'),(38933,'d001','1995-06-25','9999-01-01'),(38934,'d004','1998-03-20','9999-01-01'),(38935,'d004','1988-11-19','1994-03-24'),(38936,'d005','1993-02-21','9999-01-01'),(38937,'d005','1992-12-25','9999-01-01'),(38938,'d007','1992-03-09','9999-01-01'),(38939,'d004','2000-02-01','9999-01-01'),(38939,'d006','1985-03-27','2000-02-01'),(38940,'d004','1985-09-25','9999-01-01'),(38941,'d006','1994-09-01','9999-01-01'),(38942,'d007','1987-05-30','9999-01-01'),(38943,'d005','1989-01-08','9999-01-01'),(38944,'d007','1995-10-01','2000-04-19'),(38945,'d005','1987-05-07','9999-01-01'),(38946,'d004','1987-12-22','1999-02-10'),(38947,'d001','1998-04-08','9999-01-01'),(38947,'d003','1991-03-08','1998-04-08'),(38948,'d005','1999-05-19','9999-01-01'),(38949,'d005','1992-07-10','9999-01-01'),(38950,'d005','1985-03-19','9999-01-01'),(38951,'d007','1988-10-29','9999-01-01'),(38952,'d001','1990-03-13','1991-06-08'),(38953,'d004','1999-09-05','9999-01-01'),(38954,'d007','1990-11-02','9999-01-01'),(38955,'d003','1989-11-18','9999-01-01'),(38956,'d001','2000-02-24','9999-01-01'),(38956,'d007','1995-03-07','2000-02-24'),(38957,'d007','1989-01-07','9999-01-01'),(38958,'d005','1998-07-19','1999-10-12'),(38959,'d008','1992-08-19','9999-01-01'),(38960,'d005','1990-01-02','9999-01-01'),(38961,'d004','1993-09-18','9999-01-01'),(38962,'d005','1999-12-02','2001-01-26'),(38963,'d008','1990-10-17','9999-01-01'),(38964,'d004','1997-09-09','1998-07-28'),(38965,'d001','1988-07-04','9999-01-01'),(38966,'d001','1994-11-26','1999-07-06'),(38966,'d007','1999-07-06','9999-01-01'),(38967,'d007','1989-11-29','9999-01-01'),(38968,'d005','1991-09-26','9999-01-01'),(38969,'d005','1998-11-15','2001-03-13'),(38970,'d001','1985-06-06','9999-01-01'),(38971,'d005','1998-11-10','9999-01-01'),(38972,'d008','1988-03-27','9999-01-01'),(38973,'d009','1997-02-28','9999-01-01'),(38974,'d008','1997-12-03','1999-11-11'),(38975,'d005','1995-07-30','9999-01-01'),(38976,'d004','1991-03-25','9999-01-01'),(38977,'d004','1997-01-04','1998-01-17'),(38977,'d006','1994-08-15','1997-01-04'),(38978,'d004','1991-07-31','9999-01-01'),(38979,'d003','1989-07-09','9999-01-01'),(38980,'d004','1996-09-21','9999-01-01'),(38981,'d003','1995-11-18','9999-01-01'),(38982,'d004','1989-04-10','9999-01-01'),(38983,'d007','1989-01-09','1989-09-11'),(38984,'d005','1993-06-14','1997-06-03'),(38985,'d007','1990-03-22','9999-01-01'),(38986,'d002','1996-12-03','1998-09-04'),(38986,'d007','1998-09-04','9999-01-01'),(38987,'d005','1995-05-01','1995-10-12'),(38988,'d005','1992-05-24','9999-01-01'),(38989,'d009','1991-11-30','9999-01-01'),(38990,'d004','1999-12-08','9999-01-01'),(38991,'d005','1991-02-20','9999-01-01'),(38992,'d005','1987-07-06','9999-01-01'),(38993,'d002','2000-01-10','9999-01-01'),(38994,'d007','1992-02-02','9999-01-01'),(38995,'d004','1990-05-14','1992-02-20'),(38996,'d004','1996-12-10','9999-01-01'),(38997,'d002','1998-03-23','9999-01-01'),(38997,'d003','1986-04-25','1998-03-23'),(38998,'d005','1997-11-04','9999-01-01'),(38999,'d004','1997-04-10','1999-02-15'),(39000,'d008','1997-03-03','9999-01-01'),(39001,'d005','1993-04-10','9999-01-01'),(39002,'d007','1988-09-09','9999-01-01'),(39003,'d005','1997-03-14','9999-01-01'),(39004,'d004','1992-03-15','1993-04-18'),(39005,'d005','1997-12-24','2001-06-30'),(39005,'d008','2001-06-30','9999-01-01'),(39006,'d006','1992-06-11','9999-01-01'),(39007,'d005','1997-12-05','9999-01-01'),(39008,'d001','1990-12-19','9999-01-01'),(39009,'d001','1991-01-12','9999-01-01'),(39010,'d005','1991-12-09','9999-01-01'),(39011,'d002','1990-02-25','1996-10-28'),(39012,'d005','1993-05-24','9999-01-01'),(39013,'d004','1988-11-13','9999-01-01'),(39014,'d004','1985-08-31','1996-01-19'),(39015,'d007','1992-08-08','1993-10-03'),(39015,'d009','1993-10-03','1995-01-21'),(39016,'d004','1994-09-22','9999-01-01'),(39017,'d005','1991-09-19','9999-01-01'),(39018,'d005','1988-03-18','9999-01-01'),(39019,'d005','1997-01-29','2000-09-18'),(39020,'d004','1987-07-29','9999-01-01'),(39021,'d003','1988-08-16','1997-03-16'),(39022,'d004','1987-05-07','9999-01-01'),(39023,'d006','1996-02-08','2002-02-24'),(39024,'d005','1988-02-12','9999-01-01'),(39025,'d004','1995-05-25','2001-06-12'),(39025,'d009','2001-06-12','9999-01-01'),(39026,'d006','1987-08-09','2000-01-19'),(39027,'d004','1995-11-30','9999-01-01'),(39028,'d005','1995-10-29','9999-01-01'),(39029,'d004','1985-10-06','9999-01-01'),(39030,'d005','1987-02-10','9999-01-01'),(39031,'d007','1995-03-31','9999-01-01'),(39032,'d005','1995-06-29','2002-05-23'),(39033,'d004','2002-06-01','9999-01-01'),(39033,'d009','1995-10-05','2002-06-01'),(39034,'d009','1985-03-27','9999-01-01'),(39035,'d004','1985-09-24','9999-01-01'),(39036,'d003','1996-05-04','9999-01-01'),(39037,'d004','1996-02-13','9999-01-01'),(39038,'d002','1988-03-29','9999-01-01'),(39039,'d005','1997-09-16','9999-01-01'),(39040,'d006','1990-03-10','1994-07-13'),(39041,'d006','1992-06-17','9999-01-01'),(39042,'d004','1993-11-05','9999-01-01'),(39043,'d005','1986-01-08','1990-03-02'),(39043,'d008','1990-03-02','9999-01-01'),(39044,'d008','1989-05-08','9999-01-01'),(39045,'d005','1988-03-06','9999-01-01'),(39046,'d005','1988-01-12','9999-01-01'),(39047,'d009','1988-07-24','1992-01-05'),(39048,'d003','2000-01-20','9999-01-01'),(39049,'d005','1990-03-30','9999-01-01'),(39050,'d004','1988-11-24','1999-09-14'),(39051,'d005','1993-12-06','1996-01-28'),(39051,'d008','1991-07-03','1993-12-06'),(39052,'d005','1993-08-25','9999-01-01'),(39053,'d008','1993-07-18','9999-01-01'),(39054,'d004','1987-09-08','1991-04-07'),(39055,'d005','1988-08-16','9999-01-01'),(39056,'d004','1995-10-19','9999-01-01'),(39057,'d004','2000-01-12','9999-01-01'),(39058,'d005','1986-04-13','1993-03-08'),(39059,'d007','1988-07-27','1992-06-28'),(39060,'d004','1993-02-15','9999-01-01'),(39061,'d007','1999-08-20','2002-06-01'),(39062,'d004','1999-10-13','9999-01-01'),(39062,'d006','1998-09-25','1999-10-13'),(39063,'d007','1992-09-30','9999-01-01'),(39064,'d005','1987-07-16','9999-01-01'),(39065,'d001','1985-11-29','9999-01-01'),(39066,'d007','1996-04-23','9999-01-01'),(39067,'d005','1993-04-16','9999-01-01'),(39068,'d003','1990-07-23','9999-01-01'),(39069,'d007','1990-05-13','9999-01-01'),(39070,'d005','1986-07-16','1998-06-30'),(39071,'d007','1989-08-29','9999-01-01'),(39072,'d001','1993-07-17','1997-11-10'),(39072,'d009','1997-11-10','9999-01-01'),(39073,'d001','1990-09-03','9999-01-01'),(39074,'d004','1991-08-14','9999-01-01'),(39075,'d004','1999-07-06','9999-01-01'),(39076,'d004','1999-07-25','9999-01-01'),(39077,'d007','1994-05-29','9999-01-01'),(39078,'d004','1995-04-29','1998-08-14'),(39079,'d005','1998-12-05','9999-01-01'),(39080,'d001','1999-02-06','9999-01-01'),(39081,'d005','1986-05-11','1997-02-02'),(39082,'d004','1988-12-19','9999-01-01'),(39082,'d006','1985-02-12','1988-12-19'),(39083,'d001','1999-06-20','9999-01-01'),(39084,'d005','1989-06-22','2000-11-30'),(39085,'d005','1989-04-24','1994-08-31'),(39086,'d008','1997-11-21','9999-01-01'),(39087,'d005','1989-04-03','9999-01-01'),(39088,'d009','1997-01-02','9999-01-01'),(39089,'d009','1989-12-13','9999-01-01'),(39090,'d005','1988-02-23','9999-01-01'),(39091,'d001','1988-01-07','1990-01-08'),(39091,'d007','1990-01-08','9999-01-01'),(39092,'d005','1996-07-25','1996-11-14'),(39093,'d005','1993-07-09','9999-01-01'),(39094,'d001','1991-11-08','9999-01-01'),(39095,'d007','1996-02-02','9999-01-01'),(39096,'d008','1995-01-23','9999-01-01'),(39097,'d007','1998-03-07','9999-01-01'),(39098,'d001','1997-07-02','9999-01-01'),(39099,'d007','1985-04-25','9999-01-01'),(39100,'d001','1988-10-30','1989-04-08'),(39100,'d009','1989-04-08','1990-08-05'),(39101,'d002','1992-02-11','9999-01-01'),(39102,'d005','1998-02-05','9999-01-01'),(39103,'d003','1995-04-20','9999-01-01'),(39104,'d005','1999-08-25','9999-01-01'),(39105,'d003','1989-02-04','9999-01-01'),(39106,'d002','1998-11-28','9999-01-01'),(39107,'d006','1996-08-10','9999-01-01'),(39108,'d005','1990-04-19','1994-02-17'),(39109,'d001','1996-05-06','9999-01-01'),(39109,'d007','1990-10-18','1996-05-06'),(39110,'d005','1995-11-02','9999-01-01'),(39111,'d004','1993-05-28','9999-01-01'),(39112,'d003','1988-03-09','9999-01-01'),(39113,'d004','1986-10-22','9999-01-01'),(39114,'d008','1993-03-08','1993-09-20'),(39115,'d007','1996-06-14','9999-01-01'),(39116,'d008','1999-07-21','9999-01-01'),(39117,'d005','1986-06-25','9999-01-01'),(39118,'d005','1997-05-22','9999-01-01'),(39119,'d004','1988-07-31','1990-09-06'),(39119,'d006','1990-09-06','9999-01-01'),(39120,'d005','1992-02-11','9999-01-01'),(39121,'d004','1994-08-16','9999-01-01'),(39122,'d004','1995-02-12','2000-04-09'),(39123,'d004','1998-07-07','9999-01-01'),(39124,'d006','1990-12-20','9999-01-01'),(39125,'d005','1991-06-13','9999-01-01'),(39126,'d005','1989-08-09','9999-01-01'),(39127,'d004','1985-06-11','1986-10-26'),(39128,'d008','1995-08-20','1999-08-25'),(39129,'d005','1995-06-28','1996-09-04'),(39129,'d008','1996-09-04','9999-01-01'),(39130,'d001','1988-11-07','9999-01-01'),(39131,'d005','1990-10-10','9999-01-01'),(39132,'d008','1990-10-21','9999-01-01'),(39133,'d005','1996-12-10','9999-01-01'),(39134,'d005','1997-07-27','9999-01-01'),(39135,'d004','1995-05-09','1997-11-27'),(39136,'d005','1989-06-06','9999-01-01'),(39137,'d005','1997-05-12','1999-09-18'),(39137,'d008','1999-09-18','9999-01-01'),(39138,'d005','1992-04-05','9999-01-01'),(39139,'d005','1999-10-16','9999-01-01'),(39140,'d009','1999-03-01','9999-01-01'),(39141,'d007','1990-09-30','9999-01-01'),(39142,'d004','1989-12-24','9999-01-01'),(39143,'d007','1987-09-18','9999-01-01'),(39144,'d004','1997-01-15','2001-12-03'),(39145,'d002','2000-01-06','9999-01-01'),(39146,'d008','1996-08-04','9999-01-01'),(39147,'d002','1996-05-10','1997-11-10'),(39147,'d007','1997-11-10','9999-01-01'),(39148,'d007','1997-07-06','9999-01-01'),(39149,'d005','1996-12-23','9999-01-01'),(39150,'d004','1994-04-29','9999-01-01'),(39151,'d009','1986-07-07','9999-01-01'),(39152,'d008','1985-08-14','9999-01-01'),(39153,'d003','1988-05-31','1991-10-16'),(39154,'d004','1986-06-11','9999-01-01'),(39155,'d004','1988-09-02','9999-01-01'),(39156,'d003','1985-03-09','9999-01-01'),(39157,'d001','1990-08-01','9999-01-01'),(39157,'d007','1990-04-02','1990-08-01'),(39158,'d007','1998-10-20','9999-01-01'),(39159,'d005','1985-02-07','1988-12-23'),(39160,'d008','1996-04-10','9999-01-01'),(39161,'d006','1986-07-27','9999-01-01'),(39162,'d007','1993-10-01','9999-01-01'),(39163,'d004','1992-11-21','9999-01-01'),(39164,'d005','1992-02-26','9999-01-01'),(39165,'d004','1989-12-07','9999-01-01'),(39166,'d006','1986-08-01','9999-01-01'),(39167,'d005','1985-12-05','1998-05-10'),(39167,'d008','1998-05-10','9999-01-01'),(39168,'d005','1993-03-14','1997-10-18'),(39169,'d008','1999-08-02','9999-01-01'),(39170,'d008','1993-06-03','9999-01-01'),(39171,'d002','1994-09-04','2002-01-06'),(39172,'d005','1988-12-02','9999-01-01'),(39173,'d001','1999-01-27','9999-01-01'),(39174,'d007','1986-10-22','9999-01-01'),(39175,'d004','1995-09-15','9999-01-01'),(39176,'d004','1999-04-27','9999-01-01'),(39177,'d005','1996-10-23','9999-01-01'),(39177,'d008','1990-04-20','1996-10-23'),(39178,'d007','1991-10-11','2001-11-03'),(39179,'d008','1989-02-01','9999-01-01'),(39180,'d004','1993-05-05','9999-01-01'),(39181,'d008','1996-04-17','9999-01-01'),(39182,'d008','1985-07-06','9999-01-01'),(39183,'d005','1990-05-04','9999-01-01'),(39184,'d004','1995-02-06','9999-01-01'),(39185,'d004','1995-09-15','1995-10-02'),(39186,'d001','1995-10-23','9999-01-01'),(39186,'d003','1987-11-18','1995-10-23'),(39187,'d005','1994-12-16','9999-01-01'),(39188,'d005','1987-10-04','9999-01-01'),(39189,'d005','1997-09-21','1997-11-01'),(39190,'d005','1993-04-25','9999-01-01'),(39191,'d002','1987-06-19','9999-01-01'),(39192,'d009','1990-11-01','9999-01-01'),(39193,'d007','1997-01-23','9999-01-01'),(39194,'d006','1986-07-15','9999-01-01'),(39195,'d008','1988-08-04','1989-02-16'),(39196,'d005','1998-09-06','9999-01-01'),(39197,'d001','2001-12-29','9999-01-01'),(39197,'d007','1999-09-21','2001-12-29'),(39198,'d001','1985-07-27','9999-01-01'),(39199,'d007','1993-06-10','9999-01-01'),(39200,'d004','1996-06-21','9999-01-01'),(39201,'d005','1986-05-31','9999-01-01'),(39202,'d009','1990-05-26','9999-01-01'),(39203,'d005','1990-05-29','1993-06-27'),(39204,'d004','1990-01-01','9999-01-01'),(39205,'d007','1992-01-03','1996-03-15'),(39205,'d009','1996-03-15','9999-01-01'),(39206,'d005','1989-04-18','9999-01-01'),(39207,'d004','1985-04-01','9999-01-01'),(39208,'d004','1991-11-09','9999-01-01'),(39209,'d007','1985-11-07','9999-01-01'),(39210,'d004','1992-07-30','1997-03-24'),(39211,'d005','1986-11-23','9999-01-01'),(39212,'d004','1989-05-19','9999-01-01'),(39213,'d006','1994-06-05','9999-01-01'),(39214,'d002','2000-04-13','9999-01-01'),(39214,'d003','1995-02-27','2000-04-13'),(39215,'d005','1986-07-12','9999-01-01'),(39216,'d007','1988-11-27','1989-09-01'),(39217,'d008','1989-11-03','9999-01-01'),(39218,'d008','1994-08-23','1995-02-16'),(39219,'d003','1988-12-26','9999-01-01'),(39220,'d004','1986-05-04','9999-01-01'),(39221,'d006','1999-06-23','9999-01-01'),(39222,'d008','1991-03-28','9999-01-01'),(39223,'d002','1985-10-04','9999-01-01'),(39224,'d005','1996-02-22','1999-07-30'),(39224,'d008','1999-07-30','9999-01-01'),(39225,'d008','1999-05-21','1999-08-12'),(39226,'d004','1988-11-17','9999-01-01'),(39227,'d008','1991-09-22','9999-01-01'),(39228,'d008','1999-03-08','9999-01-01'),(39229,'d007','1991-05-01','9999-01-01'),(39230,'d005','1999-05-16','2000-11-16'),(39231,'d009','1988-04-20','2001-02-16'),(39232,'d009','1999-07-20','9999-01-01'),(39233,'d002','1993-03-31','9999-01-01'),(39233,'d003','1990-10-15','1993-03-31'),(39234,'d005','1997-04-10','9999-01-01'),(39235,'d002','1993-10-26','1998-08-09'),(39236,'d007','1991-10-26','1993-04-04'),(39237,'d005','1990-12-12','9999-01-01'),(39238,'d002','1998-05-18','9999-01-01'),(39239,'d004','1987-10-27','9999-01-01'),(39240,'d009','1987-09-11','2001-12-02'),(39241,'d006','1995-06-10','9999-01-01'),(39242,'d004','1993-07-12','9999-01-01'),(39243,'d002','1999-06-17','2000-11-11'),(39243,'d003','2000-11-11','9999-01-01'),(39244,'d005','2000-01-13','9999-01-01'),(39245,'d004','1990-07-24','9999-01-01'),(39246,'d007','1997-04-30','9999-01-01'),(39247,'d004','1991-04-12','9999-01-01'),(39248,'d006','1992-08-14','9999-01-01'),(39249,'d005','1990-10-07','1995-12-26'),(39250,'d007','1988-01-27','9999-01-01'),(39251,'d005','1988-07-10','9999-01-01'),(39252,'d004','1990-11-10','9999-01-01'),(39253,'d001','1992-01-13','9999-01-01'),(39253,'d007','1989-07-29','1992-01-13'),(39254,'d002','1985-10-12','1999-11-03'),(39255,'d004','1995-07-19','1999-06-17'),(39256,'d004','1986-11-22','9999-01-01'),(39257,'d005','1996-04-18','9999-01-01'),(39258,'d008','1989-11-27','9999-01-01'),(39259,'d004','1995-01-03','9999-01-01'),(39260,'d007','1987-01-20','1996-12-14'),(39261,'d007','1987-09-22','9999-01-01'),(39262,'d004','1986-08-03','1988-12-12'),(39262,'d006','1988-12-12','9999-01-01'),(39263,'d003','1997-04-29','9999-01-01'),(39264,'d006','1990-11-01','9999-01-01'),(39265,'d005','1992-07-07','1999-01-14'),(39266,'d007','1997-10-04','9999-01-01'),(39267,'d006','1987-04-22','9999-01-01'),(39268,'d004','1987-10-20','1990-06-10'),(39269,'d007','1989-12-22','9999-01-01'),(39270,'d004','1990-09-19','9999-01-01'),(39271,'d007','1986-11-17','9999-01-01'),(39272,'d005','1997-10-30','2001-06-19'),(39272,'d008','2001-06-19','9999-01-01'),(39273,'d002','1988-12-01','9999-01-01'),(39274,'d004','1996-10-24','1998-02-18'),(39275,'d001','1997-09-18','9999-01-01'),(39276,'d008','1985-04-07','9999-01-01'),(39277,'d005','1991-07-11','9999-01-01'),(39278,'d007','1992-03-01','9999-01-01'),(39279,'d007','1999-10-27','9999-01-01'),(39280,'d006','1989-03-27','9999-01-01'),(39281,'d005','1986-06-14','9999-01-01'),(39282,'d001','1986-01-27','1988-07-13'),(39282,'d007','1988-07-13','9999-01-01'),(39283,'d005','1992-04-08','2000-08-05'),(39284,'d008','1990-06-15','9999-01-01'),(39285,'d004','1989-12-03','1990-08-21'),(39286,'d004','1999-12-07','9999-01-01'),(39287,'d008','1989-12-20','9999-01-01'),(39288,'d002','1999-04-08','9999-01-01'),(39289,'d002','1988-04-12','9999-01-01'),(39290,'d005','1990-01-25','2001-09-21'),(39291,'d007','1995-09-28','9999-01-01'),(39292,'d005','1987-03-21','9999-01-01'),(39292,'d008','1985-08-18','1987-03-21'),(39293,'d009','1985-02-22','1995-04-03'),(39294,'d004','1997-08-22','9999-01-01'),(39295,'d007','1994-12-04','9999-01-01'),(39296,'d007','1998-11-30','9999-01-01'),(39297,'d006','1991-07-10','9999-01-01'),(39298,'d001','1997-07-03','9999-01-01'),(39299,'d004','1985-06-29','9999-01-01'),(39300,'d009','1994-03-15','1998-11-08'),(39301,'d008','1992-02-06','9999-01-01'),(39302,'d004','1990-03-24','9999-01-01'),(39303,'d007','1989-12-23','1996-02-01'),(39303,'d009','1996-02-01','9999-01-01'),(39304,'d004','1986-09-29','9999-01-01'),(39305,'d005','1986-05-31','9999-01-01'),(39306,'d002','1998-01-18','9999-01-01'),(39307,'d005','1986-06-12','9999-01-01'),(39308,'d007','1997-10-28','1998-12-21'),(39309,'d007','1988-12-23','9999-01-01'),(39310,'d004','1995-11-05','9999-01-01'),(39311,'d005','1999-06-23','9999-01-01'),(39312,'d007','1988-02-21','9999-01-01'),(39313,'d002','1993-01-15','1994-03-28'),(39313,'d003','1994-03-28','9999-01-01'),(39314,'d004','1992-04-22','9999-01-01'),(39315,'d007','1993-05-12','1994-12-19'),(39316,'d004','1989-02-14','9999-01-01'),(39317,'d004','1998-05-23','9999-01-01'),(39318,'d004','1994-11-13','1996-03-12'),(39319,'d004','1988-09-17','9999-01-01'),(39320,'d004','1998-05-08','2000-10-02'),(39321,'d005','1989-08-12','1992-06-14'),(39321,'d008','1992-06-14','9999-01-01'),(39322,'d005','1988-10-02','9999-01-01'),(39323,'d005','1995-04-08','9999-01-01'),(39324,'d005','1987-04-27','1991-05-05'),(39325,'d005','1992-02-26','9999-01-01'),(39326,'d004','1986-08-22','1987-11-10'),(39327,'d005','1993-01-08','9999-01-01'),(39328,'d004','1998-05-22','9999-01-01'),(39329,'d001','1998-06-23','9999-01-01'),(39329,'d007','1994-11-26','1998-06-23'),(39330,'d005','1990-03-01','9999-01-01'),(39331,'d007','1990-08-14','9999-01-01'),(39332,'d003','1997-08-18','9999-01-01'),(39333,'d005','1989-04-07','9999-01-01'),(39334,'d006','1993-05-14','1993-12-21'),(39335,'d003','1999-08-20','9999-01-01'),(39336,'d003','1996-08-25','9999-01-01'),(39337,'d004','1986-04-30','9999-01-01'),(39338,'d005','1990-10-04','9999-01-01'),(39339,'d003','1990-08-08','9999-01-01'),(39340,'d005','1989-03-25','1989-07-21'),(39340,'d008','1989-07-21','9999-01-01'),(39341,'d004','1985-05-11','9999-01-01'),(39342,'d005','1989-04-19','1999-03-14'),(39343,'d004','1986-06-12','9999-01-01'),(39344,'d004','1992-10-15','9999-01-01'),(39345,'d005','1998-10-12','9999-01-01'),(39346,'d004','1994-02-13','9999-01-01'),(39347,'d006','1996-09-02','9999-01-01'),(39348,'d007','1985-02-26','9999-01-01'),(39349,'d005','1985-09-09','9999-01-01'),(39350,'d007','1992-01-31','1999-04-18'),(39350,'d009','1999-04-18','9999-01-01'),(39351,'d005','1985-10-07','1990-08-17'),(39352,'d006','1989-03-30','9999-01-01'),(39353,'d005','1988-03-29','9999-01-01'),(39354,'d005','1990-09-06','9999-01-01'),(39355,'d005','1987-03-04','1999-05-31'),(39356,'d004','1986-06-10','9999-01-01'),(39357,'d001','1997-06-24','9999-01-01'),(39358,'d005','1986-12-17','9999-01-01'),(39359,'d004','1999-09-27','2000-03-01'),(39360,'d007','1999-06-09','9999-01-01'),(39361,'d004','1997-12-11','9999-01-01'),(39361,'d006','1992-09-18','1997-12-11'),(39362,'d005','1987-03-14','9999-01-01'),(39363,'d005','1996-09-03','9999-01-01'),(39364,'d005','1996-05-06','9999-01-01'),(39365,'d004','1991-02-11','1992-09-24'),(39366,'d004','1988-02-28','9999-01-01'),(39367,'d003','1987-12-08','9999-01-01'),(39368,'d004','1990-07-05','9999-01-01'),(39369,'d005','1987-01-15','9999-01-01'),(39370,'d001','2000-09-03','9999-01-01'),(39370,'d007','1989-08-13','2000-09-03'),(39371,'d008','1985-05-25','9999-01-01'),(39372,'d003','1994-07-02','9999-01-01'),(39373,'d002','1993-07-24','1995-05-08'),(39374,'d007','1990-09-06','9999-01-01'),(39375,'d002','1986-05-16','9999-01-01'),(39376,'d005','1987-03-01','9999-01-01'),(39377,'d007','1986-09-01','9999-01-01'),(39378,'d004','1994-03-27','9999-01-01'),(39379,'d007','1994-10-20','1997-08-22'),(39379,'d009','1997-08-22','9999-01-01'),(39380,'d007','1999-04-18','2001-11-29'),(39381,'d005','1986-01-04','9999-01-01'),(39382,'d005','1989-04-26','9999-01-01'),(39383,'d004','1985-11-29','1990-08-31'),(39384,'d004','1996-12-17','9999-01-01'),(39385,'d007','1999-05-11','9999-01-01'),(39386,'d005','1986-01-01','9999-01-01'),(39387,'d004','1994-04-02','9999-01-01'),(39388,'d001','1992-03-02','9999-01-01'),(39388,'d003','1985-10-29','1992-03-02'),(39389,'d004','1986-07-22','9999-01-01'),(39390,'d009','1990-08-02','9999-01-01'),(39391,'d005','1996-10-23','1999-10-07'),(39392,'d005','1991-02-22','9999-01-01'),(39393,'d004','1997-06-29','9999-01-01'),(39394,'d004','1991-06-10','9999-01-01'),(39395,'d008','1997-04-26','9999-01-01'),(39396,'d004','1985-04-22','1989-11-08'),(39397,'d005','1997-07-19','9999-01-01'),(39397,'d006','1997-06-22','1997-07-19'),(39398,'d001','1991-12-21','9999-01-01'),(39399,'d005','1994-11-27','1998-07-04'),(39400,'d005','1998-10-18','9999-01-01'),(39401,'d003','1997-05-26','9999-01-01'),(39402,'d004','1997-06-21','9999-01-01'),(39403,'d005','1995-02-18','9999-01-01'),(39404,'d005','1990-08-21','9999-01-01'),(39405,'d004','1995-05-24','9999-01-01'),(39406,'d004','1996-08-01','1997-07-19'),(39407,'d004','1988-08-21','1996-01-04'),(39407,'d009','1996-01-04','9999-01-01'),(39408,'d007','1985-12-21','9999-01-01'),(39409,'d005','1990-11-09','9999-01-01'),(39410,'d005','1986-03-03','9999-01-01'),(39411,'d007','1992-11-12','9999-01-01'),(39412,'d004','1986-08-30','9999-01-01'),(39413,'d008','1996-05-22','9999-01-01'),(39414,'d005','1985-03-13','9999-01-01'),(39415,'d003','1999-12-13','2002-03-16'),(39416,'d007','1990-01-26','9999-01-01'),(39417,'d001','1987-10-06','1994-01-28'),(39417,'d007','1994-01-28','9999-01-01'),(39418,'d004','1994-03-07','9999-01-01'),(39419,'d007','1989-03-19','9999-01-01'),(39420,'d001','1992-03-15','9999-01-01'),(39421,'d004','1991-11-10','1994-04-02'),(39422,'d008','1996-03-16','9999-01-01'),(39423,'d004','1995-10-13','9999-01-01'),(39424,'d007','1993-08-01','9999-01-01'),(39425,'d004','1997-07-24','2001-02-07'),(39426,'d004','1989-05-25','9999-01-01'),(39427,'d005','1997-07-03','9999-01-01'),(39428,'d004','1989-12-15','1998-05-13'),(39428,'d006','1998-05-13','9999-01-01'),(39429,'d005','1989-08-21','9999-01-01'),(39430,'d009','1988-01-14','9999-01-01'),(39431,'d007','1990-08-18','9999-01-01'),(39432,'d004','2000-01-08','9999-01-01'),(39433,'d009','1990-12-06','9999-01-01'),(39434,'d005','1991-01-26','1999-10-16'),(39435,'d005','1985-10-15','9999-01-01'),(39436,'d002','1998-11-07','1999-02-01'),(39436,'d003','1999-02-01','9999-01-01'),(39437,'d007','1993-10-07','9999-01-01'),(39438,'d004','1987-01-01','9999-01-01'),(39439,'d007','1989-06-01','2002-06-27'),(39440,'d005','1998-08-10','9999-01-01'),(39441,'d005','1991-11-03','9999-01-01'),(39442,'d006','1993-06-07','9999-01-01'),(39443,'d003','1992-01-04','9999-01-01'),(39444,'d002','1992-06-01','1995-05-02'),(39444,'d007','1995-05-02','9999-01-01'),(39445,'d003','1999-11-12','9999-01-01'),(39446,'d005','1992-08-21','9999-01-01'),(39447,'d005','1998-09-14','2002-05-22'),(39448,'d007','1988-01-27','9999-01-01'),(39449,'d002','1988-12-15','9999-01-01'),(39450,'d004','1991-08-14','9999-01-01'),(39451,'d001','1999-02-19','9999-01-01'),(39452,'d005','1985-04-08','9999-01-01'),(39453,'d001','1996-12-17','9999-01-01'),(39454,'d005','1986-01-18','1991-01-04'),(39454,'d008','1991-01-04','9999-01-01'),(39455,'d004','1992-11-29','9999-01-01'),(39456,'d007','1993-08-18','1994-08-09'),(39457,'d004','1989-01-19','9999-01-01'),(39458,'d005','1992-04-27','9999-01-01'),(39459,'d003','1998-11-20','9999-01-01'),(39460,'d007','1998-10-12','2001-02-17'),(39461,'d006','1985-05-04','9999-01-01'),(39462,'d004','1985-09-29','2000-11-01'),(39462,'d009','2000-11-01','9999-01-01'),(39463,'d005','1996-02-04','9999-01-01'),(39464,'d005','1999-12-19','9999-01-01'),(39465,'d004','1998-10-27','9999-01-01'),(39466,'d005','1985-07-22','9999-01-01'),(39467,'d005','1986-05-08','9999-01-01'),(39468,'d004','1995-07-21','9999-01-01'),(39469,'d007','1993-08-17','1997-09-20'),(39470,'d007','1994-01-16','1997-01-19'),(39471,'d004','1993-06-22','9999-01-01'),(39472,'d001','1996-10-30','1996-12-21'),(39472,'d009','1996-12-21','1997-04-17'),(39473,'d004','1995-05-04','9999-01-01'),(39474,'d007','1992-06-21','9999-01-01'),(39475,'d005','1991-09-05','9999-01-01'),(39476,'d002','1996-03-08','9999-01-01'),(39477,'d005','1992-04-27','9999-01-01'),(39478,'d006','1996-01-03','9999-01-01'),(39479,'d004','1990-09-29','2001-04-09'),(39480,'d005','1992-07-19','9999-01-01'),(39481,'d005','1993-12-28','2002-02-24'),(39482,'d005','1993-01-09','2001-03-31'),(39482,'d008','2001-03-31','9999-01-01'),(39483,'d004','1988-09-06','9999-01-01'),(39484,'d007','1995-07-26','9999-01-01'),(39485,'d007','1994-05-16','9999-01-01'),(39486,'d001','1996-06-22','9999-01-01'),(39487,'d004','1987-11-11','1991-04-04'),(39488,'d007','1989-07-20','9999-01-01'),(39489,'d007','1996-09-09','9999-01-01'),(39490,'d008','1991-01-04','9999-01-01'),(39491,'d009','1988-12-16','1996-03-17'),(39492,'d004','1989-08-04','1993-05-10'),(39492,'d006','1993-05-10','9999-01-01'),(39493,'d009','1992-07-12','1993-02-18'),(39494,'d005','1994-08-29','9999-01-01'),(39495,'d004','1997-10-31','9999-01-01'),(39496,'d007','1994-09-22','9999-01-01'),(39497,'d005','1996-08-22','9999-01-01'),(39498,'d005','1997-09-23','9999-01-01'),(39499,'d001','1988-11-20','9999-01-01'),(39500,'d005','1992-01-25','9999-01-01'),(39501,'d004','1986-09-01','1997-04-21'),(39501,'d009','1997-04-21','9999-01-01'),(39502,'d004','1994-05-27','1998-04-30'),(39503,'d007','1989-09-23','9999-01-01'),(39504,'d007','1991-03-28','1992-03-14'),(39505,'d005','1994-12-21','9999-01-01'),(39506,'d005','1989-04-29','9999-01-01'),(39507,'d005','1995-08-22','9999-01-01'),(39508,'d002','1985-03-24','9999-01-01'),(39509,'d005','1998-02-22','9999-01-01'),(39510,'d007','1987-01-06','1998-08-09'),(39511,'d004','1998-11-22','2002-03-29'),(39511,'d009','2002-03-29','2002-04-14'),(39512,'d005','1997-01-16','9999-01-01'),(39513,'d007','1988-01-27','9999-01-01'),(39514,'d005','1986-07-14','1995-08-23'),(39515,'d009','1987-01-18','9999-01-01'),(39516,'d005','1991-02-02','9999-01-01'),(39517,'d007','1987-01-25','9999-01-01'),(39518,'d004','1997-04-25','9999-01-01'),(39519,'d005','1991-02-13','9999-01-01'),(39520,'d005','1994-04-25','9999-01-01'),(39521,'d001','1994-03-22','9999-01-01'),(39521,'d003','1993-05-06','1994-03-22'),(39522,'d007','1989-05-13','1993-09-02'),(39523,'d004','1993-12-15','9999-01-01'),(39524,'d007','1989-07-28','1997-09-03'),(39525,'d004','1996-11-17','9999-01-01'),(39526,'d005','1987-04-23','9999-01-01'),(39527,'d002','1986-04-07','2000-12-20'),(39528,'d009','1997-06-15','9999-01-01'),(39529,'d004','1989-10-22','1991-04-10'),(39529,'d006','1991-04-10','9999-01-01'),(39530,'d005','1998-01-11','9999-01-01'),(39531,'d004','1987-05-28','9999-01-01'),(39532,'d004','1998-02-19','9999-01-01'),(39533,'d006','1999-09-29','9999-01-01'),(39534,'d004','1985-07-30','9999-01-01'),(39535,'d006','1990-07-16','1995-10-26'),(39536,'d005','1991-06-11','9999-01-01'),(39537,'d004','1998-09-02','9999-01-01'),(39538,'d002','1995-02-02','2000-12-10'),(39538,'d003','2000-12-10','9999-01-01'),(39539,'d005','1991-10-04','9999-01-01'),(39540,'d005','1986-05-09','9999-01-01'),(39541,'d004','1999-08-08','9999-01-01'),(39542,'d008','1989-05-18','9999-01-01'),(39543,'d003','1995-06-14','9999-01-01'),(39544,'d005','1985-09-14','1999-07-20'),(39545,'d008','1992-11-20','9999-01-01'),(39546,'d005','1992-07-31','9999-01-01'),(39547,'d006','1993-09-04','9999-01-01'),(39548,'d005','1992-08-18','2001-12-07'),(39548,'d008','2001-12-07','9999-01-01'),(39549,'d002','1993-11-02','9999-01-01'),(39550,'d001','1999-12-21','9999-01-01'),(39551,'d003','1990-03-07','9999-01-01'),(39552,'d001','1997-09-05','1999-04-21'),(39553,'d003','1988-04-20','9999-01-01'),(39554,'d005','1996-09-15','9999-01-01'),(39555,'d004','1985-06-30','9999-01-01'),(39556,'d004','2001-10-17','9999-01-01'),(39556,'d005','1989-01-28','2001-10-17'),(39557,'d004','1998-01-10','9999-01-01'),(39558,'d005','1985-09-11','9999-01-01'),(39559,'d009','1997-10-26','1997-12-02'),(39560,'d005','1993-11-19','9999-01-01'),(39561,'d003','1997-10-28','9999-01-01'),(39562,'d004','1986-04-19','9999-01-01'),(39563,'d001','1990-05-25','1993-03-05'),(39564,'d001','1989-02-21','9999-01-01'),(39565,'d005','2001-07-15','9999-01-01'),(39565,'d009','1997-02-05','2001-07-15'),(39566,'d002','1990-10-30','9999-01-01'),(39567,'d009','1999-10-05','9999-01-01'),(39568,'d004','2000-01-18','9999-01-01'),(39569,'d005','1998-11-02','9999-01-01'),(39570,'d005','1990-01-28','1991-06-19'),(39571,'d001','1995-07-02','9999-01-01'),(39572,'d006','1996-08-02','2001-07-13'),(39573,'d007','1989-12-15','9999-01-01'),(39574,'d001','2000-02-05','9999-01-01'),(39574,'d007','1997-03-20','2000-02-05'),(39575,'d006','1991-03-12','9999-01-01'),(39576,'d006','1995-08-28','9999-01-01'),(39577,'d009','1992-09-29','9999-01-01'),(39578,'d005','1991-07-12','9999-01-01'),(39579,'d005','1992-09-18','9999-01-01'),(39580,'d005','1997-11-24','1999-01-06'),(39581,'d005','1998-05-09','9999-01-01'),(39582,'d004','1989-03-31','1992-01-09'),(39583,'d007','1994-06-21','9999-01-01'),(39584,'d005','1999-08-14','9999-01-01'),(39584,'d006','1992-01-04','1999-08-14'),(39585,'d008','1999-04-21','9999-01-01'),(39586,'d002','1993-11-03','9999-01-01'),(39587,'d005','1985-12-22','9999-01-01'),(39588,'d004','1994-02-28','9999-01-01'),(39589,'d004','1989-08-01','9999-01-01'),(39590,'d002','1986-08-06','9999-01-01'),(39591,'d004','1995-10-21','1998-02-09'),(39592,'d006','1991-08-02','9999-01-01'),(39593,'d008','1997-03-29','9999-01-01'),(39594,'d007','1996-04-03','1996-10-13'),(39594,'d009','1996-10-13','9999-01-01'),(39595,'d005','1992-03-19','9999-01-01'),(39596,'d007','1997-01-28','9999-01-01'),(39597,'d007','1996-04-10','1997-08-02'),(39598,'d004','1992-11-24','9999-01-01'),(39599,'d002','1999-07-23','9999-01-01'),(39600,'d004','1995-04-30','9999-01-01'),(39601,'d004','1991-04-05','1998-06-19'),(39602,'d006','1996-10-09','9999-01-01'),(39603,'d001','1997-01-31','9999-01-01'),(39603,'d003','1992-03-25','1997-01-31'),(39604,'d006','1992-08-07','2002-06-24'),(39605,'d007','1985-05-10','9999-01-01'),(39606,'d005','1992-03-19','9999-01-01'),(39607,'d004','1993-02-09','9999-01-01'),(39608,'d004','1988-03-02','1990-04-17'),(39609,'d005','1999-05-19','9999-01-01'),(39610,'d007','1990-01-10','9999-01-01'),(39611,'d007','1986-03-24','9999-01-01'),(39612,'d007','1999-05-13','9999-01-01'),(39613,'d004','1991-12-18','1999-10-02'),(39613,'d006','1999-10-02','9999-01-01'),(39614,'d009','1993-12-08','1994-11-19'),(39615,'d007','1994-01-09','9999-01-01'),(39616,'d005','1986-11-09','1988-05-01'),(39617,'d005','1998-05-04','9999-01-01'),(39618,'d003','1992-11-05','9999-01-01'),(39619,'d008','1997-09-17','9999-01-01'),(39620,'d003','1992-11-22','9999-01-01'),(39621,'d004','1987-11-22','1992-08-06'),(39621,'d009','1992-08-06','1997-03-31'),(39622,'d004','1995-07-28','9999-01-01'),(39623,'d005','1995-01-04','9999-01-01'),(39624,'d009','1997-12-23','9999-01-01'),(39625,'d004','1988-05-23','9999-01-01'),(39626,'d005','1998-10-08','9999-01-01'),(39627,'d007','1993-02-14','1999-07-09'),(39628,'d007','1995-04-18','9999-01-01'),(39629,'d004','1992-10-29','2000-09-14'),(39630,'d001','1991-06-24','1998-09-09'),(39630,'d007','1998-09-09','9999-01-01'),(39631,'d007','1985-12-10','9999-01-01'),(39632,'d005','1992-09-09','9999-01-01'),(39633,'d002','1997-10-02','1998-07-12'),(39634,'d003','1991-07-04','9999-01-01'),(39635,'d006','1988-03-17','9999-01-01'),(39636,'d001','1988-11-12','9999-01-01'),(39637,'d004','1995-06-19','1996-08-13'),(39638,'d007','1994-07-05','9999-01-01'),(39639,'d005','2000-10-18','9999-01-01'),(39639,'d009','1995-11-21','2000-10-18'),(39640,'d004','1993-07-04','9999-01-01'),(39641,'d004','1985-07-30','1999-05-07'),(39642,'d001','1986-02-24','9999-01-01'),(39643,'d006','1986-02-19','9999-01-01'),(39644,'d002','1990-11-15','9999-01-01'),(39645,'d007','1990-04-13','9999-01-01'),(39646,'d008','1996-03-06','9999-01-01'),(39647,'d004','1996-11-26','9999-01-01'),(39648,'d001','2000-06-06','9999-01-01'),(39648,'d007','1997-04-11','2000-06-06'),(39649,'d004','1996-03-04','2001-01-16'),(39650,'d008','1995-08-28','1997-10-06'),(39651,'d005','1995-11-08','9999-01-01'),(39652,'d005','1985-05-22','9999-01-01'),(39653,'d007','1989-07-13','9999-01-01'),(39654,'d005','1989-10-04','9999-01-01'),(39655,'d005','1995-01-30','1996-11-16'),(39656,'d007','1987-02-07','9999-01-01'),(39657,'d004','2000-08-26','9999-01-01'),(39657,'d005','1990-11-08','2000-08-26'),(39658,'d004','1988-11-01','9999-01-01'),(39659,'d005','1993-02-19','9999-01-01'),(39660,'d007','1996-12-20','9999-01-01'),(39661,'d004','1993-10-02','9999-01-01'),(39662,'d009','1989-06-02','1992-08-21'),(39663,'d001','1993-01-29','9999-01-01'),(39664,'d007','1989-11-12','9999-01-01'),(39665,'d001','1987-08-09','9999-01-01'),(39666,'d001','1999-11-19','9999-01-01'),(39667,'d002','1990-05-14','9999-01-01'),(39668,'d002','1994-08-03','1995-02-10'),(39668,'d003','1995-02-10','1995-03-08'),(39669,'d002','1997-11-02','9999-01-01'),(39670,'d005','1997-05-11','9999-01-01'),(39671,'d002','1992-02-28','9999-01-01'),(39672,'d004','1989-08-10','9999-01-01'),(39673,'d005','1987-07-08','1990-10-27'),(39674,'d005','1998-04-04','9999-01-01'),(39675,'d004','1994-12-13','9999-01-01'),(39676,'d005','1992-12-31','2000-08-19'),(39677,'d005','1993-06-28','9999-01-01'),(39678,'d004','2000-03-12','9999-01-01'),(39678,'d008','1994-07-15','2000-03-12'),(39679,'d001','1995-05-25','1999-01-18'),(39680,'d007','1990-12-01','9999-01-01'),(39681,'d008','1995-08-22','9999-01-01'),(39682,'d001','1986-05-12','9999-01-01'),(39683,'d006','2000-01-03','9999-01-01'),(39684,'d007','1987-08-09','9999-01-01'),(39685,'d001','1992-07-27','9999-01-01'),(39686,'d002','1989-05-22','9999-01-01'),(39687,'d005','1992-08-18','9999-01-01'),(39688,'d008','1990-02-13','1999-07-31'),(39689,'d002','1998-04-26','9999-01-01'),(39689,'d003','1997-09-03','1998-04-26'),(39690,'d008','1986-05-01','9999-01-01'),(39691,'d005','1989-08-15','9999-01-01'),(39692,'d006','1992-05-11','9999-01-01'),(39693,'d004','1994-09-10','9999-01-01'),(39694,'d005','1997-09-13','9999-01-01'),(39695,'d002','1986-05-06','1995-06-21'),(39696,'d004','1990-11-13','9999-01-01'),(39697,'d004','1997-09-13','9999-01-01'),(39698,'d004','1985-12-27','1988-12-05'),(39698,'d006','1988-12-05','1989-06-10'),(39699,'d004','1989-10-31','9999-01-01'),(39700,'d005','1989-05-11','9999-01-01'),(39701,'d005','1991-01-24','9999-01-01'),(39702,'d006','1995-07-18','9999-01-01'),(39703,'d009','1986-06-24','9999-01-01'),(39704,'d005','1994-06-06','9999-01-01'),(39705,'d005','1985-11-12','9999-01-01'),(39706,'d002','2002-06-03','9999-01-01'),(39706,'d003','1992-08-15','2002-06-03'),(39707,'d005','1990-03-20','1998-10-01'),(39708,'d004','1992-02-28','9999-01-01'),(39709,'d005','1995-06-04','9999-01-01'),(39710,'d002','1995-11-03','9999-01-01'),(39711,'d008','1995-11-29','9999-01-01'),(39712,'d007','1988-10-30','9999-01-01'),(39713,'d003','1993-09-01','9999-01-01'),(39714,'d005','1987-04-03','9999-01-01'),(39715,'d004','1999-08-22','9999-01-01'),(39716,'d005','1993-11-16','2002-01-07'),(39717,'d005','1991-07-30','2001-10-07'),(39717,'d008','2001-10-07','9999-01-01'),(39718,'d007','1998-01-25','1999-02-21'),(39719,'d002','1997-02-04','9999-01-01'),(39720,'d005','1994-08-02','9999-01-01'),(39721,'d006','1993-05-09','9999-01-01'),(39722,'d007','1995-07-07','9999-01-01'),(39723,'d005','1993-08-07','9999-01-01'),(39724,'d005','1994-09-29','9999-01-01'),(39725,'d001','1990-11-12','1991-03-24'),(39725,'d007','1991-03-24','9999-01-01'),(39726,'d009','1999-02-27','2000-03-21'),(39727,'d005','1999-02-11','9999-01-01'),(39728,'d008','1988-09-07','9999-01-01'),(39729,'d004','1986-06-21','9999-01-01'),(39730,'d004','1985-04-17','9999-01-01'),(39731,'d009','1994-03-16','9999-01-01'),(39732,'d005','1992-08-05','9999-01-01'),(39733,'d007','1991-08-15','9999-01-01'),(39734,'d006','1987-07-05','1989-03-01'),(39735,'d005','1998-01-28','1998-11-19'),(39735,'d008','1998-11-19','9999-01-01'),(39736,'d004','1997-02-13','9999-01-01'),(39737,'d007','1985-08-18','9999-01-01'),(39738,'d004','1994-10-19','9999-01-01'),(39739,'d004','1987-09-20','1988-06-21'),(39740,'d005','1988-06-15','9999-01-01'),(39741,'d007','1996-05-12','9999-01-01'),(39742,'d006','1995-10-11','9999-01-01'),(39743,'d004','1992-09-06','9999-01-01'),(39744,'d004','1990-01-22','9999-01-01'),(39745,'d005','1987-02-01','1993-07-02'),(39745,'d008','1993-07-02','9999-01-01'),(39746,'d004','1998-08-31','2001-08-04'),(39747,'d005','1988-03-25','9999-01-01'),(39748,'d003','1988-03-27','9999-01-01'),(39749,'d004','1991-05-10','9999-01-01'),(39750,'d004','1991-10-25','9999-01-01'),(39751,'d007','1990-05-16','1999-09-14'),(39752,'d004','1997-06-14','9999-01-01'),(39753,'d001','1990-07-25','9999-01-01'),(39754,'d004','1998-07-14','9999-01-01'),(39754,'d005','1998-04-08','1998-07-14'),(39755,'d004','1989-11-10','9999-01-01'),(39756,'d007','1985-03-15','9999-01-01'),(39757,'d005','1991-10-09','9999-01-01'),(39758,'d005','1990-12-03','1998-07-04'),(39759,'d001','1988-05-01','9999-01-01'),(39760,'d003','1996-09-26','9999-01-01'),(39761,'d006','1991-07-08','9999-01-01'),(39762,'d005','1986-05-13','9999-01-01'),(39763,'d005','1989-11-06','9999-01-01'),(39763,'d006','1988-07-25','1989-11-06'),(39764,'d002','1986-09-09','9999-01-01'),(39765,'d009','1989-07-12','1993-12-05'),(39766,'d002','1996-04-12','9999-01-01'),(39767,'d007','1992-05-04','9999-01-01'),(39768,'d005','1997-11-21','9999-01-01'),(39769,'d004','1994-10-05','9999-01-01'),(39770,'d007','1994-09-30','9999-01-01'),(39771,'d004','1988-06-11','9999-01-01'),(39772,'d004','1987-04-17','1991-06-25'),(39772,'d006','1991-06-25','9999-01-01'),(39773,'d009','1989-08-17','9999-01-01'),(39774,'d007','1993-03-28','1999-07-23'),(39775,'d009','1990-03-09','9999-01-01'),(39776,'d008','1989-12-13','9999-01-01'),(39777,'d007','1997-02-19','9999-01-01'),(39778,'d005','1987-07-05','9999-01-01'),(39779,'d007','1986-02-26','9999-01-01'),(39780,'d005','1989-06-05','9999-01-01'),(39781,'d004','1994-06-25','9999-01-01'),(39782,'d003','1986-10-29','2000-02-24'),(39783,'d004','1995-04-28','9999-01-01'),(39783,'d005','1995-02-23','1995-04-28'),(39784,'d008','1986-11-04','9999-01-01'),(39785,'d001','1995-08-12','2000-07-05'),(39786,'d002','1996-02-06','9999-01-01'),(39787,'d005','1990-10-09','9999-01-01'),(39788,'d001','1996-01-20','9999-01-01'),(39789,'d004','1994-08-14','9999-01-01'),(39790,'d004','1985-08-29','9999-01-01'),(39791,'d007','1993-10-18','1994-07-20'),(39792,'d005','1994-01-28','9999-01-01'),(39793,'d002','2002-05-18','9999-01-01'),(39793,'d003','1991-01-16','2002-05-18'),(39794,'d007','1996-04-14','9999-01-01'),(39795,'d007','1990-04-01','9999-01-01'),(39796,'d004','1993-12-09','9999-01-01'),(39797,'d008','1997-09-20','2002-04-25'),(39798,'d007','1989-02-10','9999-01-01'),(39799,'d004','1996-01-19','9999-01-01'),(39800,'d002','1991-08-25','9999-01-01'),(39801,'d005','1991-06-29','9999-01-01'),(39802,'d005','1990-09-15','1990-11-01'),(39803,'d001','1996-04-27','9999-01-01'),(39803,'d007','1989-04-18','1996-04-27'),(39804,'d005','1994-09-22','9999-01-01'),(39805,'d007','1996-11-14','9999-01-01'),(39806,'d007','1993-05-27','9999-01-01'),(39807,'d004','1999-04-23','9999-01-01'),(39808,'d005','1987-03-30','1989-07-22'),(39809,'d005','1992-10-10','9999-01-01'),(39810,'d005','1999-08-02','9999-01-01'),(39811,'d005','1992-05-04','9999-01-01'),(39812,'d004','1994-09-18','2002-03-17'),(39812,'d009','2002-03-17','9999-01-01'),(39813,'d003','1992-07-13','9999-01-01'),(39814,'d007','1991-01-04','9999-01-01'),(39815,'d006','1997-01-17','1997-11-27'),(39816,'d008','1987-07-23','1990-08-05'),(39817,'d007','1992-09-05','9999-01-01'),(39818,'d009','1995-11-19','9999-01-01'),(39819,'d005','1988-11-16','9999-01-01'),(39820,'d004','1988-02-14','9999-01-01'),(39821,'d008','1991-07-14','9999-01-01'),(39822,'d005','1988-04-18','9999-01-01'),(39822,'d006','1986-07-12','1988-04-18'),(39823,'d005','1986-03-22','9999-01-01'),(39824,'d007','1994-04-30','9999-01-01'),(39825,'d005','1994-01-07','2000-06-28'),(39826,'d003','1989-11-06','9999-01-01'),(39827,'d007','1987-05-16','9999-01-01'),(39828,'d004','1992-03-20','9999-01-01'),(39829,'d003','1985-03-03','9999-01-01'),(39830,'d001','1995-11-21','9999-01-01'),(39831,'d005','1993-10-01','9999-01-01'),(39831,'d008','1991-05-21','1993-10-01'),(39832,'d007','1985-05-24','9999-01-01'),(39833,'d004','1985-06-11','1998-12-09'),(39834,'d007','1991-10-22','9999-01-01'),(39835,'d005','1997-07-16','9999-01-01'),(39836,'d001','1986-07-31','9999-01-01'),(39837,'d004','1987-03-04','9999-01-01'),(39838,'d004','1999-08-02','9999-01-01'),(39839,'d005','1992-04-16','1993-02-09'),(39839,'d008','1993-02-09','9999-01-01'),(39840,'d005','1994-11-17','9999-01-01'),(39841,'d004','1997-09-14','9999-01-01'),(39842,'d004','1990-08-27','1992-02-06'),(39843,'d004','1999-08-28','2001-10-14'),(39844,'d005','1987-06-05','1997-02-15'),(39845,'d004','1991-02-05','9999-01-01'),(39846,'d002','1989-04-08','9999-01-01'),(39847,'d005','1990-06-22','9999-01-01'),(39848,'d004','1990-05-03','1996-05-11'),(39848,'d009','1996-05-11','9999-01-01'),(39849,'d004','1991-10-17','9999-01-01'),(39850,'d005','1999-05-11','9999-01-01'),(39851,'d005','1988-03-21','1996-12-30'),(39852,'d007','1986-09-10','9999-01-01'),(39853,'d004','1995-06-27','9999-01-01'),(39854,'d005','1995-11-21','9999-01-01'),(39855,'d004','1989-01-14','9999-01-01'),(39856,'d007','1998-05-28','9999-01-01'),(39857,'d004','1999-01-28','9999-01-01'),(39858,'d007','1997-06-24','1998-09-16'),(39858,'d009','1998-09-16','9999-01-01'),(39859,'d004','1986-02-03','2001-09-10'),(39860,'d005','1999-05-17','9999-01-01'),(39861,'d005','1993-10-10','9999-01-01'),(39862,'d008','1991-04-14','9999-01-01'),(39863,'d001','1993-08-20','9999-01-01'),(39864,'d006','1989-05-13','1996-04-13'),(39865,'d004','1992-06-18','9999-01-01'),(39866,'d006','1994-06-18','9999-01-01'),(39867,'d002','1989-01-06','1993-12-23'),(39868,'d004','1986-04-18','2001-08-29'),(39868,'d009','2001-08-29','9999-01-01'),(39869,'d005','1994-10-27','1995-04-01'),(39870,'d003','1993-10-27','9999-01-01'),(39871,'d007','1996-05-22','9999-01-01'),(39872,'d009','1994-08-06','9999-01-01'),(39873,'d004','1991-02-28','9999-01-01'),(39874,'d003','1991-03-26','9999-01-01'),(39875,'d003','1999-01-24','9999-01-01'),(39876,'d004','1993-03-30','9999-01-01'),(39877,'d004','2000-12-08','9999-01-01'),(39877,'d005','1993-07-16','2000-12-08'),(39878,'d006','1992-07-08','1994-08-10'),(39879,'d007','1998-03-29','1998-11-19'),(39880,'d007','1989-11-13','9999-01-01'),(39881,'d007','1990-07-14','9999-01-01'),(39882,'d006','1996-05-19','9999-01-01'),(39883,'d005','1994-06-06','9999-01-01'),(39884,'d005','1996-04-04','9999-01-01'),(39885,'d006','1994-12-30','9999-01-01'),(39886,'d007','1997-10-13','2001-11-13'),(39887,'d005','1996-06-18','1996-10-20'),(39887,'d006','1993-12-09','1996-06-18'),(39888,'d004','1995-12-10','9999-01-01'),(39889,'d008','1987-03-11','9999-01-01'),(39890,'d007','1986-12-07','9999-01-01'),(39891,'d004','1986-08-24','9999-01-01'),(39892,'d009','1996-06-09','9999-01-01'),(39893,'d005','1988-12-28','9999-01-01'),(39894,'d004','1990-08-27','9999-01-01'),(39895,'d007','1997-09-18','9999-01-01'),(39896,'d007','1996-11-24','1997-09-11'),(39896,'d009','1997-09-11','2001-06-24'),(39897,'d006','1998-03-31','9999-01-01'),(39898,'d005','1992-06-22','9999-01-01'),(39899,'d006','1990-02-07','9999-01-01'),(39900,'d004','1996-07-14','9999-01-01'),(39901,'d004','1985-12-03','9999-01-01'),(39902,'d004','1996-03-14','9999-01-01'),(39903,'d003','1996-04-25','1999-06-25'),(39904,'d006','1985-03-28','9999-01-01'),(39905,'d001','1994-09-27','9999-01-01'),(39905,'d007','1992-06-12','1994-09-27'),(39906,'d002','1990-03-02','1994-11-18'),(39907,'d005','1987-07-04','9999-01-01'),(39908,'d004','1990-04-02','9999-01-01'),(39909,'d007','1988-06-29','9999-01-01'),(39910,'d007','1985-06-23','9999-01-01'),(39911,'d008','1989-12-03','9999-01-01'),(39912,'d005','1996-07-26','9999-01-01'),(39913,'d009','1999-07-12','9999-01-01'),(39914,'d004','1997-04-29','1997-12-04'),(39914,'d005','1991-12-02','1997-04-29'),(39915,'d002','1993-07-23','9999-01-01'),(39916,'d005','1993-12-30','9999-01-01'),(39917,'d005','1987-07-26','9999-01-01'),(39918,'d001','1989-02-20','9999-01-01'),(39919,'d005','1985-03-11','2000-01-11'),(39920,'d007','1985-07-05','9999-01-01'),(39921,'d004','1993-01-22','9999-01-01'),(39922,'d005','1988-09-19','9999-01-01'),(39923,'d004','1998-12-20','9999-01-01'),(39923,'d006','1993-02-03','1998-12-20'),(39924,'d007','1989-07-02','9999-01-01'),(39925,'d005','1999-03-13','9999-01-01'),(39926,'d004','1999-09-14','2000-10-07'),(39927,'d006','1988-05-24','9999-01-01'),(39928,'d004','1998-02-07','9999-01-01'),(39929,'d005','1985-08-29','9999-01-01'),(39930,'d002','1990-11-28','9999-01-01'),(39931,'d008','1998-06-03','9999-01-01'),(39932,'d007','1994-07-18','9999-01-01'),(39933,'d007','1998-09-06','2000-09-07'),(39934,'d005','1998-05-25','9999-01-01'),(39934,'d009','1992-12-25','1998-05-25'),(39935,'d006','1990-05-26','9999-01-01'),(39936,'d003','1989-10-31','9999-01-01'),(39937,'d002','1999-03-21','2000-07-29'),(39938,'d007','1986-12-07','9999-01-01'),(39939,'d001','1994-07-20','9999-01-01'),(39940,'d005','1987-09-23','9999-01-01'),(39941,'d005','1986-02-16','9999-01-01'),(39942,'d004','1998-03-06','1998-03-20'),(39942,'d009','1998-03-20','1998-04-12'),(39943,'d002','1998-12-21','9999-01-01'),(39944,'d005','1992-01-26','9999-01-01'),(39945,'d001','1996-08-29','1998-05-03'),(39946,'d007','1991-10-18','9999-01-01'),(39947,'d004','1994-08-28','9999-01-01'),(39948,'d007','1986-12-31','9999-01-01'),(39949,'d006','1986-11-18','9999-01-01'),(39950,'d005','2000-01-28','9999-01-01'),(39950,'d009','1999-09-27','2000-01-28'),(39951,'d009','1997-09-03','9999-01-01'),(39952,'d007','1998-07-22','9999-01-01'),(39953,'d004','1985-04-24','9999-01-01'),(39954,'d001','1985-04-16','1993-10-20'),(39955,'d007','1996-11-13','9999-01-01'),(39956,'d005','1985-05-29','9999-01-01'),(39957,'d002','1988-11-04','9999-01-01'),(39958,'d005','1997-11-17','9999-01-01'),(39959,'d005','1999-04-13','9999-01-01'),(39960,'d001','1999-01-11','1999-05-16'),(39960,'d003','1997-03-20','1999-01-11'),(39961,'d005','1995-11-06','9999-01-01'),(39962,'d006','1993-09-20','9999-01-01'),(39963,'d007','1997-04-14','1998-09-18'),(39964,'d007','1991-04-06','9999-01-01'),(39965,'d009','1987-06-29','9999-01-01'),(39966,'d007','1988-05-29','9999-01-01'),(39967,'d004','1990-07-11','9999-01-01'),(39968,'d005','1991-06-04','2000-10-07'),(39969,'d009','1989-07-11','9999-01-01'),(39970,'d007','1987-09-11','9999-01-01'),(39971,'d001','1996-04-20','9999-01-01'),(39971,'d007','1992-10-20','1996-04-20'),(39972,'d004','1988-09-08','9999-01-01'),(39973,'d005','1998-02-20','2000-09-28'),(39974,'d005','1986-04-10','9999-01-01'),(39975,'d004','1988-08-06','9999-01-01'),(39976,'d006','1993-07-03','9999-01-01'),(39977,'d004','1990-01-22','9999-01-01'),(39978,'d008','1992-03-10','9999-01-01'),(39979,'d008','1986-02-10','9999-01-01'),(39980,'d006','1998-04-03','1998-09-01'),(39981,'d002','1988-09-28','1994-12-29'),(39981,'d003','1994-12-29','9999-01-01'),(39982,'d004','1995-12-10','9999-01-01'),(39983,'d004','1998-09-12','9999-01-01'),(39984,'d005','1992-02-10','9999-01-01'),(39985,'d006','1990-05-14','9999-01-01'),(39986,'d004','1998-12-23','2000-02-29'),(39987,'d005','1994-01-09','1998-03-16'),(39988,'d004','1986-03-01','9999-01-01'),(39989,'d004','1990-04-27','9999-01-01'),(39990,'d004','1985-07-12','1987-12-09'),(39990,'d009','1987-12-09','9999-01-01'),(39991,'d007','1995-07-29','9999-01-01'),(39992,'d007','1988-10-04','9999-01-01'),(39993,'d005','1998-02-03','9999-01-01'),(39994,'d005','1995-02-15','9999-01-01'),(39995,'d004','1988-12-04','9999-01-01'),(39996,'d009','1989-02-27','1990-04-17'),(39997,'d005','1985-09-28','9999-01-01'),(39998,'d007','1985-04-23','9999-01-01'),(39999,'d004','1995-10-22','1999-10-02'),(39999,'d006','1999-10-02','9999-01-01'),(40000,'d004','1992-08-21','9999-01-01'),(40001,'d004','1987-08-06','9999-01-01'),(40002,'d005','1990-02-13','9999-01-01'),(40003,'d005','1992-01-10','9999-01-01'),(40004,'d005','1986-03-05','1994-11-12'),(40005,'d004','1991-07-08','9999-01-01'),(40006,'d005','2000-01-13','9999-01-01'),(40007,'d005','2000-08-04','9999-01-01'),(40007,'d008','1991-05-09','2000-08-04'),(40008,'d002','1986-07-03','9999-01-01'),(40009,'d009','1994-10-21','9999-01-01'),(40010,'d004','1987-11-19','9999-01-01'),(40011,'d004','1985-09-24','1988-02-09'),(40012,'d001','1996-05-20','9999-01-01'),(40013,'d005','1985-10-09','9999-01-01'),(40014,'d005','1998-02-19','9999-01-01'),(40015,'d004','1998-07-15','2000-10-03'),(40016,'d004','1985-03-26','1994-09-27'),(40016,'d009','1994-09-27','9999-01-01'),(40017,'d001','1995-02-18','1995-11-02'),(40018,'d005','1988-09-05','9999-01-01'),(40019,'d007','1991-04-08','9999-01-01'),(40020,'d005','1987-02-13','9999-01-01'),(40021,'d005','1999-08-02','9999-01-01'),(40022,'d001','1989-10-18','9999-01-01'),(40023,'d004','1985-07-14','9999-01-01'),(40024,'d009','1997-06-01','9999-01-01'),(40025,'d004','1988-05-25','1993-09-26'),(40026,'d009','1989-09-20','9999-01-01'),(40027,'d001','1986-07-25','1986-08-19'),(40027,'d007','1986-06-08','1986-07-25'),(40028,'d004','1988-11-13','9999-01-01'),(40029,'d002','1987-05-23','9999-01-01'),(40030,'d008','1999-06-11','9999-01-01'),(40031,'d007','2000-01-05','9999-01-01'),(40032,'d005','1989-01-09','1991-03-13'),(40033,'d005','1998-05-14','2000-03-01'),(40034,'d001','1986-12-10','9999-01-01'),(40035,'d001','1995-01-08','9999-01-01'),(40035,'d007','1987-01-23','1995-01-08'),(40036,'d005','1993-04-25','9999-01-01'),(40037,'d006','1996-01-15','9999-01-01'),(40038,'d003','1997-02-21','9999-01-01'),(40039,'d005','1997-07-09','9999-01-01'),(40040,'d001','1996-12-19','2000-12-02'),(40041,'d007','1998-05-29','9999-01-01'),(40042,'d005','1999-04-03','1999-07-30'),(40043,'d004','1989-07-26','9999-01-01'),(40044,'d001','1994-02-11','9999-01-01'),(40045,'d003','1985-11-03','9999-01-01'),(40046,'d001','1992-06-11','9999-01-01'),(40046,'d003','1991-12-21','1992-06-11'),(40047,'d008','1999-10-01','1999-11-02'),(40048,'d002','1989-03-19','1992-10-26'),(40049,'d007','1988-05-28','9999-01-01'),(40050,'d006','1990-04-14','9999-01-01'),(40051,'d006','1985-09-21','9999-01-01'),(40052,'d007','1993-11-14','9999-01-01'),(40053,'d005','1995-07-23','1995-08-26'),(40054,'d008','1999-04-16','9999-01-01'),(40055,'d004','1985-09-28','9999-01-01'),(40056,'d002','1998-11-15','1999-12-08'),(40056,'d003','1986-09-07','1998-11-15'),(40057,'d007','1986-11-06','9999-01-01'),(40058,'d004','1986-05-10','9999-01-01'),(40059,'d007','1994-06-23','9999-01-01'),(40060,'d008','1999-07-12','9999-01-01'),(40061,'d001','1997-04-09','9999-01-01'),(40062,'d007','1987-08-04','1995-12-02'),(40063,'d005','1987-10-01','9999-01-01'),(40064,'d001','1991-02-06','9999-01-01'),(40065,'d004','1995-05-07','9999-01-01'),(40065,'d005','1990-10-11','1995-05-07'),(40066,'d004','1988-04-03','9999-01-01'),(40067,'d004','1999-06-14','9999-01-01'),(40068,'d004','1987-02-06','9999-01-01'),(40069,'d004','1990-07-17','9999-01-01'),(40070,'d009','1989-03-25','1998-09-05'),(40071,'d004','1997-03-23','9999-01-01'),(40072,'d004','1986-07-31','9999-01-01'),(40073,'d004','1990-01-18','1999-04-11'),(40073,'d009','1999-04-11','9999-01-01'),(40074,'d004','1998-01-11','9999-01-01'),(40075,'d005','1999-07-07','9999-01-01'),(40076,'d006','1985-07-08','9999-01-01'),(40077,'d005','1989-04-08','9999-01-01'),(40078,'d004','1993-04-22','1999-02-06'),(40079,'d005','1995-03-19','9999-01-01'),(40080,'d007','1986-07-12','9999-01-01'),(40081,'d007','1991-01-10','9999-01-01'),(40082,'d002','1990-11-12','9999-01-01'),(40083,'d002','1993-06-17','1997-09-28'),(40083,'d007','1997-09-28','9999-01-01'),(40084,'d004','1997-12-10','1998-11-25'),(40085,'d007','1993-03-27','9999-01-01'),(40086,'d004','1992-06-21','9999-01-01'),(40087,'d004','1990-01-29','9999-01-01'),(40088,'d007','1996-03-28','2002-03-12'),(40089,'d004','1993-09-10','9999-01-01'),(40090,'d005','1995-10-04','9999-01-01'),(40091,'d001','1997-11-15','1998-03-15'),(40091,'d003','1993-10-01','1997-11-15'),(40092,'d003','1992-11-18','9999-01-01'),(40093,'d003','1995-03-07','9999-01-01'),(40094,'d005','1989-05-17','9999-01-01'),(40095,'d005','1994-05-16','1996-04-17'),(40096,'d007','1990-03-20','9999-01-01'),(40097,'d004','1989-10-19','1995-07-30'),(40098,'d005','1987-08-05','9999-01-01'),(40099,'d007','1987-11-09','9999-01-01'),(40100,'d004','1999-09-25','9999-01-01'),(40100,'d009','1990-12-08','1999-09-25'),(40101,'d004','1987-11-28','9999-01-01'),(40102,'d005','1997-02-16','9999-01-01'),(40103,'d002','1996-04-16','9999-01-01'),(40104,'d004','1992-01-21','9999-01-01'),(40105,'d007','1993-07-10','1997-11-10'),(40106,'d009','1986-10-14','9999-01-01'),(40107,'d007','1994-08-19','9999-01-01'),(40108,'d005','1991-12-24','1993-11-15'),(40109,'d004','2002-06-07','9999-01-01'),(40109,'d005','1999-10-09','2002-06-07'),(40110,'d008','1996-12-12','2000-09-17'),(40111,'d007','1999-12-09','9999-01-01'),(40112,'d005','1988-07-10','9999-01-01'),(40113,'d008','1999-10-18','9999-01-01'),(40114,'d001','1986-08-11','9999-01-01'),(40115,'d005','1991-10-05','9999-01-01'),(40116,'d005','1986-03-13','1986-10-22'),(40117,'d006','1995-07-30','9999-01-01'),(40118,'d004','1999-10-26','9999-01-01'),(40119,'d004','1994-06-01','1998-05-03'),(40119,'d006','1987-06-18','1994-06-01'),(40120,'d005','1998-02-05','9999-01-01'),(40121,'d005','1994-03-21','9999-01-01'),(40122,'d004','1991-11-26','9999-01-01'),(40123,'d005','1989-03-12','9999-01-01'),(40124,'d005','1996-02-26','9999-01-01'),(40125,'d005','1993-09-02','9999-01-01'),(40126,'d005','1987-11-19','1996-03-06'),(40127,'d002','1989-09-07','9999-01-01'),(40128,'d005','1991-06-19','9999-01-01'),(40128,'d009','1988-02-04','1991-06-19'),(40129,'d005','1992-03-24','9999-01-01'),(40130,'d003','1991-09-20','9999-01-01'),(40131,'d004','1987-03-08','9999-01-01'),(40132,'d005','1995-12-08','9999-01-01'),(40133,'d005','1988-10-28','9999-01-01'),(40134,'d004','1994-12-05','9999-01-01'),(40135,'d005','1990-11-07','1991-03-08'),(40136,'d007','1998-03-05','2000-12-04'),(40137,'d004','1998-12-27','9999-01-01'),(40138,'d001','1992-03-04','2000-05-24'),(40138,'d009','2000-05-24','9999-01-01'),(40139,'d003','1996-03-23','9999-01-01'),(40140,'d007','1991-12-16','9999-01-01'),(40141,'d009','1994-02-21','9999-01-01'),(40142,'d005','1989-02-02','9999-01-01'),(40143,'d008','1996-08-14','9999-01-01'),(40144,'d007','1991-11-22','9999-01-01'),(40145,'d007','1995-02-20','1998-12-14'),(40146,'d004','1999-07-04','9999-01-01'),(40147,'d008','1985-02-17','9999-01-01'),(40148,'d007','1999-01-02','1999-05-29'),(40148,'d009','1999-05-29','1999-08-16'),(40149,'d008','1994-02-17','9999-01-01'),(40150,'d004','1989-09-18','9999-01-01'),(40151,'d004','1998-05-04','9999-01-01'),(40152,'d003','1996-06-29','9999-01-01'),(40153,'d005','1997-04-28','9999-01-01'),(40154,'d005','1997-02-17','9999-01-01'),(40155,'d009','1986-12-13','9999-01-01'),(40156,'d007','1993-08-21','9999-01-01'),(40157,'d001','1994-08-23','1995-12-23'),(40158,'d004','1998-12-27','2001-05-31'),(40159,'d004','1998-12-09','9999-01-01'),(40159,'d008','1990-05-04','1998-12-09'),(40160,'d007','1985-03-06','9999-01-01'),(40161,'d005','1991-03-21','9999-01-01'),(40162,'d001','1994-03-15','9999-01-01'),(40163,'d007','1996-06-25','9999-01-01'),(40164,'d005','1990-12-18','9999-01-01'),(40165,'d001','1999-04-21','9999-01-01'),(40166,'d009','1992-09-25','1995-05-06'),(40167,'d001','1990-09-23','9999-01-01'),(40168,'d008','1994-07-13','9999-01-01'),(40169,'d007','1988-06-07','9999-01-01'),(40170,'d004','2002-06-04','9999-01-01'),(40170,'d005','1986-12-11','2002-06-04'),(40171,'d007','1986-09-10','1989-05-18'),(40172,'d005','1989-06-05','9999-01-01'),(40173,'d007','1985-09-15','9999-01-01'),(40174,'d005','1993-07-20','9999-01-01'),(40175,'d005','1989-12-05','1990-04-25'),(40176,'d008','1998-11-04','9999-01-01'),(40177,'d007','1997-07-03','1999-07-17'),(40178,'d005','1992-10-11','9999-01-01'),(40179,'d004','2000-02-01','9999-01-01'),(40180,'d007','1997-03-04','1997-06-05'),(40180,'d009','1997-06-05','9999-01-01'),(40181,'d004','1988-06-05','9999-01-01'),(40182,'d005','1998-02-14','9999-01-01'),(40183,'d004','1994-12-07','1999-03-03'),(40184,'d005','1996-07-05','9999-01-01'),(40185,'d004','1987-11-18','9999-01-01'),(40186,'d005','1991-01-13','9999-01-01'),(40187,'d005','1990-01-20','9999-01-01'),(40188,'d001','1997-01-24','1997-10-28'),(40188,'d009','1997-10-28','9999-01-01'),(40189,'d007','1994-08-21','9999-01-01'),(40190,'d005','1999-06-10','9999-01-01'),(40191,'d004','1996-01-15','1996-08-08'),(40192,'d007','1987-09-11','9999-01-01'),(40193,'d005','1989-07-25','9999-01-01'),(40194,'d006','1997-09-21','9999-01-01'),(40195,'d007','1990-08-13','9999-01-01'),(40196,'d003','1996-06-05','9999-01-01'),(40197,'d001','1991-12-01','1997-07-16'),(40197,'d009','1997-07-16','9999-01-01'),(40198,'d009','1988-03-18','9999-01-01'),(40199,'d004','1986-07-15','9999-01-01'),(40200,'d005','1991-01-19','1991-11-18'),(40201,'d003','1994-11-20','9999-01-01'),(40202,'d005','1995-09-06','9999-01-01'),(40203,'d005','1997-01-29','9999-01-01'),(40204,'d004','1996-02-23','9999-01-01'),(40205,'d004','1987-10-16','9999-01-01'),(40205,'d005','1986-07-02','1987-10-16'),(40206,'d005','1986-09-23','9999-01-01'),(40207,'d004','1989-07-27','9999-01-01'),(40208,'d004','1996-01-31','9999-01-01'),(40209,'d003','1992-07-18','1995-07-09'),(40210,'d004','2000-01-27','9999-01-01'),(40211,'d005','1993-08-31','9999-01-01'),(40212,'d005','1987-08-10','9999-01-01'),(40213,'d007','1994-01-31','1998-11-18'),(40214,'d005','2000-07-25','9999-01-01'),(40214,'d009','1991-12-23','2000-07-25'),(40215,'d005','1990-03-20','9999-01-01'),(40216,'d004','1991-06-23','9999-01-01'),(40217,'d007','1987-10-31','9999-01-01'),(40218,'d007','1988-01-24','9999-01-01'),(40219,'d006','1997-11-30','9999-01-01'),(40220,'d005','1999-09-14','9999-01-01'),(40221,'d007','1993-12-03','1994-03-03'),(40222,'d007','1993-09-17','9999-01-01'),(40223,'d001','1989-06-14','9999-01-01'),(40224,'d007','1988-06-28','1993-01-14'),(40224,'d009','1993-01-14','9999-01-01'),(40225,'d007','1986-09-28','9999-01-01'),(40226,'d007','1995-02-14','9999-01-01'),(40227,'d005','1995-08-12','9999-01-01'),(40228,'d004','1996-11-01','9999-01-01'),(40229,'d007','1990-10-23','1996-06-23'),(40230,'d007','1996-11-05','9999-01-01'),(40231,'d005','1995-07-18','9999-01-01'),(40232,'d006','1992-04-01','1994-08-12'),(40233,'d003','1985-06-01','9999-01-01'),(40234,'d004','1994-04-18','1997-07-04'),(40234,'d009','1997-07-04','9999-01-01'),(40235,'d009','1988-06-16','9999-01-01'),(40236,'d001','1987-08-11','9999-01-01'),(40237,'d004','1988-03-22','9999-01-01'),(40238,'d001','1996-04-26','9999-01-01'),(40239,'d008','1997-01-31','9999-01-01'),(40240,'d001','1997-06-26','9999-01-01'),(40241,'d009','1995-01-05','1997-09-16'),(40242,'d003','1988-05-20','2000-07-07'),(40243,'d004','1990-09-11','1998-11-26'),(40243,'d006','1998-11-26','9999-01-01'),(40244,'d004','1987-09-21','9999-01-01'),(40245,'d007','1994-09-18','9999-01-01'),(40246,'d004','1991-04-30','9999-01-01'),(40247,'d004','1995-08-29','9999-01-01'),(40248,'d005','1999-02-04','1999-12-19'),(40249,'d004','1986-01-13','9999-01-01'),(40250,'d004','1998-11-25','9999-01-01'),(40251,'d004','1994-07-07','2000-08-25'),(40252,'d007','1994-03-20','9999-01-01'),(40253,'d001','1994-06-12','9999-01-01'),(40253,'d003','1994-04-22','1994-06-12'),(40254,'d005','1994-08-04','9999-01-01'),(40255,'d004','1999-11-17','9999-01-01'),(40256,'d007','1996-08-04','9999-01-01'),(40257,'d004','1999-09-11','9999-01-01'),(40258,'d004','1999-03-23','9999-01-01'),(40259,'d007','1987-11-08','1996-10-10'),(40260,'d004','1997-01-23','9999-01-01'),(40261,'d005','1995-06-17','9999-01-01'),(40262,'d002','1995-12-27','2002-05-04'),(40262,'d003','2002-05-04','9999-01-01'),(40263,'d004','1991-04-20','9999-01-01'),(40264,'d003','1990-04-01','9999-01-01'),(40265,'d005','1987-10-28','1987-12-24'),(40266,'d003','1993-04-12','2001-12-17'),(40267,'d003','1991-12-16','9999-01-01'),(40268,'d007','1997-10-18','9999-01-01'),(40269,'d007','1991-12-05','9999-01-01'),(40270,'d003','1993-10-12','1998-12-17'),(40271,'d007','1996-05-29','9999-01-01'),(40272,'d004','1985-07-25','1987-06-22'),(40272,'d006','1987-06-22','9999-01-01'),(40273,'d004','1996-06-02','9999-01-01'),(40274,'d004','1994-10-01','9999-01-01'),(40275,'d004','1999-10-26','9999-01-01'),(40276,'d005','1993-08-17','1998-06-02'),(40277,'d004','1987-07-16','9999-01-01'),(40278,'d005','1985-04-06','9999-01-01'),(40279,'d004','1997-09-21','9999-01-01'),(40280,'d005','1996-05-09','9999-01-01'),(40281,'d005','1991-11-13','2000-02-14'),(40281,'d008','2000-02-14','2002-01-04'),(40282,'d005','1995-08-07','1996-03-22'),(40283,'d005','1985-05-11','9999-01-01'),(40284,'d005','1994-04-08','2001-03-08'),(40285,'d004','1985-09-12','2001-01-17'),(40286,'d006','1992-07-06','9999-01-01'),(40287,'d009','1990-09-15','9999-01-01'),(40288,'d004','1995-07-20','9999-01-01'),(40289,'d005','1997-05-15','9999-01-01'),(40290,'d005','1986-05-22','9999-01-01'),(40291,'d004','1991-12-11','1994-02-20'),(40291,'d006','1994-02-20','9999-01-01'),(40292,'d004','1992-06-04','9999-01-01'),(40293,'d009','1998-03-04','2000-12-25'),(40294,'d007','1992-08-15','9999-01-01'),(40295,'d001','1986-12-27','9999-01-01'),(40296,'d007','1991-07-17','9999-01-01'),(40297,'d007','1996-02-21','9999-01-01'),(40298,'d004','1989-09-14','9999-01-01'),(40299,'d004','1997-08-20','9999-01-01'),(40300,'d006','1992-08-27','1998-10-22'),(40301,'d004','1996-06-16','1997-10-20'),(40301,'d009','1997-10-20','9999-01-01'),(40302,'d007','1985-07-22','9999-01-01'),(40303,'d005','1993-02-28','9999-01-01'),(40304,'d007','1991-09-01','9999-01-01'),(40305,'d008','1991-06-19','9999-01-01'),(40306,'d004','1996-09-06','9999-01-01'),(40307,'d005','1993-04-08','1996-03-26'),(40308,'d005','1997-01-13','2000-10-26'),(40309,'d001','1993-10-25','9999-01-01'),(40309,'d007','1987-10-05','1993-10-25'),(40310,'d008','1986-07-20','9999-01-01'),(40311,'d006','1998-02-04','9999-01-01'),(40312,'d005','1993-02-17','9999-01-01'),(40313,'d005','1987-07-29','9999-01-01'),(40314,'d009','1985-06-07','9999-01-01'),(40315,'d005','1993-03-12','9999-01-01'),(40316,'d002','1999-11-19','2000-03-29'),(40317,'d005','1996-06-03','9999-01-01'),(40318,'d004','1998-05-09','9999-01-01'),(40318,'d005','1988-08-30','1998-05-09'),(40319,'d004','1990-07-21','9999-01-01'),(40320,'d005','1995-06-28','2000-01-16'),(40321,'d004','1988-12-30','9999-01-01'),(40322,'d008','1993-10-26','9999-01-01'),(40323,'d005','1987-05-13','9999-01-01'),(40324,'d007','1987-06-14','9999-01-01'),(40325,'d009','1990-05-07','9999-01-01'),(40326,'d004','2000-02-24','9999-01-01'),(40326,'d009','1989-11-23','2000-02-24'),(40327,'d009','1987-07-17','2002-03-22'),(40328,'d007','1987-07-02','9999-01-01'),(40329,'d007','1999-11-05','9999-01-01'),(40330,'d005','1997-12-14','9999-01-01'),(40331,'d005','1997-01-18','9999-01-01'),(40332,'d004','1987-04-26','1993-07-29'),(40333,'d005','1990-08-26','2000-07-14'),(40334,'d005','1988-01-11','9999-01-01'),(40335,'d004','1997-09-12','1998-02-05'),(40335,'d009','1998-02-05','9999-01-01'),(40336,'d006','1999-12-02','2000-04-23'),(40337,'d005','1993-03-05','1999-12-09'),(40338,'d005','1996-05-06','9999-01-01'),(40339,'d009','1995-05-18','9999-01-01'),(40340,'d001','1990-12-08','9999-01-01'),(40341,'d007','1991-09-18','9999-01-01'),(40342,'d006','2000-01-15','2000-09-03'),(40343,'d007','1997-09-04','2000-01-04'),(40343,'d009','2000-01-04','2000-12-27'),(40344,'d007','1989-08-08','9999-01-01'),(40345,'d007','1989-05-09','9999-01-01'),(40346,'d005','1998-07-11','9999-01-01'),(40347,'d005','1997-06-19','9999-01-01'),(40348,'d004','1996-07-23','9999-01-01'),(40349,'d004','1997-04-24','9999-01-01'),(40350,'d001','1986-10-22','9999-01-01'),(40351,'d002','1988-03-21','1997-10-28'),(40352,'d007','1998-12-18','9999-01-01'),(40353,'d004','1996-02-18','2000-11-26'),(40353,'d006','2000-11-26','9999-01-01'),(40354,'d005','1995-08-19','1997-10-23'),(40355,'d008','1998-11-12','9999-01-01'),(40356,'d004','1988-06-09','9999-01-01'),(40357,'d006','1987-06-21','9999-01-01'),(40358,'d006','1987-05-29','9999-01-01'),(40359,'d005','1990-07-05','2001-05-05'),(40360,'d005','1988-08-22','9999-01-01'),(40361,'d001','1996-04-26','9999-01-01'),(40361,'d007','1986-11-02','1996-04-26'),(40362,'d001','1994-03-30','9999-01-01'),(40363,'d004','1999-07-31','9999-01-01'),(40364,'d002','1987-02-02','9999-01-01'),(40365,'d004','1994-04-10','9999-01-01'),(40366,'d009','1991-03-30','9999-01-01'),(40367,'d002','1996-12-05','1999-04-06'),(40368,'d004','1989-12-07','9999-01-01'),(40369,'d008','1991-11-01','9999-01-01'),(40370,'d004','1988-08-12','9999-01-01'),(40370,'d005','1988-07-03','1988-08-12'),(40371,'d009','1994-11-07','9999-01-01'),(40372,'d004','1994-01-02','9999-01-01'),(40373,'d003','1988-09-26','9999-01-01'),(40374,'d005','1994-10-28','2002-05-29'),(40375,'d004','1999-04-26','2001-10-13'),(40376,'d005','1997-05-18','9999-01-01'),(40377,'d005','1992-03-23','9999-01-01'),(40378,'d005','1989-03-28','1993-10-02'),(40378,'d008','1993-10-02','9999-01-01'),(40379,'d007','1997-07-09','9999-01-01'),(40380,'d005','1988-02-07','9999-01-01'),(40381,'d006','1989-06-28','9999-01-01'),(40382,'d004','1988-11-19','9999-01-01'),(40383,'d007','1996-05-09','9999-01-01'),(40384,'d008','1985-07-05','1999-08-31'),(40385,'d005','1998-06-12','9999-01-01'),(40386,'d005','1992-08-26','9999-01-01'),(40387,'d004','1995-08-16','2001-01-09'),(40387,'d009','2001-01-09','2001-01-19'),(40388,'d001','1999-09-29','2002-07-10'),(40389,'d007','1997-11-15','9999-01-01'),(40390,'d005','1985-03-20','9999-01-01'),(40391,'d002','1990-09-03','9999-01-01'),(40392,'d004','1987-08-20','9999-01-01'),(40393,'d002','1995-02-24','9999-01-01'),(40394,'d005','1999-11-07','9999-01-01'),(40395,'d005','1992-07-11','9999-01-01'),(40396,'d007','1992-03-09','2001-08-05'),(40396,'d009','2001-08-05','9999-01-01'),(40397,'d004','1997-09-15','1998-02-17'),(40398,'d002','1986-05-17','9999-01-01'),(40399,'d006','1989-11-07','1993-05-06'),(40400,'d005','1998-04-02','9999-01-01'),(40401,'d007','1992-08-17','9999-01-01'),(40402,'d005','1992-03-11','9999-01-01'),(40403,'d001','1995-10-18','9999-01-01'),(40404,'d005','1988-10-15','9999-01-01'),(40405,'d005','1991-10-15','9999-01-01'),(40406,'d002','1985-02-19','1996-03-05'),(40407,'d004','2001-07-02','9999-01-01'),(40407,'d005','1999-04-25','2001-07-02'),(40408,'d004','1989-05-22','9999-01-01'),(40409,'d004','1993-08-15','1998-03-30'),(40410,'d005','1996-04-07','9999-01-01'),(40411,'d007','1989-07-26','9999-01-01'),(40412,'d009','1988-04-01','9999-01-01'),(40413,'d007','1990-12-18','9999-01-01'),(40414,'d004','1994-05-10','9999-01-01'),(40415,'d004','1998-11-17','9999-01-01'),(40416,'d004','1989-12-22','9999-01-01'),(40417,'d007','1988-04-01','1996-02-02'),(40418,'d005','1985-12-28','1990-04-09'),(40418,'d008','1990-04-09','9999-01-01'),(40419,'d007','1989-02-11','9999-01-01'),(40420,'d002','1993-10-29','2000-05-20'),(40421,'d007','1995-04-03','9999-01-01'),(40422,'d003','1991-08-22','1992-02-05'),(40423,'d009','1988-05-29','9999-01-01'),(40424,'d006','1986-01-28','9999-01-01'),(40425,'d005','1988-06-09','9999-01-01'),(40426,'d004','1988-02-12','1993-06-13'),(40427,'d005','1994-12-09','9999-01-01'),(40428,'d001','1991-03-21','1991-10-26'),(40428,'d009','1991-10-26','9999-01-01'),(40429,'d005','1995-05-28','1997-03-16'),(40430,'d008','1996-12-09','9999-01-01'),(40431,'d009','1996-11-08','9999-01-01'),(40432,'d007','1988-07-20','1999-12-09'),(40433,'d004','1997-01-24','9999-01-01'),(40434,'d003','1996-02-29','1997-12-01'),(40435,'d004','1997-06-26','9999-01-01'),(40436,'d003','1998-08-11','9999-01-01'),(40437,'d001','1996-11-05','9999-01-01'),(40438,'d005','1995-01-01','1996-06-17'),(40438,'d008','1996-06-17','9999-01-01'),(40439,'d004','1997-08-26','2001-05-24'),(40440,'d005','1988-07-06','9999-01-01'),(40441,'d007','1990-09-24','9999-01-01'),(40442,'d004','1991-07-14','1999-08-24'),(40443,'d005','1992-05-20','9999-01-01'),(40444,'d005','1986-01-12','9999-01-01'),(40445,'d005','1996-12-03','9999-01-01'),(40446,'d001','1988-04-15','2000-02-14'),(40446,'d009','2000-02-14','9999-01-01'),(40447,'d005','1992-03-04','9999-01-01'),(40448,'d005','1989-08-08','9999-01-01'),(40449,'d005','1998-10-18','9999-01-01'),(40450,'d005','1999-05-01','1999-05-25'),(40451,'d007','1999-10-13','9999-01-01'),(40452,'d005','1990-01-15','9999-01-01'),(40453,'d005','1999-11-25','9999-01-01'),(40454,'d005','1989-10-08','9999-01-01'),(40455,'d007','1986-10-19','1987-09-20'),(40456,'d004','1999-04-01','9999-01-01'),(40456,'d005','1994-12-26','1999-04-01'),(40457,'d005','1990-03-16','9999-01-01'),(40458,'d005','1990-03-10','9999-01-01'),(40459,'d006','1995-03-10','9999-01-01'),(40460,'d009','1988-05-27','9999-01-01'),(40461,'d007','1993-01-27','9999-01-01'),(40462,'d005','1993-10-06','9999-01-01'),(40463,'d005','1997-10-16','9999-01-01'),(40464,'d005','1995-08-05','2000-11-15'),(40465,'d004','2001-11-08','9999-01-01'),(40465,'d005','1988-02-24','2001-11-08'),(40466,'d003','1998-01-21','9999-01-01'),(40467,'d004','1992-11-16','2001-02-21'),(40468,'d002','1988-03-30','9999-01-01'),(40469,'d007','1991-01-11','9999-01-01'),(40470,'d005','1996-08-26','9999-01-01'),(40471,'d005','1996-12-25','9999-01-01'),(40472,'d005','1994-12-24','9999-01-01'),(40473,'d004','1996-08-04','9999-01-01'),(40474,'d003','1987-10-17','9999-01-01'),(40475,'d007','1986-10-12','9999-01-01'),(40476,'d004','1989-11-11','1991-06-26'),(40476,'d009','1991-06-26','1994-09-10'),(40477,'d004','1988-10-30','9999-01-01'),(40478,'d004','1993-03-11','9999-01-01'),(40479,'d009','1999-12-30','9999-01-01'),(40480,'d002','1989-11-04','9999-01-01'),(40481,'d004','1986-04-19','9999-01-01'),(40482,'d007','2000-01-05','9999-01-01'),(40483,'d005','1997-06-03','1998-12-09'),(40484,'d005','1987-03-10','9999-01-01'),(40485,'d005','1998-09-20','1999-09-12'),(40486,'d004','1998-01-31','9999-01-01'),(40486,'d005','1997-10-03','1998-01-31'),(40487,'d004','1992-07-01','9999-01-01'),(40488,'d007','1994-01-30','9999-01-01'),(40489,'d006','1996-10-02','9999-01-01'),(40490,'d005','1994-07-14','9999-01-01'),(40491,'d004','1997-04-26','9999-01-01'),(40492,'d007','1989-07-25','9999-01-01'),(40493,'d004','1988-08-15','1990-11-23'),(40494,'d004','1993-09-10','9999-01-01'),(40495,'d004','1995-09-26','9999-01-01'),(40495,'d005','1993-09-29','1995-09-26'),(40496,'d005','1987-12-03','9999-01-01'),(40497,'d005','1994-04-04','9999-01-01'),(40498,'d007','1987-05-10','9999-01-01'),(40499,'d009','1985-11-20','9999-01-01'),(40500,'d007','1993-05-01','9999-01-01'),(40501,'d005','1994-06-21','2002-07-07'),(40502,'d004','1987-08-31','9999-01-01'),(40503,'d001','1997-06-10','9999-01-01'),(40503,'d007','1990-05-15','1997-06-10'),(40504,'d002','1992-07-02','9999-01-01'),(40505,'d007','1999-12-20','9999-01-01'),(40506,'d004','2000-01-07','9999-01-01'),(40507,'d006','1993-10-17','1995-11-21'),(40508,'d009','1985-05-26','1989-02-04'),(40509,'d001','1992-03-18','9999-01-01'),(40510,'d007','1989-08-15','9999-01-01'),(40511,'d008','1987-03-01','9999-01-01'),(40512,'d001','1993-12-12','1997-08-23'),(40512,'d009','1997-08-23','9999-01-01'),(40513,'d007','1985-09-22','1994-11-15'),(40514,'d007','1988-10-27','9999-01-01'),(40515,'d005','1995-04-29','1997-08-01'),(40516,'d005','1989-10-18','9999-01-01'),(40517,'d006','1988-12-28','9999-01-01'),(40518,'d005','1997-10-31','1999-08-24'),(40519,'d006','1990-05-09','9999-01-01'),(40520,'d005','2000-12-08','9999-01-01'),(40520,'d006','1999-10-16','2000-12-08'),(40521,'d008','1998-12-07','9999-01-01'),(40522,'d003','1985-02-28','9999-01-01'),(40523,'d004','1996-02-11','9999-01-01'),(40524,'d009','1991-11-09','9999-01-01'),(40525,'d005','1986-11-06','9999-01-01'),(40526,'d004','1997-01-26','2000-04-18'),(40527,'d005','1997-08-13','9999-01-01'),(40528,'d005','1989-04-24','9999-01-01'),(40529,'d004','1991-10-31','1994-05-26'),(40529,'d009','1994-05-26','9999-01-01'),(40530,'d007','1992-01-17','9999-01-01'),(40531,'d009','1997-05-29','9999-01-01'),(40532,'d004','1998-07-22','9999-01-01'),(40533,'d004','1985-12-18','9999-01-01'),(40534,'d006','1996-11-13','1997-04-17'),(40535,'d007','1997-10-10','9999-01-01'),(40536,'d005','1988-02-29','9999-01-01'),(40537,'d003','1988-11-30','9999-01-01'),(40538,'d005','1995-07-10','9999-01-01'),(40539,'d005','1991-09-03','1992-07-19'),(40539,'d008','1992-07-19','9999-01-01'),(40540,'d009','1987-03-02','9999-01-01'),(40541,'d007','1988-04-01','9999-01-01'),(40542,'d005','1990-07-04','9999-01-01'),(40543,'d004','1986-12-21','2000-04-23'),(40544,'d004','1991-04-11','9999-01-01'),(40545,'d005','1985-05-05','9999-01-01'),(40546,'d005','1988-07-25','9999-01-01'),(40547,'d003','1998-03-07','1999-04-28'),(40548,'d005','1993-03-05','1996-01-20'),(40548,'d008','1996-01-20','2001-04-24'),(40549,'d005','1995-11-10','9999-01-01'),(40550,'d005','1989-02-05','9999-01-01'),(40551,'d005','1996-10-04','9999-01-01'),(40552,'d005','1987-01-03','9999-01-01'),(40553,'d005','1992-08-09','2001-06-18'),(40554,'d009','1998-08-23','9999-01-01'),(40555,'d002','1985-12-10','9999-01-01'),(40556,'d005','1999-12-06','9999-01-01'),(40556,'d006','1992-03-30','1999-12-06'),(40557,'d007','1987-11-20','9999-01-01'),(40558,'d005','1988-12-10','9999-01-01'),(40559,'d007','1998-05-27','2001-09-26'),(40560,'d006','1993-12-24','9999-01-01'),(40561,'d001','1991-10-12','9999-01-01'),(40562,'d004','1994-01-26','9999-01-01'),(40563,'d005','2000-01-31','9999-01-01'),(40564,'d005','1999-07-23','2000-02-24'),(40565,'d004','1997-04-27','9999-01-01'),(40566,'d004','1989-08-09','9999-01-01'),(40566,'d009','1989-01-04','1989-08-09'),(40567,'d005','1986-04-23','9999-01-01'),(40568,'d005','1996-01-16','9999-01-01'),(40569,'d006','1993-02-23','9999-01-01'),(40570,'d004','1997-10-25','9999-01-01'),(40571,'d005','1986-07-19','9999-01-01'),(40572,'d007','1988-11-19','9999-01-01'),(40573,'d006','1994-01-27','1995-05-27'),(40574,'d005','1999-04-01','9999-01-01'),(40575,'d001','1999-12-14','9999-01-01'),(40575,'d003','1992-05-19','1999-12-14'),(40576,'d009','1994-05-17','9999-01-01'),(40577,'d005','1999-12-27','9999-01-01'),(40578,'d008','1991-05-13','9999-01-01'),(40579,'d004','1998-09-18','9999-01-01'),(40580,'d007','1987-03-20','9999-01-01'),(40581,'d004','1988-08-05','1989-08-13'),(40582,'d007','1999-01-14','9999-01-01'),(40583,'d002','2001-01-29','9999-01-01'),(40583,'d003','1996-10-09','2001-01-29'),(40584,'d007','1994-08-10','9999-01-01'),(40585,'d005','1992-11-10','9999-01-01'),(40586,'d008','1989-11-05','1996-03-17'),(40587,'d005','1988-04-30','9999-01-01'),(40588,'d002','1999-09-28','9999-01-01'),(40589,'d006','1994-05-22','9999-01-01'),(40590,'d005','1989-01-09','1998-05-26'),(40591,'d002','1989-04-02','1995-12-17'),(40591,'d003','1995-12-17','9999-01-01'),(40592,'d008','1990-07-09','9999-01-01'),(40593,'d009','1994-08-19','9999-01-01'),(40594,'d004','1998-07-05','9999-01-01'),(40595,'d004','1991-10-30','9999-01-01'),(40596,'d004','1993-08-06','9999-01-01'),(40597,'d005','1986-07-11','9999-01-01'),(40598,'d007','1998-02-23','1999-04-21'),(40599,'d008','1989-03-12','9999-01-01'),(40600,'d008','1994-08-18','9999-01-01'),(40601,'d005','1995-02-17','2002-04-14'),(40602,'d005','1999-03-31','2000-10-17'),(40602,'d008','2000-10-17','2001-04-19'),(40603,'d004','1996-12-02','9999-01-01'),(40604,'d007','1992-08-06','9999-01-01'),(40605,'d005','1996-11-09','9999-01-01'),(40606,'d005','1986-07-25','9999-01-01'),(40607,'d004','1985-12-10','9999-01-01'),(40608,'d005','1989-10-24','9999-01-01'),(40609,'d004','1998-02-12','1999-09-30'),(40610,'d005','1999-09-24','9999-01-01'),(40611,'d001','1993-02-02','9999-01-01'),(40612,'d004','1994-11-29','2001-05-29'),(40612,'d006','1993-11-29','1994-11-29'),(40613,'d003','1995-08-09','9999-01-01'),(40614,'d005','1993-10-24','9999-01-01'),(40615,'d005','1989-12-28','9999-01-01'),(40616,'d007','1994-09-19','9999-01-01'),(40617,'d004','1992-01-01','9999-01-01'),(40618,'d005','1986-06-07','9999-01-01'),(40619,'d004','1993-04-20','1993-05-25'),(40620,'d003','1991-05-23','9999-01-01'),(40621,'d005','1992-06-29','1993-04-26'),(40622,'d004','1988-07-01','1989-04-27'),(40622,'d005','1985-06-04','1988-07-01'),(40623,'d004','1999-04-13','9999-01-01'),(40624,'d002','1989-08-11','9999-01-01'),(40625,'d001','1994-06-17','9999-01-01'),(40626,'d005','1986-07-04','9999-01-01'),(40627,'d009','1998-02-01','9999-01-01'),(40628,'d005','1988-12-28','9999-01-01'),(40629,'d004','1999-08-05','9999-01-01'),(40630,'d003','1994-10-18','2001-03-23'),(40631,'d001','1988-07-17','9999-01-01'),(40632,'d005','1993-12-16','9999-01-01'),(40632,'d006','1992-12-08','1993-12-16'),(40633,'d006','1994-12-06','2002-03-17'),(40634,'d008','1997-05-09','9999-01-01'),(40635,'d009','1996-11-11','9999-01-01'),(40636,'d002','1996-07-11','9999-01-01'),(40637,'d007','1996-08-11','9999-01-01'),(40638,'d004','1991-01-24','9999-01-01'),(40639,'d007','1988-06-18','1996-08-24'),(40640,'d004','1997-09-29','9999-01-01'),(40641,'d007','1997-07-31','9999-01-01'),(40642,'d004','1996-05-14','9999-01-01'),(40643,'d004','2000-01-29','9999-01-01'),(40643,'d005','2000-01-21','2000-01-29'),(40644,'d002','1988-09-05','1991-02-04'),(40645,'d004','1998-03-07','9999-01-01'),(40646,'d004','1987-04-13','9999-01-01'),(40647,'d004','1995-02-22','9999-01-01'),(40648,'d002','1990-09-19','1993-02-02'),(40649,'d001','1996-04-04','1997-05-02'),(40650,'d003','1992-02-09','9999-01-01'),(40651,'d005','1994-06-17','9999-01-01'),(40652,'d001','1996-06-24','9999-01-01'),(40652,'d003','1991-12-25','1996-06-24'),(40653,'d007','1996-06-25','9999-01-01'),(40654,'d004','1992-02-05','9999-01-01'),(40655,'d004','1994-02-08','9999-01-01'),(40656,'d005','1995-06-20','9999-01-01'),(40657,'d009','1986-07-15','9999-01-01'),(40658,'d004','1991-12-15','1992-07-14'),(40659,'d004','1987-11-18','9999-01-01'),(40660,'d005','1988-04-04','1997-06-27'),(40660,'d008','1997-06-27','9999-01-01'),(40661,'d006','1991-03-21','9999-01-01'),(40662,'d005','1996-11-03','9999-01-01'),(40663,'d004','1996-10-22','9999-01-01'),(40664,'d004','1995-05-29','9999-01-01'),(40665,'d006','1988-10-27','9999-01-01'),(40666,'d004','1990-01-03','2000-11-18'),(40667,'d007','1997-12-18','9999-01-01'),(40668,'d006','1986-08-31','9999-01-01'),(40669,'d005','1992-10-05','9999-01-01'),(40670,'d005','1998-08-10','9999-01-01'),(40671,'d004','1991-06-13','1995-02-04'),(40671,'d009','1995-02-04','9999-01-01'),(40672,'d005','1985-04-02','9999-01-01'),(40673,'d005','1985-03-04','9999-01-01'),(40674,'d002','1992-09-23','1999-12-06'),(40675,'d004','1993-10-30','9999-01-01'),(40676,'d007','1990-05-19','9999-01-01'),(40677,'d006','1993-01-02','9999-01-01'),(40678,'d004','1988-10-08','1998-02-07'),(40679,'d008','1998-06-23','9999-01-01'),(40680,'d002','1999-01-03','9999-01-01'),(40681,'d005','1997-03-11','9999-01-01'),(40681,'d006','1991-04-12','1997-03-11'),(40682,'d005','1998-08-15','1999-04-05'),(40683,'d008','1997-10-25','9999-01-01'),(40684,'d004','1992-07-22','9999-01-01'),(40685,'d007','1992-04-02','9999-01-01'),(40686,'d004','1990-01-29','9999-01-01'),(40687,'d004','1990-02-26','9999-01-01'),(40688,'d003','1996-01-16','9999-01-01'),(40689,'d007','1993-09-26','9999-01-01'),(40690,'d001','1986-12-13','1993-01-07'),(40691,'d005','1988-07-17','1991-07-26'),(40691,'d008','1991-07-26','9999-01-01'),(40692,'d008','1990-01-20','9999-01-01'),(40693,'d007','1994-02-20','2000-07-31'),(40694,'d002','1989-03-14','1991-01-17'),(40695,'d007','1992-01-19','9999-01-01'),(40696,'d005','1985-07-12','9999-01-01'),(40697,'d008','1996-08-12','9999-01-01'),(40698,'d007','1989-04-10','9999-01-01'),(40699,'d004','2000-01-21','9999-01-01'),(40700,'d007','1992-02-22','1999-08-10'),(40701,'d005','1989-06-19','9999-01-01'),(40702,'d004','1990-05-22','1992-11-18'),(40702,'d006','1992-11-18','1995-01-15'),(40703,'d007','1998-04-06','9999-01-01'),(40704,'d005','1993-05-21','9999-01-01'),(40705,'d007','1989-11-24','9999-01-01'),(40706,'d005','1991-05-01','9999-01-01'),(40707,'d004','1990-10-03','9999-01-01'),(40708,'d005','1990-02-17','9999-01-01'),(40709,'d004','1998-05-30','9999-01-01'),(40710,'d004','1999-11-13','2002-01-21'),(40710,'d005','1999-08-16','1999-11-13'),(40711,'d007','1995-11-08','9999-01-01'),(40712,'d009','1989-07-10','9999-01-01'),(40713,'d005','1986-04-29','9999-01-01'),(40714,'d007','1986-07-05','9999-01-01'),(40715,'d006','1989-05-19','2000-01-21'),(40716,'d005','1992-08-12','9999-01-01'),(40717,'d005','1989-06-28','9999-01-01'),(40718,'d003','1992-06-05','9999-01-01'),(40719,'d005','1992-09-20','1998-02-22'),(40719,'d008','1998-02-22','9999-01-01'),(40720,'d004','1986-12-20','9999-01-01'),(40721,'d005','1991-09-19','9999-01-01'),(40722,'d006','1995-12-11','9999-01-01'),(40723,'d006','1994-04-09','9999-01-01'),(40724,'d005','1994-11-02','1998-09-30'),(40725,'d004','1992-04-10','9999-01-01'),(40726,'d005','1997-03-15','9999-01-01'),(40727,'d007','1991-11-28','9999-01-01'),(40728,'d003','1988-03-31','1992-10-05'),(40729,'d004','1997-03-31','9999-01-01'),(40729,'d005','1987-10-12','1997-03-31'),(40730,'d007','1994-01-11','9999-01-01'),(40731,'d004','1990-08-29','9999-01-01'),(40732,'d002','1994-05-04','1997-03-28'),(40733,'d004','1989-09-05','9999-01-01'),(40734,'d009','1994-10-08','9999-01-01'),(40735,'d009','1994-01-27','9999-01-01'),(40736,'d008','1998-01-14','9999-01-01'),(40737,'d007','1995-01-11','9999-01-01'),(40738,'d005','1996-10-22','9999-01-01'),(40739,'d001','1999-08-09','9999-01-01'),(40739,'d007','1989-09-10','1999-08-09'),(40740,'d006','1988-11-02','9999-01-01'),(40741,'d007','1989-05-16','1990-04-07'),(40742,'d002','1998-06-17','2000-05-13'),(40743,'d005','1993-08-17','9999-01-01'),(40744,'d005','1994-12-29','9999-01-01'),(40745,'d005','1987-04-10','9999-01-01'),(40746,'d007','1989-08-03','9999-01-01'),(40747,'d004','1996-06-26','1996-12-24'),(40748,'d007','1986-02-12','2000-05-30'),(40749,'d007','1987-08-17','1991-07-28'),(40750,'d004','1993-07-12','9999-01-01'),(40750,'d006','1992-12-17','1993-07-12'),(40751,'d005','1997-10-04','9999-01-01'),(40752,'d007','1999-04-07','9999-01-01'),(40753,'d002','1987-10-21','9999-01-01'),(40754,'d007','1988-09-17','9999-01-01'),(40755,'d007','1998-05-18','2001-08-17'),(40756,'d004','1999-04-17','2001-06-08'),(40757,'d007','1992-08-09','9999-01-01'),(40758,'d004','1998-10-07','9999-01-01'),(40759,'d007','1996-05-07','9999-01-01'),(40760,'d001','1989-10-09','1998-08-05'),(40760,'d007','1986-01-30','1989-10-09'),(40761,'d002','1991-04-09','9999-01-01'),(40762,'d001','1996-05-06','9999-01-01'),(40763,'d002','1993-03-11','2002-02-20'),(40764,'d007','1989-09-21','9999-01-01'),(40765,'d008','1992-12-21','9999-01-01'),(40766,'d004','1992-11-18','9999-01-01'),(40767,'d005','1994-07-08','9999-01-01'),(40768,'d005','1999-06-22','9999-01-01'),(40769,'d001','1988-11-16','1989-06-23'),(40769,'d009','1989-06-23','9999-01-01'),(40770,'d008','1985-09-26','9999-01-01'),(40771,'d005','1991-03-02','9999-01-01'),(40772,'d001','1993-06-29','1995-12-20'),(40773,'d009','1986-04-13','9999-01-01'),(40774,'d003','1990-03-18','1995-11-20'),(40775,'d005','1998-04-03','9999-01-01'),(40776,'d005','1998-12-18','9999-01-01'),(40777,'d008','1988-04-26','9999-01-01'),(40778,'d007','1998-03-18','2001-12-11'),(40778,'d009','2001-12-11','9999-01-01'),(40779,'d005','1987-11-18','9999-01-01'),(40780,'d006','1996-03-15','2001-01-02'),(40781,'d009','1990-07-07','9999-01-01'),(40782,'d005','1993-09-17','9999-01-01'),(40783,'d002','1997-06-09','9999-01-01'),(40784,'d005','1995-10-16','9999-01-01'),(40785,'d004','1998-09-04','1999-10-14'),(40786,'d004','1987-01-04','9999-01-01'),(40787,'d005','1999-04-28','2001-05-28'),(40788,'d004','1999-08-17','9999-01-01'),(40788,'d005','1994-06-26','1999-08-17'),(40789,'d005','1995-10-20','9999-01-01'),(40790,'d007','1990-04-13','9999-01-01'),(40791,'d007','1994-02-27','9999-01-01'),(40792,'d008','1989-01-12','9999-01-01'),(40793,'d008','1999-02-23','9999-01-01'),(40794,'d004','1991-08-11','9999-01-01'),(40795,'d004','1998-12-08','2000-02-26'),(40796,'d001','1996-06-23','9999-01-01'),(40797,'d002','1998-01-19','9999-01-01'),(40797,'d003','1997-02-07','1998-01-19'),(40798,'d001','1992-12-18','9999-01-01'),(40799,'d003','1993-02-14','1995-11-04'),(40800,'d005','1995-09-08','9999-01-01'),(40801,'d005','1989-05-02','9999-01-01'),(40802,'d005','1985-03-02','9999-01-01'),(40803,'d008','1990-04-05','9999-01-01'),(40804,'d004','1987-03-24','1991-04-27'),(40805,'d004','1997-06-07','9999-01-01'),(40806,'d007','1998-11-24','9999-01-01'),(40807,'d004','1995-12-29','2001-11-30'),(40807,'d006','1994-08-28','1995-12-29'),(40808,'d004','1992-07-17','9999-01-01'),(40809,'d004','1997-06-18','9999-01-01'),(40810,'d003','1986-04-05','9999-01-01'),(40811,'d009','1987-07-21','9999-01-01'),(40812,'d004','1993-09-06','9999-01-01'),(40813,'d005','1994-11-21','9999-01-01'),(40814,'d009','1991-02-22','1992-12-14'),(40815,'d009','1989-06-14','9999-01-01'),(40816,'d002','1996-06-07','9999-01-01'),(40817,'d004','1986-10-08','9999-01-01'),(40818,'d004','2000-02-18','9999-01-01'),(40818,'d005','1995-01-08','2000-02-18'),(40819,'d004','1995-06-22','9999-01-01'),(40820,'d004','1997-10-15','9999-01-01'),(40821,'d008','1985-08-08','9999-01-01'),(40822,'d003','1996-04-13','1998-09-12'),(40823,'d005','1988-03-02','1991-04-18'),(40824,'d005','1988-03-15','9999-01-01'),(40825,'d007','1993-11-28','9999-01-01'),(40826,'d008','1992-05-18','9999-01-01'),(40827,'d001','1998-02-28','9999-01-01'),(40827,'d007','1992-09-24','1998-02-28'),(40828,'d004','1989-11-03','9999-01-01'),(40829,'d007','1988-04-30','9999-01-01'),(40830,'d005','1988-06-14','9999-01-01'),(40831,'d008','1987-07-03','9999-01-01'),(40832,'d005','1989-06-15','2002-04-13'),(40833,'d009','1997-02-28','9999-01-01'),(40834,'d005','1989-12-16','9999-01-01'),(40835,'d004','1988-04-04','1993-06-07'),(40835,'d009','1993-06-07','9999-01-01'),(40836,'d004','1993-01-29','9999-01-01'),(40837,'d007','1995-04-16','9999-01-01'),(40838,'d005','1989-03-02','1999-11-05'),(40839,'d003','1988-04-29','9999-01-01'),(40840,'d008','1989-12-03','9999-01-01'),(40841,'d003','1990-09-24','9999-01-01'),(40842,'d005','1986-11-20','9999-01-01'),(40843,'d002','1997-04-24','9999-01-01'),(40844,'d007','1999-04-03','9999-01-01'),(40845,'d004','1997-07-18','2000-12-18'),(40846,'d005','2000-01-14','9999-01-01'),(40846,'d008','1996-02-14','2000-01-14'),(40847,'d005','1990-01-21','9999-01-01'),(40848,'d005','1997-01-26','9999-01-01'),(40849,'d004','1995-06-03','9999-01-01'),(40850,'d004','1993-07-18','9999-01-01'),(40851,'d005','1998-08-19','9999-01-01'),(40852,'d006','1998-07-26','1999-10-19'),(40853,'d005','1996-12-11','9999-01-01'),(40854,'d003','1992-11-02','9999-01-01'),(40855,'d005','1994-04-04','9999-01-01'),(40856,'d004','1992-02-18','1996-12-14'),(40856,'d009','1988-03-12','1992-02-18'),(40857,'d007','1994-08-06','9999-01-01'),(40858,'d003','1986-01-11','9999-01-01'),(40859,'d005','1997-06-14','9999-01-01'),(40860,'d005','1991-03-23','9999-01-01'),(40861,'d005','1995-06-20','1999-03-25'),(40862,'d004','1994-10-24','9999-01-01'),(40863,'d009','1994-04-05','9999-01-01'),(40864,'d007','1999-03-04','9999-01-01'),(40865,'d002','1998-01-08','1999-01-10'),(40865,'d007','1999-01-10','9999-01-01'),(40866,'d007','1988-11-01','1992-04-19'),(40867,'d003','1993-01-18','9999-01-01'),(40868,'d002','1991-07-28','9999-01-01'),(40869,'d004','1986-06-28','9999-01-01'),(40870,'d005','1986-07-19','9999-01-01'),(40871,'d009','1991-03-19','9999-01-01'),(40872,'d005','1987-08-26','9999-01-01'),(40873,'d004','1990-02-19','1997-04-08'),(40873,'d009','1997-04-08','9999-01-01'),(40874,'d002','1992-01-09','9999-01-01'),(40875,'d008','1998-02-21','1999-01-02'),(40876,'d005','1994-07-02','9999-01-01'),(40877,'d002','1991-04-16','9999-01-01'),(40878,'d005','1997-08-15','9999-01-01'),(40879,'d004','1990-11-17','1994-05-17'),(40880,'d007','1997-04-07','2001-04-17'),(40881,'d004','1997-12-26','9999-01-01'),(40881,'d005','1987-10-26','1997-12-26'),(40882,'d007','1997-12-03','9999-01-01'),(40883,'d006','1991-04-23','9999-01-01'),(40884,'d004','1997-07-25','9999-01-01'),(40885,'d004','1992-11-06','9999-01-01'),(40886,'d005','1999-09-16','2002-03-31'),(40887,'d008','1999-02-02','9999-01-01'),(40888,'d004','1998-03-31','9999-01-01'),(40889,'d004','1986-08-21','9999-01-01'),(40890,'d004','1994-06-17','9999-01-01'),(40890,'d005','1986-02-09','1994-06-17'),(40891,'d007','1987-03-15','9999-01-01'),(40892,'d004','1996-01-22','9999-01-01'),(40893,'d004','1997-09-24','2002-03-26'),(40894,'d005','1985-02-25','9999-01-01'),(40895,'d004','1992-09-06','9999-01-01'),(40896,'d009','1998-06-09','9999-01-01'),(40897,'d005','1998-04-07','9999-01-01'),(40898,'d004','1994-03-07','9999-01-01'),(40899,'d004','1993-04-06','2000-08-22'),(40899,'d009','2000-08-22','9999-01-01'),(40900,'d005','1991-12-25','1999-06-10'),(40901,'d001','1995-08-03','9999-01-01'),(40902,'d005','1991-07-03','9999-01-01'),(40903,'d005','1996-04-25','9999-01-01'),(40904,'d004','1987-08-17','9999-01-01'),(40905,'d004','1995-06-05','9999-01-01'),(40906,'d004','1990-08-14','1997-06-07'),(40907,'d006','1985-04-05','9999-01-01'),(40908,'d005','1986-08-10','9999-01-01'),(40909,'d004','1994-08-16','1996-10-16'),(40909,'d006','1996-10-16','9999-01-01'),(40910,'d008','1990-03-15','9999-01-01'),(40911,'d005','1994-06-20','9999-01-01'),(40912,'d007','1986-09-20','9999-01-01'),(40913,'d003','1989-08-11','9999-01-01'),(40914,'d005','1999-09-23','9999-01-01'),(40915,'d007','1992-09-23','1993-01-12'),(40916,'d005','1990-02-06','9999-01-01'),(40917,'d003','2000-01-16','9999-01-01'),(40918,'d004','2001-02-08','9999-01-01'),(40918,'d006','1996-04-01','2001-02-08'),(40919,'d008','1996-08-06','9999-01-01'),(40920,'d009','1997-02-10','9999-01-01'),(40921,'d007','1990-06-15','2000-04-15'),(40922,'d008','1997-06-19','9999-01-01'),(40923,'d004','1999-04-06','9999-01-01'),(40924,'d002','1995-05-30','9999-01-01'),(40925,'d005','1986-04-13','9999-01-01'),(40926,'d005','1994-07-14','9999-01-01'),(40927,'d004','1992-03-02','9999-01-01'),(40928,'d004','1998-09-22','9999-01-01'),(40928,'d005','1994-05-09','1998-09-22'),(40929,'d005','1989-06-20','9999-01-01'),(40930,'d006','1985-08-12','2000-06-01'),(40931,'d006','1996-03-03','9999-01-01'),(40932,'d003','1987-05-25','9999-01-01'),(40933,'d006','1992-07-30','9999-01-01'),(40934,'d004','1987-03-13','9999-01-01'),(40935,'d003','1986-01-22','9999-01-01'),(40936,'d004','1993-11-15','1997-07-28'),(40936,'d009','1997-07-28','9999-01-01'),(40937,'d004','1994-07-15','2000-08-28'),(40938,'d005','1995-08-21','9999-01-01'),(40939,'d008','1991-12-14','9999-01-01'),(40940,'d001','1986-11-10','9999-01-01'),(40941,'d006','1995-03-14','9999-01-01'),(40942,'d004','1990-03-21','1998-02-15'),(40943,'d004','1993-08-10','9999-01-01'),(40944,'d005','1995-06-18','9999-01-01'),(40945,'d007','1995-05-14','9999-01-01'),(40946,'d006','1987-03-14','9999-01-01'),(40947,'d005','1999-10-14','9999-01-01'),(40947,'d006','1993-08-14','1999-10-14'),(40948,'d009','1997-12-22','1998-04-12'),(40949,'d005','1993-05-05','9999-01-01'),(40950,'d007','1991-01-26','9999-01-01'),(40951,'d005','1998-03-23','2000-05-31'),(40952,'d004','1991-09-19','9999-01-01'),(40953,'d009','1998-10-20','9999-01-01'),(40954,'d006','1985-02-13','1996-05-22'),(40955,'d005','1994-10-31','2000-06-27'),(40955,'d008','2000-06-27','9999-01-01'),(40956,'d005','1986-05-02','9999-01-01'),(40957,'d004','1999-07-19','2000-04-14'),(40958,'d008','1988-02-03','9999-01-01'),(40959,'d002','1998-05-20','9999-01-01'),(40960,'d006','1989-08-14','9999-01-01'),(40961,'d004','1991-09-18','9999-01-01'),(40962,'d007','1992-04-14','9999-01-01'),(40963,'d004','1994-05-03','2000-12-09'),(40963,'d006','2000-12-09','9999-01-01'),(40964,'d005','1988-07-01','1993-02-15'),(40965,'d004','1989-02-18','2000-04-01'),(40966,'d007','1996-01-10','9999-01-01'),(40967,'d006','1989-05-28','9999-01-01'),(40968,'d005','1998-01-19','2001-09-18'),(40969,'d004','1992-10-26','9999-01-01'),(40970,'d004','1999-10-23','9999-01-01'),(40971,'d008','1997-03-03','9999-01-01'),(40972,'d002','1992-11-07','2000-10-10'),(40972,'d007','2000-10-10','9999-01-01'),(40973,'d004','1986-12-29','1988-06-26'),(40974,'d003','1995-10-14','9999-01-01'),(40975,'d007','1999-05-06','9999-01-01'),(40976,'d004','1997-10-26','9999-01-01'),(40977,'d007','1998-09-14','9999-01-01'),(40978,'d003','1999-06-03','9999-01-01'),(40979,'d009','1999-09-21','9999-01-01'),(40980,'d003','1985-02-23','9999-01-01'),(40981,'d004','1993-10-13','2002-05-13'),(40981,'d006','2002-05-13','9999-01-01'),(40982,'d008','1990-06-02','1993-07-24'),(40983,'d005','1986-12-01','9999-01-01'),(40984,'d007','1989-07-08','9999-01-01'),(40985,'d005','1992-11-18','9999-01-01'),(40986,'d009','1996-11-19','9999-01-01'),(40987,'d004','1993-06-15','9999-01-01'),(40988,'d006','1985-12-22','9999-01-01'),(40989,'d007','1997-04-20','9999-01-01'),(40990,'d004','1987-11-09','1996-12-22'),(40990,'d009','1996-12-22','9999-01-01'),(40991,'d007','1998-03-18','2002-06-20'),(40992,'d005','1993-05-10','9999-01-01'),(40993,'d005','1995-08-22','9999-01-01'),(40994,'d007','1998-12-14','9999-01-01'),(40995,'d003','1995-12-29','9999-01-01'),(40996,'d005','1986-02-12','9999-01-01'),(40997,'d004','1988-08-15','9999-01-01'),(40998,'d005','1989-11-23','9999-01-01'),(40999,'d007','1992-09-17','1995-07-06'),(40999,'d009','1995-07-06','9999-01-01'),(41000,'d005','1998-09-20','1999-07-14'),(41001,'d005','1986-01-09','1990-11-07'),(41002,'d005','1995-02-17','9999-01-01'),(41003,'d004','1986-11-12','9999-01-01'),(41004,'d004','1989-06-30','9999-01-01'),(41005,'d006','1996-04-08','9999-01-01'),(41006,'d005','1995-07-01','2001-03-13'),(41007,'d007','1997-10-23','9999-01-01'),(41008,'d001','2002-05-26','9999-01-01'),(41008,'d007','1985-02-05','2002-05-26'),(41009,'d005','1996-03-19','9999-01-01'),(41010,'d005','1989-04-08','9999-01-01'),(41011,'d007','1989-01-23','9999-01-01'),(41012,'d005','1987-02-21','9999-01-01'),(41013,'d004','1990-07-02','2001-07-01'),(41014,'d001','1985-05-11','9999-01-01'),(41015,'d007','1994-11-08','9999-01-01'),(41016,'d004','1989-09-02','9999-01-01'),(41017,'d004','1992-03-03','9999-01-01'),(41018,'d002','1989-09-29','9999-01-01'),(41019,'d004','1989-10-04','1991-04-09'),(41019,'d005','1986-03-29','1989-10-04'),(41020,'d007','1989-06-05','9999-01-01'),(41021,'d005','1993-06-19','9999-01-01'),(41022,'d005','1993-05-07','9999-01-01'),(41023,'d004','1993-06-03','9999-01-01'),(41024,'d007','1990-09-03','9999-01-01'),(41025,'d005','1998-03-18','9999-01-01'),(41026,'d008','1990-10-10','9999-01-01'),(41027,'d005','1999-03-18','1999-07-29'),(41028,'d001','2001-11-22','9999-01-01'),(41028,'d007','1992-07-09','2001-11-22'),(41029,'d004','1999-11-08','2002-04-29'),(41030,'d005','1999-03-31','9999-01-01'),(41031,'d003','1989-05-12','9999-01-01'),(41032,'d009','1994-05-05','1996-10-24'),(41033,'d005','1997-01-04','9999-01-01'),(41034,'d007','1996-02-04','9999-01-01'),(41035,'d005','1989-01-17','9999-01-01'),(41036,'d005','1998-09-24','9999-01-01'),(41037,'d004','1991-04-05','9999-01-01'),(41038,'d004','1995-11-21','9999-01-01'),(41039,'d004','1985-10-08','1986-09-04'),(41039,'d006','1986-09-04','9999-01-01'),(41040,'d007','1997-01-16','9999-01-01'),(41041,'d004','1995-02-16','1995-10-28'),(41042,'d007','1990-01-27','1990-07-17'),(41043,'d006','1992-12-20','9999-01-01'),(41044,'d004','1989-03-23','9999-01-01'),(41045,'d008','1986-05-11','9999-01-01'),(41046,'d004','1987-08-30','9999-01-01'),(41047,'d004','1989-12-13','9999-01-01'),(41048,'d005','1992-11-24','9999-01-01'),(41049,'d005','1988-10-21','9999-01-01'),(41049,'d006','1988-01-12','1988-10-21'),(41050,'d001','1989-12-18','9999-01-01'),(41051,'d002','1987-10-28','1997-09-03'),(41052,'d006','1991-05-08','9999-01-01'),(41053,'d004','1997-09-08','9999-01-01'),(41054,'d005','1995-12-04','2001-10-31'),(41055,'d007','1993-02-03','9999-01-01'),(41056,'d004','1991-01-01','9999-01-01'),(41057,'d004','1997-04-06','9999-01-01'),(41058,'d004','1986-11-16','1994-08-23'),(41058,'d006','1994-08-23','9999-01-01'),(41059,'d007','1999-10-11','9999-01-01'),(41060,'d009','1996-06-17','9999-01-01'),(41061,'d004','1994-08-05','9999-01-01'),(41062,'d004','1985-11-02','1989-08-15'),(41063,'d005','1988-02-10','9999-01-01'),(41064,'d005','1995-01-22','9999-01-01'),(41065,'d003','1996-03-26','9999-01-01'),(41066,'d009','1991-09-18','9999-01-01'),(41067,'d008','1992-08-22','9999-01-01'),(41068,'d005','2000-11-10','9999-01-01'),(41068,'d008','1998-01-04','2000-11-10'),(41069,'d005','1990-08-08','9999-01-01'),(41070,'d005','1992-08-28','9999-01-01'),(41071,'d009','1994-11-27','1997-02-20'),(41072,'d009','1992-01-16','9999-01-01'),(41073,'d007','1994-09-17','9999-01-01'),(41074,'d007','1986-02-01','9999-01-01'),(41075,'d004','1985-11-09','9999-01-01'),(41076,'d007','1988-04-30','1991-11-02'),(41077,'d001','1987-04-30','9999-01-01'),(41078,'d007','1994-06-16','9999-01-01'),(41079,'d004','1991-01-31','1996-06-11'),(41079,'d009','1996-06-11','9999-01-01'),(41080,'d004','1985-02-19','9999-01-01'),(41081,'d006','1986-01-21','9999-01-01'),(41082,'d007','1986-12-21','9999-01-01'),(41083,'d004','1987-01-24','1997-03-07'),(41084,'d001','1996-04-22','9999-01-01'),(41085,'d009','1990-08-26','9999-01-01'),(41086,'d005','1996-11-11','9999-01-01'),(41087,'d005','1994-10-17','9999-01-01'),(41088,'d004','1990-03-01','1999-03-08'),(41088,'d009','1999-03-08','9999-01-01'),(41089,'d004','1989-10-16','9999-01-01'),(41090,'d005','1987-08-30','9999-01-01'),(41091,'d007','1987-11-09','1992-04-21'),(41092,'d008','1996-12-16','9999-01-01'),(41093,'d005','1988-10-20','9999-01-01'),(41094,'d005','1989-04-11','9999-01-01'),(41095,'d004','1995-03-16','2002-07-28'),(41096,'d004','1993-03-14','9999-01-01'),(41097,'d004','1990-12-15','9999-01-01'),(41098,'d005','1991-03-28','9999-01-01'),(41099,'d001','1993-02-27','9999-01-01'),(41099,'d007','1990-01-25','1993-02-27'),(41100,'d004','1992-07-18','9999-01-01'),(41101,'d002','1995-07-19','1998-03-18'),(41102,'d006','1990-08-18','9999-01-01'),(41103,'d007','1999-11-25','9999-01-01'),(41104,'d003','1991-01-22','9999-01-01'),(41105,'d007','1986-06-09','9999-01-01'),(41106,'d005','1996-08-18','9999-01-01'),(41107,'d004','1988-09-22','9999-01-01'),(41108,'d005','1998-09-17','9999-01-01'),(41109,'d004','1995-08-14','1996-12-13'),(41109,'d009','1996-12-13','2001-11-19'),(41110,'d004','1986-08-23','9999-01-01'),(41111,'d003','1992-02-05','9999-01-01'),(41112,'d007','1999-12-01','9999-01-01'),(41113,'d007','1992-03-06','9999-01-01'),(41114,'d004','1995-12-24','9999-01-01'),(41115,'d005','1991-07-07','2000-12-11'),(41116,'d005','1987-11-21','2000-04-04'),(41117,'d005','1993-02-24','9999-01-01'),(41118,'d008','1999-03-17','9999-01-01'),(41119,'d007','1999-07-02','2002-02-06'),(41119,'d009','2002-02-06','9999-01-01'),(41120,'d005','1996-03-14','9999-01-01'),(41121,'d004','1988-12-23','1993-04-16'),(41122,'d007','1985-11-14','9999-01-01'),(41123,'d007','1993-05-12','9999-01-01'),(41124,'d005','1995-11-12','2002-04-29'),(41125,'d005','1992-08-28','9999-01-01'),(41126,'d009','1992-04-15','1993-09-07'),(41127,'d007','1985-04-04','9999-01-01'),(41128,'d007','1997-07-14','1999-05-19'),(41128,'d009','1999-05-19','9999-01-01'),(41129,'d007','1998-03-25','9999-01-01'),(41130,'d001','1998-09-05','9999-01-01'),(41131,'d006','1993-07-24','9999-01-01'),(41132,'d006','1986-04-07','2002-06-11'),(41133,'d004','1985-11-19','9999-01-01'),(41134,'d004','1997-06-16','9999-01-01'),(41135,'d007','1995-03-18','9999-01-01'),(41136,'d004','1985-05-09','9999-01-01'),(41137,'d007','1987-11-23','1996-01-08'),(41137,'d009','1996-01-08','9999-01-01'),(41138,'d001','1999-01-23','9999-01-01'),(41139,'d005','1996-06-14','1998-07-26'),(41140,'d007','1986-05-18','9999-01-01'),(41141,'d005','1991-07-26','1994-11-30'),(41142,'d004','1991-01-11','9999-01-01'),(41143,'d001','1994-07-08','9999-01-01'),(41144,'d005','1989-07-05','9999-01-01'),(41145,'d002','1987-07-04','9999-01-01'),(41146,'d001','1989-05-10','9999-01-01'),(41147,'d005','1985-08-14','1999-07-28'),(41147,'d008','1999-07-28','9999-01-01'),(41148,'d004','1991-07-22','9999-01-01'),(41149,'d004','1988-11-26','9999-01-01'),(41150,'d005','1988-05-10','1991-04-21'),(41151,'d004','1985-04-19','9999-01-01'),(41152,'d004','1998-12-13','9999-01-01'),(41153,'d004','1999-12-24','9999-01-01'),(41154,'d004','1996-05-22','9999-01-01'),(41155,'d005','1985-02-16','9999-01-01'),(41156,'d005','1994-02-18','9999-01-01'),(41157,'d004','1994-04-21','1994-05-13'),(41157,'d005','1994-04-20','1994-04-21'),(41158,'d004','1999-10-01','9999-01-01'),(41159,'d005','1995-11-06','9999-01-01'),(41160,'d007','1996-04-19','9999-01-01'),(41161,'d001','1991-08-14','9999-01-01'),(41162,'d004','1991-01-15','1997-11-04'),(41163,'d005','1995-04-08','2000-08-05'),(41164,'d005','1986-07-25','9999-01-01'),(41165,'d004','1994-08-24','1996-05-05'),(41166,'d004','1991-02-13','9999-01-01'),(41167,'d004','1985-08-20','1994-10-04'),(41167,'d009','1994-10-04','9999-01-01'),(41168,'d002','1997-12-02','9999-01-01'),(41169,'d007','1990-06-14','9999-01-01'),(41170,'d002','1990-06-10','9999-01-01'),(41171,'d004','1998-10-20','9999-01-01'),(41172,'d004','1987-04-01','1995-02-09'),(41173,'d005','1994-03-29','9999-01-01'),(41174,'d004','1996-04-04','9999-01-01'),(41175,'d007','1999-01-24','9999-01-01'),(41176,'d004','1999-10-21','9999-01-01'),(41177,'d002','1996-11-29','1998-12-08'),(41177,'d007','1998-12-08','9999-01-01'),(41178,'d005','1996-09-25','9999-01-01'),(41179,'d001','1997-09-07','9999-01-01'),(41180,'d007','1991-04-04','1996-05-17'),(41181,'d004','1986-02-13','9999-01-01'),(41182,'d003','1991-05-28','9999-01-01'),(41183,'d005','1989-10-09','9999-01-01'),(41184,'d004','1988-05-14','9999-01-01'),(41185,'d007','1999-06-23','2001-05-16'),(41185,'d009','2001-05-16','9999-01-01'),(41186,'d004','1999-10-24','2001-01-07'),(41187,'d007','1998-10-17','9999-01-01'),(41188,'d006','1991-11-19','9999-01-01'),(41189,'d001','1992-05-04','9999-01-01'),(41190,'d006','1986-06-21','9999-01-01'),(41191,'d007','1985-11-23','9999-01-01'),(41192,'d004','1998-12-15','9999-01-01'),(41193,'d001','1986-08-30','1998-05-08'),(41194,'d004','1990-04-26','2001-09-15'),(41195,'d005','1991-01-27','1997-11-05'),(41195,'d008','1997-11-05','9999-01-01'),(41196,'d006','1997-10-12','9999-01-01'),(41197,'d007','1991-07-21','9999-01-01'),(41198,'d005','1996-02-07','9999-01-01'),(41199,'d007','1995-08-11','9999-01-01'),(41200,'d005','1998-09-10','9999-01-01'),(41201,'d007','1985-08-29','1986-10-29'),(41202,'d002','1992-12-18','9999-01-01'),(41203,'d004','1990-03-10','9999-01-01'),(41204,'d004','1989-02-01','9999-01-01'),(41205,'d007','1990-11-09','1993-04-04'),(41205,'d009','1993-04-04','9999-01-01'),(41206,'d005','1992-06-09','9999-01-01'),(41207,'d004','1985-11-21','1992-01-02'),(41208,'d008','1988-12-16','1992-09-25'),(41209,'d006','1996-06-03','9999-01-01'),(41210,'d005','1998-11-30','9999-01-01'),(41211,'d001','1990-07-28','9999-01-01'),(41212,'d004','1999-10-10','2001-11-19'),(41213,'d007','1992-10-25','9999-01-01'),(41214,'d001','1990-03-25','9999-01-01'),(41215,'d004','1986-03-21','9999-01-01'),(41216,'d004','1991-08-07','1999-12-13'),(41216,'d006','1999-12-13','9999-01-01'),(41217,'d005','1993-12-09','2001-12-12'),(41218,'d004','1994-09-28','1995-08-17'),(41219,'d006','1998-06-10','2002-07-15'),(41220,'d005','1992-03-07','9999-01-01'),(41221,'d004','1987-02-12','1990-11-24'),(41222,'d004','1998-09-18','9999-01-01'),(41223,'d005','1997-10-05','9999-01-01'),(41224,'d004','1991-09-12','9999-01-01'),(41225,'d006','1995-02-12','2000-09-21'),(41226,'d007','1989-04-01','1998-02-03'),(41227,'d004','1993-03-08','1998-03-08'),(41227,'d009','1998-03-08','2000-07-12'),(41228,'d005','1988-06-04','9999-01-01'),(41229,'d004','1995-03-09','9999-01-01'),(41230,'d009','1998-05-22','9999-01-01'),(41231,'d005','1992-04-04','9999-01-01'),(41232,'d004','1988-06-29','9999-01-01'),(41233,'d005','1995-06-06','9999-01-01'),(41234,'d004','1988-02-28','1991-04-07'),(41235,'d005','1998-03-20','9999-01-01'),(41236,'d007','1997-02-25','1998-11-03'),(41236,'d009','1998-11-03','9999-01-01'),(41237,'d004','1989-11-14','2000-06-14'),(41238,'d009','1999-07-23','9999-01-01'),(41239,'d007','1988-07-18','9999-01-01'),(41240,'d005','1994-10-10','9999-01-01'),(41241,'d005','1989-04-08','1997-03-07'),(41242,'d007','1990-06-14','9999-01-01'),(41243,'d002','1996-03-01','9999-01-01'),(41244,'d005','1997-11-03','9999-01-01'),(41245,'d005','1995-11-20','1996-05-06'),(41245,'d008','1996-05-06','1998-06-28'),(41246,'d007','1988-05-05','1990-04-16'),(41247,'d002','1988-07-18','9999-01-01'),(41248,'d004','1993-10-24','9999-01-01'),(41249,'d004','1991-09-08','9999-01-01'),(41250,'d005','1993-11-10','9999-01-01'),(41251,'d007','1996-12-31','9999-01-01'),(41252,'d004','1993-08-05','9999-01-01'),(41253,'d005','1990-09-07','1993-03-05'),(41254,'d002','1996-12-19','1998-02-17'),(41254,'d003','1989-06-26','1996-12-19'),(41255,'d005','1993-02-20','9999-01-01'),(41256,'d003','1986-09-20','1996-06-04'),(41257,'d004','1997-12-02','9999-01-01'),(41258,'d007','1985-10-24','9999-01-01'),(41259,'d009','1986-06-18','9999-01-01'),(41260,'d006','1997-03-01','9999-01-01'),(41261,'d005','1993-12-16','9999-01-01'),(41262,'d006','1999-02-28','9999-01-01'),(41263,'d006','1992-03-14','9999-01-01'),(41264,'d004','1996-09-24','9999-01-01'),(41265,'d001','1990-03-11','1998-11-02'),(41265,'d007','1985-12-02','1990-03-11'),(41266,'d004','1989-10-24','9999-01-01'),(41267,'d007','1995-12-07','9999-01-01'),(41268,'d005','1998-08-22','9999-01-01'),(41269,'d004','1987-11-22','9999-01-01'),(41270,'d008','1994-08-22','1998-02-10'),(41271,'d005','1991-09-29','9999-01-01'),(41272,'d004','1990-11-03','9999-01-01'),(41273,'d008','1995-10-05','9999-01-01'),(41274,'d005','1986-01-18','9999-01-01'),(41275,'d004','1998-07-31','1999-09-13'),(41275,'d006','1999-09-13','9999-01-01'),(41276,'d004','1996-12-28','9999-01-01'),(41277,'d005','1988-12-03','9999-01-01'),(41278,'d007','1991-06-21','1992-02-27'),(41279,'d007','1994-12-19','9999-01-01'),(41280,'d007','1997-10-11','9999-01-01'),(41281,'d003','1993-08-22','9999-01-01'),(41282,'d009','1993-09-23','1999-01-30'),(41283,'d005','1985-05-26','9999-01-01'),(41284,'d005','1994-06-14','1998-04-23'),(41284,'d009','1986-06-22','1994-06-14'),(41285,'d005','1995-08-07','9999-01-01'),(41286,'d001','1987-07-19','9999-01-01'),(41287,'d005','1992-08-20','2001-11-28'),(41288,'d004','1985-03-25','1990-06-01'),(41289,'d006','1996-11-26','2000-03-07'),(41290,'d005','1991-06-20','9999-01-01'),(41291,'d004','1993-07-06','9999-01-01'),(41292,'d005','1987-07-21','9999-01-01'),(41293,'d007','1990-10-11','9999-01-01'),(41294,'d005','1997-04-10','9999-01-01'),(41295,'d007','1992-02-06','1994-11-02'),(41295,'d009','1994-11-02','9999-01-01'),(41296,'d007','1992-11-08','9999-01-01'),(41297,'d005','1995-03-22','2001-03-29'),(41298,'d007','1985-08-29','9999-01-01'),(41299,'d003','1997-11-10','9999-01-01'),(41300,'d003','1990-10-28','9999-01-01'),(41301,'d002','1985-04-14','9999-01-01'),(41302,'d007','1992-08-22','9999-01-01'),(41303,'d004','1997-11-03','9999-01-01'),(41304,'d005','1986-06-04','9999-01-01'),(41305,'d005','1988-07-21','1991-10-18'),(41305,'d008','1986-11-19','1988-07-21'),(41306,'d009','1985-09-02','9999-01-01'),(41307,'d007','1986-02-11','9999-01-01'),(41308,'d003','1986-03-02','9999-01-01'),(41309,'d004','1988-10-09','9999-01-01'),(41310,'d004','1991-11-23','1996-06-24'),(41311,'d007','1995-06-02','9999-01-01'),(41312,'d004','1997-03-03','9999-01-01'),(41313,'d005','1987-11-27','1990-07-02'),(41313,'d008','1990-07-02','9999-01-01'),(41314,'d005','1993-05-10','9999-01-01'),(41315,'d005','1985-06-11','9999-01-01'),(41316,'d007','1998-01-03','9999-01-01'),(41317,'d005','1992-05-24','9999-01-01'),(41318,'d007','1985-03-17','1991-04-22'),(41319,'d004','1994-02-28','9999-01-01'),(41320,'d008','1989-03-17','9999-01-01'),(41321,'d004','1995-04-17','9999-01-01'),(41322,'d004','1998-02-26','9999-01-01'),(41323,'d002','1998-11-10','9999-01-01'),(41323,'d003','1993-07-03','1998-11-10'),(41324,'d005','1991-07-03','9999-01-01'),(41325,'d005','1991-07-07','9999-01-01'),(41326,'d007','1990-06-21','9999-01-01'),(41327,'d005','1992-12-16','1994-11-16'),(41328,'d004','1996-07-19','9999-01-01'),(41329,'d002','1994-10-01','9999-01-01'),(41330,'d005','1987-10-23','9999-01-01'),(41331,'d004','1997-05-02','9999-01-01'),(41331,'d005','1994-10-03','1997-05-02'),(41332,'d004','1997-12-30','9999-01-01'),(41333,'d003','1990-07-27','9999-01-01'),(41334,'d005','1996-02-07','9999-01-01'),(41335,'d004','1992-01-28','9999-01-01'),(41336,'d004','1995-02-05','2002-03-03'),(41337,'d002','1986-08-24','9999-01-01'),(41338,'d006','1988-06-05','9999-01-01'),(41339,'d004','2002-03-21','9999-01-01'),(41339,'d005','1991-12-16','2002-03-21'),(41340,'d009','1987-01-27','9999-01-01'),(41341,'d007','1995-11-13','1997-06-08'),(41342,'d005','1986-07-23','9999-01-01'),(41343,'d004','1997-09-28','9999-01-01'),(41344,'d007','1998-09-02','9999-01-01'),(41345,'d005','1993-01-02','9999-01-01'),(41346,'d005','1986-07-04','9999-01-01'),(41347,'d005','1986-06-23','9999-01-01'),(41348,'d001','1993-06-26','1994-05-08'),(41348,'d007','1991-01-05','1993-06-26'),(41349,'d004','1990-11-08','9999-01-01'),(41350,'d004','1994-11-07','9999-01-01'),(41351,'d008','2000-01-09','9999-01-01'),(41352,'d005','1986-12-05','9999-01-01'),(41353,'d005','1996-11-24','1998-10-14'),(41354,'d003','1994-01-19','1994-11-09'),(41355,'d005','1994-10-08','9999-01-01'),(41356,'d007','1986-07-16','9999-01-01'),(41357,'d005','1997-03-04','9999-01-01'),(41358,'d005','1995-05-03','9999-01-01'),(41359,'d004','1998-03-09','1998-04-22'),(41359,'d006','1998-04-22','1998-06-18'),(41360,'d004','1996-09-10','9999-01-01'),(41361,'d005','1994-06-02','9999-01-01'),(41362,'d006','1996-12-06','9999-01-01'),(41363,'d001','1997-02-22','9999-01-01'),(41364,'d004','1987-02-20','9999-01-01'),(41365,'d003','1998-07-16','1998-10-13'),(41366,'d004','1993-07-24','9999-01-01'),(41367,'d007','1986-07-21','2002-04-16'),(41367,'d009','2002-04-16','9999-01-01'),(41368,'d001','1992-02-21','9999-01-01'),(41369,'d005','1998-03-03','9999-01-01'),(41370,'d004','1995-03-07','9999-01-01'),(41371,'d002','1988-08-27','9999-01-01'),(41372,'d007','1993-04-14','2002-01-09'),(41373,'d004','1988-04-11','9999-01-01'),(41374,'d005','1998-11-18','9999-01-01'),(41375,'d005','1997-08-10','9999-01-01'),(41376,'d005','1988-11-01','1990-12-30'),(41376,'d009','1987-10-13','1988-11-01'),(41377,'d002','1999-12-19','9999-01-01'),(41378,'d005','1987-10-02','9999-01-01'),(41379,'d007','1990-10-06','9999-01-01'),(41380,'d007','1991-06-23','9999-01-01'),(41381,'d004','2000-01-03','9999-01-01'),(41382,'d005','1989-03-16','9999-01-01'),(41383,'d004','1987-10-26','1989-11-25'),(41384,'d007','1987-03-15','9999-01-01'),(41385,'d008','1994-02-14','1996-09-14'),(41386,'d005','1998-01-18','2000-11-04'),(41386,'d008','2000-11-04','9999-01-01'),(41387,'d004','1991-02-13','9999-01-01'),(41388,'d004','1986-10-06','9999-01-01'),(41389,'d004','1999-11-07','2001-05-09'),(41390,'d008','1996-01-14','9999-01-01'),(41391,'d008','1985-05-20','9999-01-01'),(41392,'d009','1994-01-18','9999-01-01'),(41393,'d006','1986-07-19','9999-01-01'),(41394,'d007','1985-03-18','2001-11-30'),(41394,'d009','2001-11-30','9999-01-01'),(41395,'d005','1992-07-30','1999-01-27'),(41396,'d005','1997-04-24','9999-01-01'),(41397,'d008','1987-02-26','9999-01-01'),(41398,'d003','1991-09-13','9999-01-01'),(41399,'d005','1992-12-27','9999-01-01'),(41400,'d005','1995-08-31','9999-01-01'),(41401,'d007','1993-07-21','1994-11-30'),(41402,'d001','1999-12-03','9999-01-01'),(41403,'d007','1996-04-26','9999-01-01'),(41404,'d001','1988-02-12','1998-03-21'),(41404,'d007','1998-03-21','9999-01-01'),(41405,'d004','1994-07-18','9999-01-01'),(41406,'d005','1999-05-18','9999-01-01'),(41407,'d007','1997-03-11','9999-01-01'),(41408,'d005','1988-05-22','1995-08-09'),(41409,'d007','1993-01-26','9999-01-01'),(41410,'d007','1987-04-15','1993-10-18'),(41411,'d005','1987-08-27','1997-10-12'),(41412,'d007','1994-11-04','9999-01-01'),(41413,'d005','1996-11-19','9999-01-01'),(41414,'d002','1995-07-26','9999-01-01'),(41414,'d003','1995-05-18','1995-07-26'),(41415,'d005','1990-01-03','9999-01-01'),(41416,'d004','1997-05-30','9999-01-01'),(41417,'d007','1989-08-27','9999-01-01'),(41418,'d006','1993-01-07','9999-01-01'),(41419,'d004','1996-12-09','9999-01-01'),(41420,'d007','1987-08-02','1999-12-15'),(41421,'d002','1997-06-03','9999-01-01'),(41422,'d005','1986-10-06','9999-01-01'),(41423,'d005','1986-11-28','9999-01-01'),(41424,'d004','1987-09-21','9999-01-01'),(41425,'d004','1998-07-08','1999-07-22'),(41425,'d009','1999-07-22','9999-01-01'),(41426,'d005','1988-01-01','9999-01-01'),(41427,'d004','1996-08-30','9999-01-01'),(41428,'d007','1987-11-14','1989-01-26'),(41429,'d001','1993-02-24','9999-01-01'),(41430,'d005','1991-03-31','9999-01-01'),(41431,'d005','1999-03-17','2001-08-31'),(41432,'d005','1986-07-06','9999-01-01'),(41433,'d009','1997-06-16','9999-01-01'),(41434,'d004','1999-11-25','2001-12-09'),(41434,'d009','2001-12-09','9999-01-01'),(41435,'d004','1999-07-26','2000-05-05'),(41436,'d005','1996-03-13','9999-01-01'),(41437,'d004','1990-03-28','9999-01-01'),(41438,'d002','1994-12-22','1999-04-15'),(41439,'d004','1997-08-08','9999-01-01'),(41440,'d006','1991-02-11','9999-01-01'),(41441,'d005','1989-05-27','9999-01-01'),(41442,'d001','1999-07-17','1999-07-21'),(41442,'d007','1999-06-28','1999-07-17'),(41443,'d002','1991-06-15','9999-01-01'),(41444,'d005','1996-01-29','9999-01-01'),(41445,'d002','1989-01-13','9999-01-01'),(41446,'d006','1997-08-18','9999-01-01'),(41447,'d002','1997-04-28','9999-01-01'),(41448,'d007','1990-04-08','9999-01-01'),(41449,'d007','1991-12-18','1994-10-09'),(41450,'d003','1997-10-22','9999-01-01'),(41451,'d005','1996-01-09','9999-01-01'),(41452,'d001','1989-07-28','9999-01-01'),(41452,'d007','1989-03-19','1989-07-28'),(41453,'d007','1996-12-24','9999-01-01'),(41454,'d006','1987-12-15','2000-03-31'),(41455,'d005','1994-03-02','9999-01-01'),(41456,'d005','1995-05-09','9999-01-01'),(41457,'d008','1999-03-11','9999-01-01'),(41458,'d008','1989-04-10','9999-01-01'),(41459,'d009','1987-10-30','9999-01-01'),(41460,'d004','1990-05-01','9999-01-01'),(41461,'d004','1996-06-08','2002-05-16'),(41462,'d004','1999-01-19','1999-03-31'),(41462,'d005','1996-08-17','1999-01-19'),(41463,'d007','1994-05-13','2000-09-30'),(41464,'d004','1996-11-18','9999-01-01'),(41465,'d005','1994-06-17','9999-01-01'),(41466,'d004','1994-06-27','9999-01-01'),(41467,'d008','1988-04-02','1990-08-23'),(41468,'d005','1988-11-12','9999-01-01'),(41469,'d002','1993-04-10','9999-01-01'),(41470,'d006','1987-02-13','9999-01-01'),(41471,'d005','1995-01-21','9999-01-01'),(41472,'d004','1990-05-13','9999-01-01'),(41473,'d004','2000-07-28','9999-01-01'),(41473,'d006','1992-02-21','2000-07-28'),(41474,'d008','1995-03-27','9999-01-01'),(41475,'d006','1993-02-03','9999-01-01'),(41476,'d005','1993-06-13','1999-08-23'),(41477,'d007','1990-10-05','9999-01-01'),(41478,'d007','1993-11-30','9999-01-01'),(41479,'d004','1985-11-07','9999-01-01'),(41480,'d007','1994-04-24','9999-01-01'),(41481,'d007','1999-07-06','9999-01-01'),(41482,'d004','1993-11-17','1996-07-18'),(41482,'d005','1992-12-20','1993-11-17'),(41483,'d004','1999-02-22','9999-01-01'),(41484,'d006','1993-11-17','9999-01-01'),(41485,'d008','1992-01-13','9999-01-01'),(41486,'d005','1991-04-10','1996-03-11'),(41487,'d001','1985-09-02','9999-01-01'),(41488,'d005','1987-01-29','1994-02-10'),(41489,'d007','1989-01-25','1990-01-30'),(41490,'d004','1990-10-24','9999-01-01'),(41491,'d007','1995-11-05','9999-01-01'),(41492,'d005','1995-12-15','9999-01-01'),(41492,'d008','1994-01-31','1995-12-15'),(41493,'d007','1988-03-20','9999-01-01'),(41494,'d002','1999-05-20','9999-01-01'),(41495,'d009','1997-12-09','9999-01-01'),(41496,'d005','1992-09-24','1994-11-15'),(41497,'d005','1990-02-25','9999-01-01'),(41498,'d006','1987-10-21','9999-01-01'),(41499,'d005','1986-11-28','9999-01-01'),(41500,'d006','1988-04-01','9999-01-01'),(41501,'d004','1997-12-25','9999-01-01'),(41502,'d005','1999-03-27','9999-01-01'),(41502,'d006','1993-08-10','1999-03-27'),(41503,'d007','1995-10-24','2002-06-10'),(41504,'d001','1995-03-03','9999-01-01'),(41505,'d004','1992-07-31','9999-01-01'),(41506,'d007','1987-12-09','9999-01-01'),(41507,'d005','1990-07-04','9999-01-01'),(41508,'d009','1996-01-24','9999-01-01'),(41509,'d008','1988-02-19','9999-01-01'),(41510,'d001','1996-03-11','1999-02-18'),(41510,'d007','1996-02-20','1996-03-11'),(41511,'d006','1992-11-27','9999-01-01'),(41512,'d004','1993-03-11','9999-01-01'),(41513,'d007','1988-09-25','9999-01-01'),(41514,'d004','1985-04-11','9999-01-01'),(41515,'d007','1985-05-26','9999-01-01'),(41516,'d002','1991-10-27','2001-11-20'),(41517,'d006','1988-06-11','1992-04-02'),(41518,'d004','2001-02-08','9999-01-01'),(41518,'d006','1998-04-19','2001-02-08'),(41519,'d005','1988-11-01','1996-06-16'),(41520,'d005','1988-03-21','9999-01-01'),(41521,'d007','1989-03-14','9999-01-01'),(41522,'d009','1995-02-17','9999-01-01'),(41523,'d001','1999-02-06','9999-01-01'),(41524,'d009','1985-10-17','9999-01-01'),(41525,'d005','1997-11-15','9999-01-01'),(41526,'d002','1998-05-20','9999-01-01'),(41526,'d003','1995-04-22','1998-05-20'),(41527,'d005','1987-06-30','9999-01-01'),(41528,'d004','1999-11-25','2000-07-15'),(41529,'d007','1985-12-28','1988-06-20'),(41530,'d003','1995-01-31','9999-01-01'),(41531,'d004','1997-12-18','9999-01-01'),(41532,'d006','1995-02-16','9999-01-01'),(41533,'d009','1987-12-09','9999-01-01'),(41534,'d004','1999-03-08','9999-01-01'),(41535,'d005','1989-11-02','1999-09-07'),(41535,'d008','1999-09-07','9999-01-01'),(41536,'d007','1998-10-04','2002-07-03'),(41537,'d008','1990-12-11','9999-01-01'),(41538,'d007','1988-05-18','9999-01-01'),(41539,'d007','1992-10-13','9999-01-01'),(41540,'d005','1990-03-06','9999-01-01'),(41541,'d004','1997-10-04','1998-01-17'),(41542,'d007','1989-03-16','9999-01-01'),(41543,'d003','1986-08-27','9999-01-01'),(41544,'d005','1993-08-31','1996-06-11'),(41545,'d003','1995-10-04','9999-01-01'),(41546,'d004','1985-12-18','1997-12-31'),(41546,'d009','1997-12-31','9999-01-01'),(41547,'d005','1997-04-14','1998-01-30'),(41548,'d003','1996-01-06','9999-01-01'),(41549,'d005','1989-02-14','9999-01-01'),(41550,'d007','1988-01-09','9999-01-01'),(41551,'d005','1995-07-17','9999-01-01'),(41552,'d005','1990-09-28','2001-11-29'),(41553,'d004','1988-11-04','9999-01-01'),(41554,'d007','1992-03-01','9999-01-01'),(41555,'d001','1997-08-04','9999-01-01'),(41555,'d007','1990-08-12','1997-08-04'),(41556,'d005','1992-07-24','9999-01-01'),(41557,'d007','1988-08-06','9999-01-01'),(41558,'d007','1990-05-08','9999-01-01'),(41559,'d007','1995-02-18','1995-04-29'),(41560,'d005','1994-01-01','9999-01-01'),(41561,'d007','1987-11-23','9999-01-01'),(41562,'d001','1992-10-22','9999-01-01'),(41563,'d004','1993-09-12','9999-01-01'),(41564,'d001','1995-07-18','9999-01-01'),(41565,'d006','1997-07-02','9999-01-01'),(41566,'d004','2000-03-29','9999-01-01'),(41566,'d005','1999-11-16','2000-03-29'),(41567,'d001','1988-03-29','1996-08-10'),(41568,'d005','1996-11-18','9999-01-01'),(41569,'d006','1990-11-19','9999-01-01'),(41570,'d001','1993-04-06','9999-01-01'),(41571,'d002','1998-01-25','9999-01-01'),(41572,'d009','1999-03-23','9999-01-01'),(41573,'d001','1994-04-03','9999-01-01'),(41574,'d004','1998-10-14','1998-10-15'),(41574,'d006','1998-10-15','1999-08-24'),(41575,'d003','1994-06-16','9999-01-01'),(41576,'d005','1992-05-15','9999-01-01'),(41577,'d003','1991-11-17','9999-01-01'),(41578,'d004','1992-09-21','1999-07-28'),(41579,'d005','1999-07-14','9999-01-01'),(41580,'d005','1990-08-29','9999-01-01'),(41581,'d003','1997-06-20','9999-01-01'),(41582,'d007','1993-01-14','9999-01-01'),(41583,'d005','1986-06-03','9999-01-01'),(41584,'d005','1988-06-11','9999-01-01'),(41585,'d004','1997-03-14','9999-01-01'),(41585,'d008','1986-11-18','1997-03-14'),(41586,'d005','1994-09-17','1998-08-16'),(41587,'d008','1987-10-23','9999-01-01'),(41588,'d004','1993-11-10','9999-01-01'),(41589,'d001','1996-10-06','1998-05-17'),(41590,'d005','1995-04-14','2002-03-10'),(41591,'d007','1997-10-05','9999-01-01'),(41592,'d004','1989-01-27','9999-01-01'),(41593,'d005','1988-08-04','9999-01-01'),(41594,'d003','1992-07-27','9999-01-01'),(41595,'d004','1992-10-10','9999-01-01'),(41595,'d005','1986-12-11','1992-10-10'),(41596,'d005','1986-02-26','9999-01-01'),(41597,'d008','1997-02-26','1999-06-28'),(41598,'d007','1991-02-03','9999-01-01'),(41599,'d003','1989-06-13','9999-01-01'),(41600,'d007','1994-11-19','9999-01-01'),(41601,'d007','1997-10-17','9999-01-01'),(41602,'d007','1992-07-09','9999-01-01'),(41603,'d005','1990-03-13','9999-01-01'),(41604,'d002','1997-08-16','9999-01-01'),(41605,'d007','1991-07-14','9999-01-01'),(41606,'d005','1997-11-07','1998-01-07'),(41606,'d008','1998-01-07','1998-01-10'),(41607,'d004','1995-01-05','9999-01-01'),(41608,'d004','1991-04-30','9999-01-01'),(41609,'d007','1987-10-13','9999-01-01'),(41610,'d004','1990-06-16','9999-01-01'),(41611,'d005','1996-09-13','9999-01-01'),(41612,'d004','1988-05-25','9999-01-01'),(41613,'d001','1994-07-28','1995-09-21'),(41614,'d005','1999-07-10','9999-01-01'),(41615,'d009','1988-12-03','9999-01-01'),(41616,'d004','1985-12-05','1989-07-22'),(41616,'d009','1989-07-22','9999-01-01'),(41617,'d007','1991-12-23','9999-01-01'),(41618,'d009','1987-08-07','9999-01-01'),(41619,'d005','1986-01-14','9999-01-01'),(41620,'d008','1987-03-10','9999-01-01'),(41621,'d004','1990-01-25','9999-01-01'),(41622,'d001','1994-02-05','1996-11-20'),(41623,'d007','1991-01-28','9999-01-01'),(41624,'d004','1994-12-11','9999-01-01'),(41625,'d005','1998-09-19','9999-01-01'),(41626,'d002','1998-09-13','9999-01-01'),(41627,'d001','1996-08-06','9999-01-01'),(41627,'d003','1985-07-21','1996-08-06'),(41628,'d009','1988-05-04','9999-01-01'),(41629,'d009','1992-07-28','1993-04-11'),(41630,'d005','1989-06-15','9999-01-01'),(41631,'d004','1994-02-16','9999-01-01'),(41632,'d009','1988-07-13','1995-02-16'),(41633,'d007','1990-11-04','9999-01-01'),(41634,'d005','1995-05-16','9999-01-01'),(41635,'d001','1999-02-05','2000-05-28'),(41635,'d009','2000-05-28','2001-05-01'),(41636,'d005','1993-04-25','9999-01-01'),(41637,'d007','1992-10-16','9999-01-01'),(41638,'d009','1996-12-11','9999-01-01'),(41639,'d002','1994-03-11','9999-01-01'),(41640,'d001','1987-03-19','9999-01-01'),(41641,'d003','1991-07-08','9999-01-01'),(41642,'d005','1985-10-05','9999-01-01'),(41643,'d005','1989-06-29','1995-10-05'),(41644,'d007','1986-04-24','1990-06-30'),(41644,'d009','1990-06-30','9999-01-01'),(41645,'d004','1995-02-18','9999-01-01'),(41646,'d006','1985-12-11','9999-01-01'),(41647,'d007','1989-02-08','9999-01-01'),(41648,'d005','1996-04-08','2000-12-06'),(41649,'d007','1996-06-27','9999-01-01'),(41650,'d005','1985-08-21','9999-01-01'),(41651,'d005','1990-11-05','1996-05-01'),(41652,'d009','1997-06-29','9999-01-01'),(41653,'d007','1999-05-25','9999-01-01'),(41654,'d008','1991-02-25','9999-01-01'),(41655,'d004','1992-09-05','9999-01-01'),(41655,'d005','1992-04-15','1992-09-05'),(41656,'d005','1993-05-21','9999-01-01'),(41657,'d007','1991-09-02','9999-01-01'),(41658,'d005','1999-08-18','9999-01-01'),(41659,'d007','1995-08-08','1997-02-13'),(41660,'d007','1991-01-24','9999-01-01'),(41661,'d008','1992-06-03','9999-01-01'),(41662,'d007','1998-05-23','2000-04-14'),(41663,'d008','1993-11-13','9999-01-01'),(41664,'d001','1996-05-24','9999-01-01'),(41664,'d003','1993-08-04','1996-05-24'),(41665,'d005','1988-09-28','2001-10-05'),(41666,'d001','1985-02-18','1988-07-28'),(41667,'d005','1999-12-10','9999-01-01'),(41668,'d001','1994-01-21','9999-01-01'),(41669,'d007','1989-04-09','9999-01-01'),(41670,'d003','1988-03-20','9999-01-01'),(41671,'d008','1999-09-04','9999-01-01'),(41672,'d004','1994-05-14','1995-11-07'),(41672,'d006','1995-11-07','9999-01-01'),(41673,'d005','1985-03-24','9999-01-01'),(41674,'d004','1985-03-10','9999-01-01'),(41675,'d007','1994-11-04','2001-01-16'),(41676,'d004','1985-08-23','9999-01-01'),(41677,'d002','1987-03-10','9999-01-01'),(41678,'d004','1995-07-12','9999-01-01'),(41679,'d004','1997-03-13','9999-01-01'),(41680,'d007','1997-07-02','9999-01-01'),(41681,'d004','1999-12-10','2000-10-05'),(41681,'d005','1999-02-18','1999-12-10'),(41682,'d007','1990-04-20','9999-01-01'),(41683,'d001','1993-12-28','9999-01-01'),(41684,'d007','1985-05-10','9999-01-01'),(41685,'d009','1999-06-20','9999-01-01'),(41686,'d005','1987-01-29','9999-01-01'),(41687,'d007','1986-08-17','9999-01-01'),(41688,'d006','1992-12-31','2001-10-20'),(41689,'d005','1987-03-13','9999-01-01'),(41690,'d005','1993-01-09','1997-06-23'),(41690,'d008','1997-06-23','9999-01-01'),(41691,'d006','1998-05-09','9999-01-01'),(41692,'d003','1987-06-22','9999-01-01'),(41693,'d007','1994-12-13','9999-01-01'),(41694,'d005','1992-06-27','9999-01-01'),(41695,'d007','1993-08-10','9999-01-01'),(41696,'d005','1989-02-23','1991-10-21'),(41697,'d004','1999-04-23','2002-02-24'),(41698,'d007','1997-10-14','9999-01-01'),(41699,'d005','1996-01-10','2000-11-11'),(41699,'d008','2000-11-11','9999-01-01'),(41700,'d005','1992-06-18','9999-01-01'),(41701,'d005','1992-10-02','1999-06-19'),(41702,'d007','1998-03-12','9999-01-01'),(41703,'d004','1999-04-21','9999-01-01'),(41704,'d003','1996-07-22','9999-01-01'),(41705,'d001','1995-08-10','9999-01-01'),(41706,'d007','1992-03-26','9999-01-01'),(41707,'d005','1994-10-04','9999-01-01'),(41708,'d005','1985-04-12','1999-03-08'),(41708,'d008','1999-03-08','9999-01-01'),(41709,'d008','1995-07-08','1999-10-31'),(41710,'d007','1987-06-26','9999-01-01'),(41711,'d009','1996-11-20','9999-01-01'),(41712,'d006','1997-10-14','9999-01-01'),(41713,'d009','1986-05-22','9999-01-01'),(41714,'d005','1995-02-23','1998-04-07'),(41715,'d005','1998-03-25','9999-01-01'),(41716,'d004','2000-08-17','9999-01-01'),(41716,'d008','1998-11-18','2000-08-17'),(41717,'d005','1988-03-14','1999-12-22'),(41718,'d005','1988-06-09','2001-05-05'),(41719,'d004','1997-07-29','9999-01-01'),(41720,'d006','1997-11-04','9999-01-01'),(41721,'d004','1988-10-04','9999-01-01'),(41722,'d005','1999-08-27','2001-05-02'),(41723,'d002','1990-12-15','9999-01-01'),(41724,'d001','1985-04-02','9999-01-01'),(41725,'d005','1993-04-13','9999-01-01'),(41726,'d002','1996-11-27','9999-01-01'),(41726,'d003','1995-07-24','1996-11-27'),(41727,'d008','1992-10-21','9999-01-01'),(41728,'d007','1999-09-07','9999-01-01'),(41729,'d007','1987-09-24','9999-01-01'),(41730,'d001','1994-04-10','9999-01-01'),(41731,'d005','1985-06-07','1985-07-28'),(41732,'d004','1999-10-23','2001-04-15'),(41733,'d002','1996-10-31','9999-01-01'),(41734,'d001','1998-06-28','9999-01-01'),(41734,'d007','1994-05-01','1998-06-28'),(41735,'d005','1988-03-13','9999-01-01'),(41736,'d005','1992-06-27','9999-01-01'),(41737,'d007','1988-02-25','9999-01-01'),(41738,'d001','1993-02-02','9999-01-01'),(41739,'d005','1993-11-24','1996-08-04'),(41740,'d004','1993-12-28','9999-01-01'),(41741,'d003','1998-11-09','2001-09-14'),(41742,'d007','1991-12-14','9999-01-01'),(41743,'d004','1988-05-22','9999-01-01'),(41744,'d004','1999-05-20','2000-11-17'),(41744,'d009','2000-11-17','9999-01-01'),(41745,'d004','1992-08-29','9999-01-01'),(41746,'d005','1995-01-09','9999-01-01'),(41747,'d009','1985-10-25','9999-01-01'),(41748,'d009','1999-05-25','2001-07-01'),(41749,'d003','1994-11-09','9999-01-01'),(41750,'d007','1991-02-16','9999-01-01'),(41751,'d003','1995-11-10','9999-01-01'),(41752,'d005','1994-11-03','2000-08-11'),(41753,'d005','1999-08-12','9999-01-01'),(41754,'d004','1991-01-02','1999-06-20'),(41754,'d009','1999-06-20','9999-01-01'),(41755,'d003','1985-11-26','9999-01-01'),(41756,'d002','1990-09-28','9999-01-01'),(41757,'d005','1999-07-02','9999-01-01'),(41758,'d007','1997-07-06','1997-12-11'),(41759,'d007','1985-05-16','9999-01-01'),(41760,'d007','1985-11-27','9999-01-01'),(41761,'d004','1998-08-11','1999-07-20'),(41762,'d005','1991-07-28','9999-01-01'),(41763,'d005','1991-05-30','1994-05-23'),(41763,'d008','1994-05-23','9999-01-01'),(41764,'d005','1993-07-26','9999-01-01'),(41765,'d004','1986-11-29','2001-08-06'),(41766,'d007','1990-04-01','9999-01-01'),(41767,'d005','1999-08-14','9999-01-01'),(41768,'d005','2000-01-26','9999-01-01'),(41769,'d008','1990-02-05','9999-01-01'),(41770,'d005','1991-02-21','9999-01-01'),(41771,'d009','1990-11-27','9999-01-01'),(41772,'d007','1986-05-26','9999-01-01'),(41773,'d002','1986-05-01','1988-01-15'),(41773,'d003','1985-11-06','1986-05-01'),(41774,'d008','1998-09-28','9999-01-01'),(41775,'d007','1990-03-25','9999-01-01'),(41776,'d005','1996-05-04','2000-05-14'),(41777,'d006','1999-03-14','1999-04-01'),(41778,'d004','1998-12-25','9999-01-01'),(41779,'d005','1995-10-13','9999-01-01'),(41780,'d007','1990-11-03','9999-01-01'),(41781,'d008','1986-11-29','9999-01-01'),(41782,'d004','1997-07-10','9999-01-01'),(41783,'d004','1996-03-24','1999-09-12'),(41783,'d005','1992-03-09','1996-03-24'),(41784,'d002','1989-11-20','1996-02-21'),(41785,'d009','1997-09-03','9999-01-01'),(41786,'d004','1985-08-30','9999-01-01'),(41787,'d001','1999-04-03','9999-01-01'),(41788,'d007','1996-10-13','9999-01-01'),(41789,'d006','1997-06-19','9999-01-01'),(41790,'d009','1994-11-30','2001-07-13'),(41791,'d004','1993-05-07','9999-01-01'),(41792,'d002','1994-04-28','9999-01-01'),(41793,'d005','1999-08-12','9999-01-01'),(41793,'d009','1996-10-01','1999-08-12'),(41794,'d009','1987-06-28','9999-01-01'),(41795,'d009','1991-07-13','9999-01-01'),(41796,'d005','1988-09-11','9999-01-01'),(41797,'d006','1998-12-08','9999-01-01'),(41798,'d005','1989-10-21','9999-01-01'),(41799,'d006','1989-08-05','2000-12-05'),(41800,'d007','1989-06-05','2002-03-12'),(41801,'d004','1992-03-08','9999-01-01'),(41802,'d005','1985-03-16','9999-01-01'),(41803,'d001','1998-06-25','1999-09-13'),(41803,'d007','1999-09-13','9999-01-01'),(41804,'d002','1997-09-17','9999-01-01'),(41805,'d004','1999-09-15','2001-07-17'),(41806,'d004','1999-10-11','9999-01-01'),(41807,'d007','1999-10-24','9999-01-01'),(41808,'d009','1990-12-13','9999-01-01'),(41809,'d003','1986-09-30','9999-01-01'),(41810,'d005','1986-12-24','9999-01-01'),(41811,'d002','1994-12-18','9999-01-01'),(41812,'d004','1992-01-18','2001-02-22'),(41812,'d005','1987-12-17','1992-01-18'),(41813,'d004','1990-09-06','9999-01-01'),(41814,'d004','1992-05-24','9999-01-01'),(41815,'d007','1998-09-24','9999-01-01'),(41816,'d007','1987-10-10','9999-01-01'),(41817,'d005','1989-02-07','9999-01-01'),(41818,'d005','1999-06-07','1999-06-07'),(41819,'d002','1997-07-29','9999-01-01'),(41820,'d004','1996-04-16','9999-01-01'),(41820,'d005','1989-05-01','1996-04-16'),(41821,'d007','1989-05-15','9999-01-01'),(41822,'d007','1990-05-08','9999-01-01'),(41823,'d005','1999-04-27','9999-01-01'),(41824,'d005','1995-07-23','9999-01-01'),(41825,'d007','1996-09-11','1997-02-13'),(41826,'d009','1994-03-25','9999-01-01'),(41827,'d004','1985-07-31','9999-01-01'),(41828,'d003','1992-09-14','9999-01-01'),(41829,'d004','1986-12-12','1995-04-30'),(41829,'d006','1995-04-30','9999-01-01'),(41830,'d001','1994-11-03','9999-01-01'),(41831,'d005','1995-04-05','9999-01-01'),(41832,'d004','1999-08-29','9999-01-01'),(41833,'d004','1989-02-01','2002-05-06'),(41834,'d005','1996-07-14','9999-01-01'),(41835,'d006','1992-03-28','9999-01-01'),(41836,'d004','1997-03-22','9999-01-01'),(41837,'d009','1991-09-06','9999-01-01'),(41838,'d005','1990-04-28','9999-01-01'),(41839,'d005','1987-09-18','9999-01-01'),(41840,'d001','1998-12-10','1999-08-18'),(41840,'d009','1999-08-18','9999-01-01'),(41841,'d005','1991-12-18','9999-01-01'),(41842,'d005','1990-04-21','1998-06-22'),(41843,'d005','1992-10-04','9999-01-01'),(41844,'d001','1988-03-17','1989-01-11'),(41845,'d006','1990-09-19','9999-01-01'),(41846,'d008','1997-07-18','2001-04-14'),(41847,'d009','1994-05-20','9999-01-01'),(41848,'d007','1990-10-17','9999-01-01'),(41849,'d005','2000-06-29','9999-01-01'),(41849,'d009','1990-09-02','2000-06-29'),(41850,'d001','1999-03-17','9999-01-01'),(41851,'d009','1998-08-29','9999-01-01'),(41852,'d004','1987-10-23','9999-01-01'),(41853,'d005','1986-01-24','9999-01-01'),(41854,'d004','1995-07-06','9999-01-01'),(41855,'d003','1987-08-14','1998-07-12'),(41856,'d008','1996-06-08','9999-01-01'),(41857,'d007','1986-01-03','9999-01-01'),(41858,'d001','1995-06-14','9999-01-01'),(41858,'d007','1985-09-17','1995-06-14'),(41859,'d001','1992-03-17','9999-01-01'),(41860,'d006','1994-06-01','2001-03-30'),(41861,'d005','1994-04-14','1996-05-25'),(41862,'d007','1986-09-24','9999-01-01'),(41863,'d003','1996-12-31','9999-01-01'),(41864,'d001','1989-05-11','9999-01-01'),(41865,'d009','1993-09-05','9999-01-01'),(41866,'d002','1994-07-28','9999-01-01'),(41867,'d005','1998-04-07','9999-01-01'),(41868,'d001','2000-10-22','9999-01-01'),(41868,'d007','1990-07-07','2000-10-22'),(41869,'d005','1993-03-29','9999-01-01'),(41870,'d002','1988-12-13','1992-11-11'),(41871,'d005','1985-09-25','9999-01-01'),(41872,'d005','1998-06-11','9999-01-01'),(41873,'d007','1987-07-29','9999-01-01'),(41874,'d002','1995-10-04','9999-01-01'),(41875,'d005','1994-08-30','9999-01-01'),(41876,'d005','1992-06-06','1999-01-23'),(41876,'d008','1999-01-23','9999-01-01'),(41877,'d005','1997-12-02','9999-01-01'),(41878,'d005','1995-03-26','9999-01-01'),(41879,'d005','1998-09-24','2000-09-19'),(41880,'d007','1986-02-24','9999-01-01'),(41881,'d005','1985-10-29','9999-01-01'),(41882,'d002','1995-08-05','9999-01-01'),(41883,'d005','1995-12-23','9999-01-01'),(41884,'d007','1999-03-19','9999-01-01'),(41885,'d007','1986-02-16','9999-01-01'),(41886,'d005','1993-01-10','2001-06-22'),(41887,'d005','1989-03-21','1999-05-28'),(41887,'d008','1999-05-28','9999-01-01'),(41888,'d009','1990-10-24','9999-01-01'),(41889,'d001','1987-04-22','9999-01-01'),(41890,'d004','1998-08-12','9999-01-01'),(41891,'d004','1989-04-26','9999-01-01'),(41892,'d008','1986-07-18','9999-01-01'),(41893,'d004','1998-08-17','1999-01-31'),(41894,'d003','1986-08-24','9999-01-01'),(41895,'d005','1994-04-18','1998-03-26'),(41896,'d005','1990-11-15','1991-09-04'),(41896,'d008','1991-09-04','1991-11-25'),(41897,'d007','1994-12-22','9999-01-01'),(41898,'d002','1991-06-07','9999-01-01'),(41899,'d004','1989-06-19','9999-01-01'),(41900,'d004','1990-06-16','9999-01-01'),(41901,'d005','1992-01-11','9999-01-01'),(41902,'d004','1986-04-01','9999-01-01'),(41903,'d007','1998-09-14','2001-05-07'),(41904,'d005','1987-09-03','9999-01-01'),(41905,'d007','1991-04-18','9999-01-01'),(41906,'d002','1988-08-07','1989-09-12'),(41907,'d004','1989-07-10','1990-10-06'),(41907,'d006','1990-10-06','9999-01-01'),(41908,'d005','1999-04-10','9999-01-01'),(41909,'d005','1986-06-07','9999-01-01'),(41910,'d006','1990-04-20','9999-01-01'),(41911,'d004','1999-10-18','9999-01-01'),(41912,'d004','1997-01-31','9999-01-01'),(41913,'d004','1989-08-03','9999-01-01'),(41914,'d004','1989-04-12','1991-07-02'),(41915,'d004','1991-11-21','9999-01-01'),(41916,'d009','1990-12-21','1992-09-11'),(41917,'d007','1988-09-04','1991-06-29'),(41917,'d009','1991-06-29','9999-01-01'),(41918,'d006','1992-01-24','9999-01-01'),(41919,'d007','1995-06-09','9999-01-01'),(41920,'d003','1989-02-15','9999-01-01'),(41921,'d004','1989-01-22','9999-01-01'),(41922,'d004','1997-03-10','9999-01-01'),(41923,'d005','1993-03-18','9999-01-01'),(41924,'d006','1991-12-16','9999-01-01'),(41925,'d005','1985-09-26','2000-12-12'),(41926,'d008','1999-08-03','9999-01-01'),(41927,'d005','1995-05-03','1998-02-05'),(41927,'d008','1998-02-05','1999-08-21'),(41928,'d004','1998-04-22','9999-01-01'),(41929,'d004','1994-11-15','9999-01-01'),(41930,'d005','1990-02-25','9999-01-01'),(41931,'d005','1995-08-24','9999-01-01'),(41932,'d005','1991-12-08','9999-01-01'),(41933,'d007','1991-07-14','9999-01-01'),(41934,'d007','1987-04-20','1994-07-12'),(41935,'d002','1995-01-12','9999-01-01'),(41936,'d004','1986-05-20','9999-01-01'),(41937,'d004','1998-08-06','1998-09-23'),(41937,'d005','1998-06-23','1998-08-06'),(41938,'d007','1999-03-21','9999-01-01'),(41939,'d003','1985-07-28','9999-01-01'),(41940,'d004','1988-05-06','9999-01-01'),(41941,'d004','1999-04-01','9999-01-01'),(41942,'d001','1986-02-09','1998-11-02'),(41943,'d006','1990-07-14','9999-01-01'),(41944,'d005','1987-10-08','9999-01-01'),(41945,'d007','1997-02-07','9999-01-01'),(41946,'d004','1996-02-27','1998-11-21'),(41946,'d009','1998-11-21','9999-01-01'),(41947,'d007','1989-08-08','1992-01-30'),(41948,'d008','1987-07-19','9999-01-01'),(41949,'d008','1994-12-08','9999-01-01'),(41950,'d004','1997-08-31','9999-01-01'),(41951,'d009','1995-05-09','2000-05-10'),(41952,'d004','1991-10-03','9999-01-01'),(41953,'d005','1985-02-12','9999-01-01'),(41954,'d004','1998-05-18','9999-01-01'),(41954,'d005','1996-10-29','1998-05-18'),(41955,'d004','1991-06-28','9999-01-01'),(41956,'d009','1988-09-28','9999-01-01'),(41957,'d005','1996-12-13','9999-01-01'),(41958,'d007','1992-03-04','9999-01-01'),(41959,'d007','1995-05-25','1995-11-01'),(41960,'d007','1994-04-22','9999-01-01'),(41961,'d004','1988-08-15','1996-09-25'),(41962,'d005','1996-09-14','9999-01-01'),(41963,'d007','1992-05-03','9999-01-01'),(41964,'d007','1995-05-03','2002-03-23'),(41964,'d009','2002-03-23','9999-01-01'),(41965,'d004','1999-07-17','9999-01-01'),(41966,'d008','1997-11-16','9999-01-01'),(41967,'d004','1991-01-03','1994-02-22'),(41968,'d004','1996-01-31','9999-01-01'),(41969,'d006','1993-07-14','1995-03-08'),(41970,'d005','1988-08-01','9999-01-01'),(41971,'d006','1990-03-12','9999-01-01'),(41972,'d004','1997-02-27','9999-01-01'),(41973,'d004','1987-08-18','1998-09-04'),(41973,'d006','1998-09-04','9999-01-01'),(41974,'d002','1994-02-26','1995-05-26'),(41975,'d005','1994-01-24','9999-01-01'),(41976,'d009','1996-12-08','9999-01-01'),(41977,'d005','1996-01-09','9999-01-01'),(41978,'d008','1986-03-17','1997-09-11'),(41979,'d009','1988-11-15','9999-01-01'),(41980,'d005','1990-10-20','9999-01-01'),(41981,'d002','2001-11-14','9999-01-01'),(41981,'d003','1998-07-25','2001-11-14'),(41982,'d007','1998-11-03','9999-01-01'),(41983,'d005','1986-12-22','9999-01-01'),(41984,'d004','1996-01-24','9999-01-01'),(41985,'d004','1987-12-29','2001-03-07'),(41986,'d001','1996-05-12','9999-01-01'),(41987,'d001','1999-09-11','9999-01-01'),(41988,'d005','1988-12-30','1994-02-11'),(41989,'d001','1985-06-18','9999-01-01'),(41990,'d004','1994-02-25','2000-09-22'),(41991,'d005','1988-12-09','9999-01-01'),(41992,'d005','1997-06-26','9999-01-01'),(41992,'d008','1995-07-20','1997-06-26'),(41993,'d005','1994-01-15','9999-01-01'),(41994,'d005','1990-09-22','9999-01-01'),(41995,'d007','1988-05-25','9999-01-01'),(41996,'d007','1988-10-09','1988-10-23'),(41997,'d005','1990-05-05','9999-01-01'),(41998,'d007','1999-06-08','9999-01-01'),(41999,'d004','1988-11-05','9999-01-01'),(42000,'d004','1993-12-18','1994-07-12'),(42001,'d004','1999-01-27','9999-01-01'),(42001,'d005','1995-02-05','1999-01-27'),(42002,'d004','1992-05-30','9999-01-01'),(42003,'d005','1993-06-09','9999-01-01'),(42004,'d002','1991-10-12','9999-01-01'),(42005,'d001','1999-03-10','9999-01-01'),(42006,'d001','1987-07-07','1996-09-28'),(42007,'d007','1987-09-01','9999-01-01'),(42008,'d006','1990-04-13','9999-01-01'),(42009,'d004','2001-05-31','9999-01-01'),(42009,'d005','1997-08-03','2001-05-31'),(42010,'d004','1991-02-05','9999-01-01'),(42011,'d007','1985-06-25','9999-01-01'),(42012,'d004','1994-02-03','9999-01-01'),(42013,'d006','1994-09-14','9999-01-01'),(42014,'d004','1990-05-27','1994-09-05'),(42015,'d009','1992-03-08','9999-01-01'),(42016,'d007','1992-04-01','9999-01-01'),(42017,'d004','1985-11-26','9999-01-01'),(42018,'d004','1989-02-19','1996-10-28'),(42018,'d009','1996-10-28','9999-01-01'),(42019,'d008','1986-09-17','9999-01-01'),(42020,'d005','1986-05-14','9999-01-01'),(42021,'d005','1991-04-20','9999-01-01'),(42022,'d005','1993-09-10','1994-08-22'),(42023,'d002','1985-06-30','9999-01-01'),(42024,'d009','1997-01-07','9999-01-01'),(42025,'d008','1994-07-03','9999-01-01'),(42026,'d005','1990-01-06','1990-09-07'),(42026,'d008','1990-09-07','9999-01-01'),(42027,'d005','1997-04-26','9999-01-01'),(42028,'d005','1994-01-22','9999-01-01'),(42029,'d008','1990-08-25','2002-06-29'),(42030,'d009','1987-10-20','9999-01-01'),(42031,'d005','1993-07-05','9999-01-01'),(42032,'d003','1990-08-13','1998-04-14'),(42033,'d005','1999-12-01','9999-01-01'),(42034,'d008','1999-02-10','9999-01-01'),(42035,'d005','1985-04-21','1985-09-28'),(42035,'d008','1985-09-28','1992-02-09'),(42036,'d004','1996-03-31','9999-01-01'),(42037,'d001','1994-10-24','9999-01-01'),(42038,'d007','1992-12-14','9999-01-01'),(42039,'d004','1995-07-06','9999-01-01'),(42040,'d007','1986-08-01','9999-01-01'),(42041,'d005','1996-06-23','9999-01-01'),(42042,'d007','1990-07-30','9999-01-01'),(42043,'d005','2002-02-05','9999-01-01'),(42043,'d006','1989-06-02','2002-02-05'),(42044,'d002','1985-02-20','1997-10-11'),(42045,'d007','1992-10-24','9999-01-01'),(42046,'d005','1998-07-26','9999-01-01'),(42047,'d005','1985-05-28','9999-01-01'),(42048,'d009','1992-11-27','9999-01-01'),(42049,'d004','1993-07-23','9999-01-01'),(42050,'d004','1992-10-18','9999-01-01'),(42051,'d004','1998-11-26','9999-01-01'),(42052,'d005','1997-04-30','1997-07-30'),(42052,'d008','1997-07-30','1997-12-25'),(42053,'d009','1990-02-06','9999-01-01'),(42054,'d006','1986-05-27','9999-01-01'),(42055,'d006','1999-04-01','2002-05-19'),(42056,'d008','1995-01-07','9999-01-01'),(42057,'d005','1990-08-27','9999-01-01'),(42058,'d007','1998-10-17','9999-01-01'),(42059,'d005','1997-05-02','9999-01-01'),(42060,'d004','1999-11-13','2000-02-13'),(42060,'d005','1996-06-18','1999-11-13'),(42061,'d004','1989-04-19','2001-02-02'),(42062,'d007','1985-08-28','9999-01-01'),(42063,'d009','1988-03-28','9999-01-01'),(42064,'d005','1986-06-19','9999-01-01'),(42065,'d005','1990-07-17','9999-01-01'),(42066,'d007','1996-06-21','1996-07-19'),(42067,'d003','1991-09-30','9999-01-01'),(42068,'d006','1985-10-05','9999-01-01'),(42069,'d005','1999-04-08','9999-01-01'),(42070,'d004','1991-11-13','1996-04-06'),(42070,'d009','1996-04-06','9999-01-01'),(42071,'d003','1990-02-26','9999-01-01'),(42072,'d007','1992-08-07','9999-01-01'),(42073,'d005','1994-06-02','1998-07-12'),(42074,'d007','1997-08-01','9999-01-01'),(42075,'d004','1986-11-10','9999-01-01'),(42076,'d009','1997-08-13','9999-01-01'),(42077,'d007','1988-03-26','9999-01-01'),(42078,'d003','1990-04-15','9999-01-01'),(42079,'d006','1991-01-08','1997-06-02'),(42080,'d001','1991-05-09','1995-05-28'),(42080,'d007','1995-05-28','9999-01-01'),(42081,'d001','1986-09-11','9999-01-01'),(42082,'d007','1992-11-15','9999-01-01'),(42083,'d003','1988-01-06','9999-01-01'),(42084,'d005','1986-04-10','9999-01-01'),(42085,'d007','1985-08-09','1987-07-06'),(42086,'d001','1998-02-11','9999-01-01'),(42087,'d006','1997-06-08','9999-01-01'),(42088,'d005','1998-12-04','2000-03-10'),(42089,'d007','1995-11-16','9999-01-01'),(42090,'d001','1989-09-10','1994-12-12'),(42090,'d009','1994-12-12','9999-01-01'),(42091,'d004','1985-03-27','9999-01-01'),(42092,'d004','1998-03-04','9999-01-01'),(42093,'d008','1985-09-16','9999-01-01'),(42094,'d003','1998-10-01','9999-01-01'),(42095,'d004','1988-11-10','1998-10-10'),(42096,'d007','1991-12-28','1997-10-11'),(42097,'d006','1991-09-18','9999-01-01'),(42098,'d007','1992-01-30','9999-01-01'),(42099,'d004','1994-06-17','9999-01-01'),(42100,'d007','1993-07-28','1993-11-26'),(42100,'d009','1993-11-26','9999-01-01'),(42101,'d005','1985-07-31','9999-01-01'),(42102,'d005','1989-11-30','9999-01-01'),(42103,'d006','1992-10-12','9999-01-01'),(42104,'d009','1986-09-18','9999-01-01'),(42105,'d005','1997-07-07','1997-08-02'),(42106,'d003','1997-02-14','1999-06-17'),(42107,'d007','1995-11-09','9999-01-01'),(42108,'d005','1986-07-12','9999-01-01'),(42109,'d007','1997-06-28','9999-01-01'),(42110,'d007','1996-05-05','2001-08-15'),(42110,'d009','2001-08-15','9999-01-01'),(42111,'d005','1989-07-26','9999-01-01'),(42112,'d005','1998-09-14','9999-01-01'),(42113,'d003','1990-05-09','2000-02-18'),(42114,'d004','1995-01-27','9999-01-01'),(42115,'d007','1987-10-24','9999-01-01'),(42116,'d006','1989-03-31','9999-01-01'),(42117,'d003','1985-11-28','9999-01-01'),(42118,'d009','1991-06-02','9999-01-01'),(42119,'d004','1999-10-06','9999-01-01'),(42119,'d005','1987-06-10','1999-10-06'),(42120,'d004','1986-09-19','1992-07-17'),(42121,'d007','1990-07-13','9999-01-01'),(42122,'d007','1994-07-01','9999-01-01'),(42123,'d004','1988-12-17','9999-01-01'),(42124,'d007','1985-07-09','1993-01-20'),(42125,'d009','1997-01-18','9999-01-01'),(42126,'d008','1990-11-10','9999-01-01'),(42127,'d005','1996-11-04','9999-01-01'),(42128,'d002','1991-08-29','9999-01-01'),(42129,'d002','1995-07-15','9999-01-01'),(42130,'d005','1992-07-12','1995-12-26'),(42130,'d008','1995-12-26','9999-01-01'),(42131,'d005','1989-05-21','9999-01-01'),(42132,'d005','1996-09-06','2001-09-26'),(42133,'d005','1988-03-04','9999-01-01'),(42134,'d004','1985-06-03','9999-01-01'),(42135,'d002','1997-03-08','9999-01-01'),(42136,'d003','1996-04-21','2002-07-15'),(42137,'d003','1987-05-15','9999-01-01'),(42138,'d002','1993-11-23','2002-04-30'),(42138,'d007','2002-04-30','9999-01-01'),(42139,'d004','1990-10-27','9999-01-01'),(42140,'d005','1992-04-18','9999-01-01'),(42141,'d001','1992-05-21','9999-01-01'),(42142,'d005','1998-03-11','9999-01-01'),(42143,'d005','1992-08-24','9999-01-01'),(42144,'d004','1994-09-15','9999-01-01'),(42145,'d005','1990-12-05','1991-09-23'),(42146,'d005','1991-05-06','9999-01-01'),(42147,'d004','1994-06-26','9999-01-01'),(42148,'d005','1987-06-25','9999-01-01'),(42148,'d008','1986-07-17','1987-06-25'),(42149,'d009','1998-06-27','9999-01-01'),(42150,'d002','1985-12-03','1999-06-03'),(42151,'d005','1987-08-25','9999-01-01'),(42152,'d006','1999-03-19','9999-01-01'),(42153,'d002','1999-12-01','9999-01-01'),(42154,'d005','1988-08-28','9999-01-01'),(42155,'d002','1993-12-06','1997-10-01'),(42156,'d004','1989-12-26','9999-01-01'),(42157,'d007','1994-03-11','9999-01-01'),(42158,'d004','1997-07-05','1999-01-23'),(42158,'d009','1999-01-23','9999-01-01'),(42159,'d004','1986-02-07','9999-01-01'),(42160,'d007','1986-08-19','9999-01-01'),(42161,'d007','1995-05-24','9999-01-01'),(42162,'d004','1986-05-02','9999-01-01'),(42163,'d005','1988-12-29','1997-09-21'),(42164,'d004','1985-03-27','9999-01-01'),(42165,'d005','1994-10-01','1996-07-03'),(42166,'d004','1999-06-17','9999-01-01'),(42166,'d005','1986-07-19','1999-06-17'),(42167,'d005','1987-07-07','9999-01-01'),(42168,'d009','1998-11-25','9999-01-01'),(42169,'d001','1985-11-29','2001-03-14'),(42170,'d004','1988-08-26','9999-01-01'),(42171,'d005','1995-09-14','1999-08-27'),(42172,'d005','1993-08-18','9999-01-01'),(42173,'d004','1987-10-17','9999-01-01'),(42174,'d005','1998-07-18','9999-01-01'),(42175,'d005','1986-08-13','9999-01-01'),(42176,'d004','1987-04-21','1990-05-23'),(42176,'d009','1990-05-23','1990-07-21'),(42177,'d004','1986-12-12','1997-07-02'),(42178,'d004','1989-09-09','9999-01-01'),(42179,'d004','1985-10-14','9999-01-01'),(42180,'d005','1988-12-15','9999-01-01'),(42181,'d004','1998-12-04','9999-01-01'),(42182,'d002','1987-04-20','2002-04-07'),(42183,'d005','1987-02-02','9999-01-01'),(42184,'d005','1998-02-10','9999-01-01'),(42185,'d004','1996-01-01','9999-01-01'),(42186,'d006','1989-07-07','1992-08-18'),(42187,'d004','1993-02-16','1994-12-14'),(42187,'d006','1994-12-14','9999-01-01'),(42188,'d004','1987-11-28','9999-01-01'),(42189,'d004','1991-05-30','9999-01-01'),(42190,'d007','1988-06-10','9999-01-01'),(42191,'d004','1998-07-15','9999-01-01'),(42192,'d004','1996-03-19','2000-03-25'),(42193,'d005','1993-08-03','9999-01-01'),(42194,'d007','1990-08-15','9999-01-01'),(42195,'d004','1998-04-19','9999-01-01'),(42196,'d004','1990-09-15','9999-01-01'),(42197,'d005','1991-11-30','1996-06-20'),(42198,'d004','1987-03-03','1990-05-30'),(42198,'d006','1990-05-30','1991-06-24'),(42199,'d001','1989-10-03','9999-01-01'),(42200,'d004','1992-01-20','9999-01-01'),(42201,'d004','1989-01-04','9999-01-01'),(42202,'d004','1988-05-02','9999-01-01'),(42203,'d003','1985-12-21','1998-09-18'),(42204,'d004','1989-02-14','9999-01-01'),(42205,'d004','1998-03-26','9999-01-01'),(42206,'d005','1990-09-20','9999-01-01'),(42207,'d005','1999-12-31','2000-02-11'),(42208,'d001','1988-05-31','1995-02-21'),(42208,'d007','1985-12-16','1988-05-31'),(42209,'d009','1998-08-09','9999-01-01'),(42210,'d006','1987-09-23','9999-01-01'),(42211,'d004','1988-12-05','9999-01-01'),(42212,'d005','1992-11-11','9999-01-01'),(42213,'d004','1993-06-10','9999-01-01'),(42214,'d005','1995-01-20','9999-01-01'),(42215,'d007','1998-10-10','9999-01-01'),(42216,'d004','1997-09-26','9999-01-01'),(42217,'d002','1998-03-28','1998-05-01'),(42217,'d003','1997-11-20','1998-03-28'),(42218,'d005','1993-04-27','9999-01-01'),(42219,'d001','1995-12-06','9999-01-01'),(42220,'d009','1998-12-23','2000-11-02'),(42221,'d004','1989-10-22','9999-01-01'),(42222,'d004','1988-10-26','9999-01-01'),(42223,'d004','1988-05-06','9999-01-01'),(42224,'d001','1988-01-22','9999-01-01'),(42225,'d005','1997-10-12','1999-09-01'),(42226,'d002','1996-07-27','1998-03-02'),(42226,'d003','1998-03-02','9999-01-01'),(42227,'d001','1994-08-16','9999-01-01'),(42228,'d004','1997-10-20','9999-01-01'),(42229,'d005','1999-07-21','1999-08-05'),(42230,'d005','1991-07-21','9999-01-01'),(42231,'d004','1991-12-25','9999-01-01'),(42232,'d007','1991-12-26','9999-01-01'),(42233,'d004','1993-10-27','9999-01-01'),(42234,'d004','1989-12-06','1996-01-01'),(42235,'d005','1989-04-24','9999-01-01'),(42236,'d007','1992-08-14','9999-01-01'),(42237,'d004','1998-05-29','1998-08-14'),(42237,'d005','1998-03-15','1998-05-29'),(42238,'d002','1991-09-23','9999-01-01'),(42239,'d005','1994-09-06','1999-12-30'),(42240,'d004','1993-09-28','9999-01-01'),(42241,'d005','1991-01-23','9999-01-01'),(42242,'d004','1994-12-27','2000-06-08'),(42243,'d005','1987-03-29','9999-01-01'),(42244,'d005','1998-12-28','2002-03-07'),(42245,'d005','1995-02-15','9999-01-01'),(42246,'d009','1999-01-22','9999-01-01'),(42247,'d002','1997-03-30','9999-01-01'),(42247,'d003','1996-10-31','1997-03-30'),(42248,'d005','1990-07-23','9999-01-01'),(42249,'d004','1996-01-20','9999-01-01'),(42250,'d007','1990-12-19','9999-01-01'),(42251,'d002','1995-09-11','1998-10-10'),(42252,'d005','1993-06-20','1997-11-14'),(42253,'d005','1999-07-12','9999-01-01'),(42254,'d007','1994-03-17','9999-01-01'),(42255,'d004','2000-01-27','2001-11-28'),(42255,'d009','2001-11-28','9999-01-01'),(42256,'d004','1992-02-08','2000-02-06'),(42257,'d005','1991-02-18','9999-01-01'),(42258,'d008','1993-08-03','9999-01-01'),(42259,'d008','1986-02-19','9999-01-01'),(42260,'d005','1995-02-27','9999-01-01'),(42261,'d005','1988-12-20','9999-01-01'),(42262,'d004','1997-09-29','1999-11-18'),(42263,'d002','1988-05-03','9999-01-01'),(42264,'d006','1990-12-21','9999-01-01'),(42265,'d001','2000-09-18','2000-10-27'),(42265,'d003','1999-11-16','2000-09-18'),(42266,'d005','1998-02-11','9999-01-01'),(42267,'d007','1995-02-01','9999-01-01'),(42268,'d005','1987-04-26','9999-01-01'),(42269,'d008','1991-03-22','9999-01-01'),(42270,'d004','1989-02-09','1994-08-19'),(42271,'d002','1985-10-28','9999-01-01'),(42272,'d004','1988-02-26','2000-10-04'),(42273,'d005','1996-06-15','9999-01-01'),(42274,'d005','1998-12-28','2000-05-29'),(42274,'d008','2000-05-29','9999-01-01'),(42275,'d006','1995-07-14','9999-01-01'),(42276,'d005','1989-12-18','1995-11-13'),(42277,'d004','1988-12-17','9999-01-01'),(42278,'d008','1994-10-30','1995-01-30'),(42279,'d004','1992-05-10','9999-01-01'),(42280,'d009','1996-06-10','9999-01-01'),(42281,'d007','1985-04-21','9999-01-01'),(42282,'d003','1987-06-29','9999-01-01'),(42283,'d005','1986-02-02','9999-01-01'),(42284,'d005','1998-03-17','1999-05-18'),(42284,'d008','1999-05-18','9999-01-01'),(42285,'d005','1990-09-05','9999-01-01'),(42286,'d005','1994-04-11','1995-12-17'),(42287,'d009','1990-05-31','9999-01-01'),(42288,'d002','1993-04-17','2000-08-29'),(42289,'d005','1996-03-20','9999-01-01'),(42290,'d005','1997-04-03','9999-01-01'),(42291,'d007','1999-02-06','9999-01-01'),(42292,'d003','1999-09-21','9999-01-01'),(42293,'d001','1999-10-12','2000-03-01'),(42293,'d007','1999-10-06','1999-10-12'),(42294,'d004','1999-09-25','9999-01-01'),(42295,'d001','1996-10-08','9999-01-01'),(42296,'d007','1993-06-27','9999-01-01'),(42297,'d005','1998-12-07','9999-01-01'),(42298,'d005','1986-08-09','9999-01-01'),(42299,'d005','1987-07-17','9999-01-01'),(42300,'d001','1988-08-10','1991-11-21'),(42301,'d004','1992-08-29','9999-01-01'),(42302,'d005','1996-07-13','1999-03-25'),(42302,'d008','1999-03-25','9999-01-01'),(42303,'d008','1985-07-14','9999-01-01'),(42304,'d005','1995-09-07','9999-01-01'),(42305,'d004','1999-09-20','9999-01-01'),(42306,'d005','1995-01-16','1998-02-01'),(42307,'d005','1989-04-15','9999-01-01'),(42308,'d005','1986-08-11','9999-01-01'),(42309,'d002','1990-07-28','9999-01-01'),(42310,'d004','1987-07-20','9999-01-01'),(42311,'d009','1993-01-08','9999-01-01'),(42312,'d003','1995-09-08','9999-01-01'),(42313,'d004','2000-06-10','9999-01-01'),(42313,'d005','1986-07-03','2000-06-10'),(42314,'d003','1995-04-28','2001-07-31'),(42315,'d004','1996-03-05','9999-01-01'),(42316,'d009','1996-04-28','9999-01-01'),(42317,'d003','1998-01-13','2000-04-04'),(42318,'d009','1985-04-11','9999-01-01'),(42319,'d004','1998-10-03','9999-01-01'),(42320,'d005','1993-01-03','2001-12-14'),(42321,'d009','1992-09-11','9999-01-01'),(42322,'d007','1990-12-29','9999-01-01'),(42323,'d005','1993-12-01','1998-05-25'),(42324,'d004','1997-03-23','1999-11-03'),(42324,'d009','1994-12-13','1997-03-23'),(42325,'d003','1990-06-15','9999-01-01'),(42326,'d007','1993-05-06','9999-01-01'),(42327,'d002','1990-07-13','9999-01-01'),(42328,'d009','1996-01-31','9999-01-01'),(42329,'d005','1998-08-05','9999-01-01'),(42330,'d004','1998-04-15','9999-01-01'),(42331,'d005','1997-10-05','9999-01-01'),(42332,'d004','1990-09-20','9999-01-01'),(42333,'d007','1986-04-25','1988-07-08'),(42334,'d001','2000-06-20','9999-01-01'),(42334,'d007','1993-02-18','2000-06-20'),(42335,'d007','1995-04-25','9999-01-01'),(42336,'d005','1990-02-26','9999-01-01'),(42337,'d008','1993-01-31','9999-01-01'),(42338,'d005','1989-10-20','9999-01-01'),(42339,'d005','1987-07-07','9999-01-01'),(42340,'d004','1987-12-28','9999-01-01'),(42341,'d005','1988-09-20','9999-01-01'),(42342,'d007','1999-11-05','2001-01-10'),(42343,'d004','2000-08-26','9999-01-01'),(42343,'d009','1996-06-18','2000-08-26'),(42344,'d009','1985-10-04','1986-01-20'),(42345,'d007','1997-01-22','9999-01-01'),(42346,'d005','1986-04-14','1989-04-02'),(42347,'d006','1994-03-31','9999-01-01'),(42348,'d007','1995-09-18','9999-01-01'),(42349,'d004','1989-06-27','9999-01-01'),(42350,'d007','1986-03-31','9999-01-01'),(42351,'d009','1991-07-03','9999-01-01'),(42352,'d005','2001-07-20','9999-01-01'),(42352,'d006','1999-04-13','2001-07-20'),(42353,'d005','1988-09-15','9999-01-01'),(42354,'d004','1991-07-09','9999-01-01'),(42355,'d001','1994-11-16','1994-11-29'),(42356,'d005','1992-09-19','9999-01-01'),(42357,'d004','1992-11-12','9999-01-01'),(42358,'d009','1985-11-25','9999-01-01'),(42359,'d008','1998-05-29','9999-01-01'),(42360,'d004','1986-01-10','9999-01-01'),(42361,'d004','1989-08-15','1993-12-26'),(42361,'d006','1993-12-26','9999-01-01'),(42362,'d007','1994-02-05','9999-01-01'),(42363,'d004','1994-05-23','1998-04-29'),(42364,'d005','1992-01-13','1992-07-20'),(42365,'d005','1989-09-13','1991-07-04'),(42366,'d008','1986-08-08','9999-01-01'),(42367,'d004','1987-03-21','9999-01-01'),(42368,'d002','1989-10-16','9999-01-01'),(42369,'d002','1995-12-19','9999-01-01'),(42369,'d003','1989-05-25','1995-12-19'),(42370,'d004','1993-07-30','9999-01-01'),(42371,'d007','1989-05-30','9999-01-01'),(42372,'d005','1990-03-16','9999-01-01'),(42373,'d004','1996-07-28','2002-05-03'),(42374,'d003','1993-05-02','9999-01-01'),(42375,'d002','1987-05-18','2000-07-03'),(42376,'d004','1996-10-27','9999-01-01'),(42377,'d007','1990-02-19','9999-01-01'),(42378,'d007','1997-04-27','9999-01-01'),(42379,'d004','1990-05-28','1991-03-21'),(42379,'d009','1991-03-21','9999-01-01'),(42380,'d003','1996-04-11','9999-01-01'),(42381,'d007','1993-03-18','9999-01-01'),(42382,'d001','1998-12-26','2001-04-22'),(42383,'d004','1995-02-04','9999-01-01'),(42384,'d004','1990-09-24','1991-06-27'),(42385,'d007','1991-01-18','9999-01-01'),(42386,'d005','1998-01-04','2002-06-17'),(42387,'d004','1998-09-08','9999-01-01'),(42388,'d003','1993-12-24','9999-01-01'),(42389,'d004','1985-04-06','1993-05-09'),(42389,'d006','1993-05-09','9999-01-01'),(42390,'d005','1994-08-14','9999-01-01'),(42391,'d007','1998-09-19','1999-01-25'),(42392,'d005','1988-09-11','1996-04-29'),(42393,'d002','1992-01-24','9999-01-01'),(42394,'d004','1990-08-19','2000-10-08'),(42395,'d003','1988-01-28','9999-01-01'),(42396,'d002','1994-03-21','9999-01-01'),(42397,'d001','1988-02-27','9999-01-01'),(42398,'d004','2002-03-23','9999-01-01'),(42398,'d009','1990-01-07','2002-03-23'),(42399,'d007','1993-10-15','1995-11-16'),(42400,'d007','1993-01-15','9999-01-01'),(42401,'d007','1994-02-16','1994-10-04'),(42402,'d005','1986-05-30','9999-01-01'),(42403,'d007','1989-10-08','1994-04-22'),(42404,'d005','1993-12-05','9999-01-01'),(42405,'d004','1986-09-15','9999-01-01'),(42406,'d009','1988-11-18','1997-07-13'),(42407,'d001','1998-05-18','1998-06-30'),(42407,'d009','1998-06-30','9999-01-01'),(42408,'d004','1991-01-01','9999-01-01'),(42409,'d007','1992-08-15','9999-01-01'),(42410,'d005','2000-01-09','9999-01-01'),(42411,'d007','1992-11-22','9999-01-01'),(42412,'d005','1990-11-30','2002-07-02'),(42413,'d005','1988-08-21','9999-01-01'),(42414,'d005','1986-10-09','9999-01-01'),(42415,'d004','1992-11-04','1996-03-10'),(42416,'d003','1989-04-11','9999-01-01'),(42417,'d007','1994-01-28','9999-01-01'),(42418,'d004','1992-12-18','9999-01-01'),(42418,'d005','1990-01-24','1992-12-18'),(42419,'d003','1991-10-03','9999-01-01'),(42420,'d006','1998-03-16','9999-01-01'),(42421,'d004','1994-03-18','9999-01-01'),(42422,'d008','1988-10-08','1992-06-19'),(42423,'d009','1997-01-15','9999-01-01'),(42424,'d006','1998-09-16','9999-01-01'),(42425,'d008','1985-02-04','9999-01-01'),(42426,'d002','1991-07-11','9999-01-01'),(42427,'d002','1989-09-05','9999-01-01'),(42428,'d002','2000-07-13','9999-01-01'),(42428,'d003','1990-01-27','2000-07-13'),(42429,'d005','1992-08-16','9999-01-01'),(42430,'d003','1987-06-20','1993-06-21'),(42431,'d002','1991-09-24','9999-01-01'),(42432,'d008','1993-02-27','9999-01-01'),(42433,'d004','1996-03-07','9999-01-01'),(42434,'d007','1992-11-09','9999-01-01'),(42435,'d005','1998-02-06','1998-12-15'),(42436,'d007','1985-09-15','9999-01-01'),(42437,'d007','1994-11-06','9999-01-01'),(42438,'d004','1998-09-07','1998-09-25'),(42438,'d005','1995-08-21','1998-09-07'),(42439,'d005','1994-08-21','9999-01-01'),(42440,'d005','1990-05-22','2000-11-05'),(42441,'d004','1986-11-14','9999-01-01'),(42442,'d005','1998-11-08','9999-01-01'),(42443,'d004','1998-03-10','9999-01-01'),(42444,'d007','1985-03-24','9999-01-01'),(42445,'d005','1996-02-17','9999-01-01'),(42446,'d004','1991-10-22','9999-01-01'),(42447,'d001','1990-06-15','9999-01-01'),(42448,'d002','1986-08-02','1987-04-24'),(42449,'d004','1987-05-15','1993-11-07'),(42449,'d006','1993-11-07','9999-01-01'),(42450,'d008','1989-05-08','9999-01-01'),(42451,'d007','1986-03-06','9999-01-01'),(42452,'d007','1986-07-14','1996-12-07'),(42453,'d004','1990-03-27','9999-01-01'),(42454,'d003','1985-07-31','9999-01-01'),(42455,'d004','1987-09-20','9999-01-01'),(42456,'d003','1989-10-26','9999-01-01'),(42457,'d005','1990-08-11','9999-01-01'),(42458,'d004','1997-07-27','1999-03-19'),(42459,'d004','1987-03-30','9999-01-01'),(42460,'d005','1985-02-20','1993-12-09'),(42460,'d008','1993-12-09','9999-01-01'),(42461,'d006','1996-03-28','9999-01-01'),(42462,'d004','1993-05-06','9999-01-01'),(42463,'d004','1999-05-02','9999-01-01'),(42464,'d004','1996-07-07','1996-10-02'),(42465,'d005','1992-06-01','9999-01-01'),(42466,'d008','1995-07-30','9999-01-01'),(42467,'d004','1986-07-20','9999-01-01'),(42468,'d002','1998-01-02','9999-01-01'),(42469,'d004','1987-05-26','1990-10-26'),(42469,'d009','1990-10-26','9999-01-01'),(42470,'d005','1988-10-24','1995-01-25'),(42471,'d005','1987-03-23','9999-01-01'),(42472,'d004','1998-10-18','2000-11-20'),(42473,'d002','1996-02-27','9999-01-01'),(42474,'d005','1998-02-25','2000-08-04'),(42475,'d004','1999-10-27','9999-01-01'),(42476,'d008','1991-01-12','9999-01-01'),(42477,'d003','1990-06-02','9999-01-01'),(42478,'d001','1986-06-21','9999-01-01'),(42479,'d005','1995-05-08','9999-01-01'),(42480,'d004','1994-04-07','2002-07-19'),(42480,'d006','2002-07-19','9999-01-01'),(42481,'d005','1997-02-18','9999-01-01'),(42482,'d002','1990-01-28','9999-01-01'),(42483,'d005','1999-07-17','2000-10-09'),(42484,'d005','1998-09-11','9999-01-01'),(42485,'d004','1997-03-03','9999-01-01'),(42486,'d007','1999-11-17','2000-12-08'),(42487,'d005','1994-01-31','9999-01-01'),(42488,'d003','1988-07-18','9999-01-01'),(42489,'d004','1995-07-30','1997-01-27'),(42489,'d006','1997-01-27','9999-01-01'),(42490,'d005','1990-08-05','9999-01-01'),(42491,'d007','1986-09-07','9999-01-01'),(42492,'d009','1993-01-19','9999-01-01'),(42493,'d008','1994-08-22','9999-01-01'),(42494,'d007','1995-06-24','2000-12-03'),(42495,'d002','1997-08-29','1999-10-16'),(42496,'d005','1999-09-12','9999-01-01'),(42497,'d007','1985-12-08','9999-01-01'),(42498,'d005','1987-08-14','9999-01-01'),(42499,'d001','1997-10-12','9999-01-01'),(42499,'d003','1991-07-10','1997-10-12'),(42500,'d001','1992-12-29','9999-01-01'),(42501,'d004','1987-09-02','1989-08-22'),(42502,'d004','1996-03-18','9999-01-01'),(42503,'d001','1985-03-26','9999-01-01'),(42504,'d005','1987-04-21','9999-01-01'),(42505,'d005','1993-11-30','9999-01-01'),(42506,'d005','1987-11-21','9999-01-01'),(42507,'d007','1985-12-18','9999-01-01'),(42508,'d004','1993-07-25','9999-01-01'),(42509,'d004','1997-10-24','9999-01-01'),(42510,'d004','2001-11-02','2002-04-14'),(42510,'d009','1998-03-29','2001-11-02'),(42511,'d005','1999-09-17','9999-01-01'),(42512,'d005','1992-10-28','9999-01-01'),(42513,'d007','1996-05-19','9999-01-01'),(42514,'d005','1998-02-24','9999-01-01'),(42515,'d005','1993-06-09','9999-01-01'),(42516,'d005','1988-09-10','1991-09-05'),(42517,'d008','1995-04-25','9999-01-01'),(42518,'d007','1997-07-07','9999-01-01'),(42519,'d005','1992-06-15','2002-05-07'),(42519,'d008','2002-05-07','9999-01-01'),(42520,'d005','1986-07-26','1999-04-21'),(42521,'d005','1998-02-16','9999-01-01'),(42522,'d005','1996-01-26','9999-01-01'),(42523,'d004','1996-04-07','2002-02-14'),(42524,'d002','1989-08-27','9999-01-01'),(42525,'d004','1995-01-14','9999-01-01'),(42526,'d005','1991-12-12','9999-01-01'),(42527,'d001','1990-06-19','9999-01-01'),(42528,'d005','1985-04-23','1999-12-04'),(42528,'d008','1999-12-04','9999-01-01'),(42529,'d005','1988-02-16','9999-01-01'),(42530,'d005','1998-06-24','2000-06-20'),(42531,'d007','1994-02-06','9999-01-01'),(42532,'d004','1990-02-07','9999-01-01'),(42533,'d006','1995-11-28','9999-01-01'),(42534,'d005','1993-07-05','9999-01-01'),(42535,'d004','1996-08-21','9999-01-01'),(42536,'d009','1988-06-22','9999-01-01'),(42537,'d004','1996-09-13','1997-03-07'),(42537,'d009','1997-03-07','1999-07-29'),(42538,'d004','1993-02-21','9999-01-01'),(42539,'d006','1985-10-09','9999-01-01'),(42540,'d004','1997-06-24','9999-01-01'),(42541,'d004','1987-02-19','9999-01-01'),(42542,'d005','1998-06-13','9999-01-01'),(42543,'d005','1997-04-12','9999-01-01'),(42544,'d009','1989-05-14','9999-01-01'),(42545,'d005','1998-10-28','9999-01-01'),(42546,'d008','1999-02-15','2001-10-22'),(42547,'d005','1995-09-20','1998-05-01'),(42547,'d008','1998-05-01','9999-01-01'),(42548,'d005','1999-03-15','9999-01-01'),(42549,'d007','1993-04-16','9999-01-01'),(42550,'d001','1987-06-30','9999-01-01'),(42551,'d007','1989-11-15','1995-03-08'),(42552,'d004','1991-11-08','9999-01-01'),(42553,'d004','1997-06-06','9999-01-01'),(42554,'d007','1999-07-05','9999-01-01'),(42555,'d007','1999-10-22','9999-01-01'),(42556,'d007','1990-11-05','9999-01-01'),(42557,'d001','1999-01-12','2002-04-05'),(42557,'d007','2002-04-05','9999-01-01'),(42558,'d004','1986-09-09','9999-01-01'),(42559,'d009','1992-11-12','1996-12-19'),(42560,'d009','1996-07-24','9999-01-01'),(42561,'d004','1994-06-11','9999-01-01'),(42562,'d008','1988-12-09','9999-01-01'),(42563,'d007','1999-03-04','9999-01-01'),(42564,'d009','1987-04-21','9999-01-01'),(42565,'d004','1988-01-13','9999-01-01'),(42566,'d005','1998-04-09','2001-09-19'),(42566,'d008','2001-09-19','9999-01-01'),(42567,'d002','1987-12-05','1990-09-26'),(42568,'d005','1999-05-28','9999-01-01'),(42569,'d004','1995-12-04','9999-01-01'),(42570,'d009','1992-05-13','2000-08-28'),(42571,'d007','1999-06-14','9999-01-01'),(42572,'d005','1986-08-01','1997-01-13'),(42573,'d005','1989-05-29','9999-01-01'),(42574,'d001','1991-09-18','9999-01-01'),(42574,'d007','1989-09-21','1991-09-18'),(42575,'d004','1988-11-29','9999-01-01'),(42576,'d004','1989-01-13','1995-11-07'),(42577,'d005','1991-07-16','9999-01-01'),(42578,'d001','1989-11-21','9999-01-01'),(42579,'d003','1986-07-13','9999-01-01'),(42580,'d004','1994-10-01','9999-01-01'),(42581,'d001','1998-09-10','2001-11-19'),(42582,'d003','1997-11-21','9999-01-01'),(42583,'d005','1985-08-05','9999-01-01'),(42584,'d001','1993-07-23','1993-09-07'),(42584,'d009','1993-09-07','1994-10-21'),(42585,'d008','1987-04-03','9999-01-01'),(42586,'d005','1986-07-22','9999-01-01'),(42587,'d005','1993-08-13','9999-01-01'),(42588,'d005','1999-03-12','9999-01-01'),(42589,'d003','1989-03-07','9999-01-01'),(42590,'d005','1988-10-30','9999-01-01'),(42591,'d005','1993-10-13','9999-01-01'),(42592,'d004','1990-08-05','1997-09-21'),(42593,'d009','1993-12-09','9999-01-01'),(42594,'d001','1989-08-06','1992-06-05'),(42594,'d007','1992-06-05','9999-01-01'),(42595,'d005','1998-04-30','9999-01-01'),(42596,'d007','1991-02-27','9999-01-01'),(42597,'d005','1993-02-23','1995-02-14'),(42598,'d006','1987-09-30','9999-01-01'),(42599,'d004','1997-06-06','9999-01-01'),(42600,'d003','1993-06-21','1997-02-25'),(42601,'d005','1998-04-24','9999-01-01'),(42602,'d004','1989-05-19','9999-01-01'),(42603,'d001','1992-02-10','9999-01-01'),(42604,'d007','1992-04-16','9999-01-01'),(42605,'d004','1996-04-18','1998-10-07'),(42605,'d009','1998-10-07','9999-01-01'),(42606,'d007','1992-03-17','9999-01-01'),(42607,'d003','1991-11-19','2001-12-24'),(42608,'d008','1985-03-25','9999-01-01'),(42609,'d005','1991-05-20','9999-01-01'),(42610,'d005','1999-01-29','9999-01-01'),(42611,'d007','1998-01-29','1999-11-10'),(42612,'d004','1998-08-21','9999-01-01'),(42613,'d005','1992-06-15','9999-01-01'),(42614,'d001','1995-08-06','9999-01-01'),(42614,'d007','1995-07-03','1995-08-06'),(42615,'d005','1996-04-29','9999-01-01'),(42616,'d005','1990-08-30','9999-01-01'),(42617,'d004','1998-05-05','9999-01-01'),(42618,'d008','1986-11-19','9999-01-01'),(42619,'d005','1997-03-24','1998-07-22'),(42620,'d005','1999-04-15','9999-01-01'),(42621,'d004','1994-04-25','9999-01-01'),(42622,'d002','1987-10-08','1988-01-27'),(42622,'d003','1985-10-11','1987-10-08'),(42623,'d005','1997-02-08','9999-01-01'),(42624,'d007','1995-07-17','9999-01-01'),(42625,'d007','1997-07-26','9999-01-01'),(42626,'d004','1988-03-10','9999-01-01'),(42627,'d008','1996-07-10','9999-01-01'),(42628,'d005','1990-08-13','9999-01-01'),(42629,'d008','1994-10-18','1998-05-13'),(42630,'d005','1985-05-20','1995-09-13'),(42630,'d008','1995-09-13','9999-01-01'),(42631,'d003','1997-06-23','9999-01-01'),(42632,'d003','1995-11-03','9999-01-01'),(42633,'d001','1995-02-24','2002-01-30'),(42634,'d007','1999-02-10','1999-12-19'),(42635,'d003','1996-04-26','9999-01-01'),(42636,'d004','1985-11-21','9999-01-01'),(42637,'d005','1997-04-24','9999-01-01'),(42638,'d004','1995-08-06','9999-01-01'),(42638,'d009','1988-07-16','1995-08-06'),(42639,'d003','1992-12-07','9999-01-01'),(42640,'d009','1998-07-16','9999-01-01'),(42641,'d007','1985-02-25','9999-01-01'),(42642,'d007','1991-04-17','9999-01-01'),(42643,'d004','1993-02-25','1997-10-06'),(42644,'d005','1993-08-09','9999-01-01'),(42645,'d005','1996-12-23','9999-01-01'),(42646,'d005','1989-04-03','1990-02-28'),(42647,'d003','1995-03-21','9999-01-01'),(42648,'d004','1996-08-19','1997-07-17'),(42648,'d009','1994-05-05','1996-08-19'),(42649,'d005','1994-07-04','9999-01-01'),(42650,'d001','1986-10-22','9999-01-01'),(42651,'d005','1992-11-05','9999-01-01'),(42652,'d004','1986-11-05','1992-02-05'),(42653,'d006','1993-08-09','9999-01-01'),(42654,'d004','1995-01-25','9999-01-01'),(42655,'d005','1991-08-19','9999-01-01'),(42656,'d003','1986-05-18','9999-01-01'),(42657,'d009','1995-03-13','9999-01-01'),(42658,'d004','1986-10-03','1988-01-24'),(42658,'d008','1985-08-24','1986-10-03'),(42659,'d007','1997-06-14','9999-01-01'),(42660,'d004','1994-07-24','9999-01-01'),(42661,'d006','1985-12-21','9999-01-01'),(42662,'d001','1986-02-10','2000-03-10'),(42663,'d001','1985-03-24','9999-01-01'),(42664,'d005','1997-09-28','9999-01-01'),(42665,'d007','1995-03-26','9999-01-01'),(42666,'d002','1992-02-06','1994-11-08'),(42667,'d005','1993-06-18','9999-01-01'),(42668,'d004','1999-09-26','9999-01-01'),(42668,'d005','1999-06-30','1999-09-26'),(42669,'d004','1990-09-30','1998-11-12'),(42670,'d008','1992-07-19','9999-01-01'),(42671,'d005','1995-01-28','9999-01-01'),(42672,'d004','1999-06-16','9999-01-01'),(42673,'d005','1993-07-01','9999-01-01'),(42674,'d007','1999-12-31','9999-01-01'),(42675,'d002','1987-05-25','9999-01-01'),(42676,'d007','1991-03-29','9999-01-01'),(42677,'d007','1998-01-11','9999-01-01'),(42678,'d002','1996-03-08','1999-04-17'),(42678,'d003','1987-05-05','1996-03-08'),(42679,'d005','1989-08-07','9999-01-01'),(42680,'d006','1989-02-15','9999-01-01'),(42681,'d005','1997-06-18','9999-01-01'),(42682,'d007','1995-08-25','9999-01-01'),(42683,'d005','1988-07-23','9999-01-01'),(42684,'d004','1986-07-29','9999-01-01'),(42685,'d005','1989-05-20','9999-01-01'),(42686,'d003','1999-12-12','9999-01-01'),(42687,'d007','1999-09-19','2002-01-14'),(42688,'d004','1999-11-28','9999-01-01'),(42688,'d006','1989-06-20','1999-11-28'),(42689,'d002','1991-05-31','9999-01-01'),(42690,'d005','1995-11-26','9999-01-01'),(42691,'d007','1992-09-13','2000-10-14'),(42692,'d007','1998-02-02','2000-02-10'),(42693,'d003','1997-11-10','9999-01-01'),(42694,'d002','1990-05-17','9999-01-01'),(42695,'d002','1987-04-19','9999-01-01'),(42696,'d005','1994-06-24','1995-10-05'),(42696,'d008','1995-10-05','9999-01-01'),(42697,'d002','1986-08-09','9999-01-01'),(42698,'d007','1992-09-26','1997-02-08'),(42699,'d006','1993-10-27','1996-06-15'),(42700,'d001','1995-10-21','9999-01-01'),(42701,'d001','1998-05-12','9999-01-01'),(42702,'d004','1986-09-25','9999-01-01'),(42703,'d007','1993-02-19','9999-01-01'),(42704,'d007','1999-10-24','9999-01-01'),(42705,'d005','1994-11-24','9999-01-01'),(42705,'d006','1988-07-28','1994-11-24'),(42706,'d007','1994-03-29','9999-01-01'),(42707,'d005','1995-04-26','2001-01-07'),(42708,'d007','1985-03-03','9999-01-01'),(42709,'d005','1990-05-07','1999-11-19'),(42710,'d004','1988-02-23','9999-01-01'),(42711,'d003','1997-06-20','9999-01-01'),(42712,'d001','1987-10-10','9999-01-01'),(42713,'d005','1990-06-15','9999-01-01'),(42714,'d005','1995-11-14','9999-01-01'),(42715,'d008','1995-04-16','1998-06-27'),(42716,'d001','2000-05-23','9999-01-01'),(42716,'d007','1998-10-07','2000-05-23'),(42717,'d004','1993-09-14','9999-01-01'),(42718,'d005','1993-09-19','9999-01-01'),(42719,'d002','1994-09-28','1998-05-20'),(42720,'d003','1995-12-02','9999-01-01'),(42721,'d007','2000-01-18','9999-01-01'),(42722,'d007','1989-06-18','9999-01-01'),(42723,'d004','1999-08-27','9999-01-01'),(42724,'d004','1997-07-30','9999-01-01'),(42725,'d003','1997-05-08','9999-01-01'),(42726,'d005','1996-11-26','1998-08-14'),(42726,'d008','1998-08-14','9999-01-01'),(42727,'d005','1993-02-17','1997-12-08'),(42728,'d004','1997-03-05','1998-07-28'),(42729,'d002','1992-01-11','9999-01-01'),(42730,'d005','1986-04-11','9999-01-01'),(42731,'d004','1985-05-24','1991-11-05'),(42732,'d004','1996-07-21','9999-01-01'),(42733,'d006','1993-11-02','9999-01-01'),(42734,'d007','1998-06-21','9999-01-01'),(42735,'d001','1998-01-27','1998-02-13'),(42735,'d009','1998-02-13','2000-02-09'),(42736,'d005','1997-12-29','2002-07-23'),(42737,'d007','1995-06-16','9999-01-01'),(42738,'d004','1989-01-20','9999-01-01'),(42739,'d005','1995-01-28','2000-12-14'),(42740,'d007','1997-12-15','9999-01-01'),(42741,'d004','1997-01-13','2002-04-17'),(42742,'d004','1989-11-17','9999-01-01'),(42743,'d005','1997-09-26','9999-01-01'),(42744,'d004','1999-12-02','9999-01-01'),(42745,'d009','1990-07-27','2000-03-12'),(42746,'d004','1997-10-31','9999-01-01'),(42746,'d005','1986-12-10','1997-10-31'),(42747,'d002','1992-07-03','9999-01-01'),(42748,'d006','1994-09-03','2000-03-08'),(42749,'d008','1988-09-03','9999-01-01'),(42750,'d005','1997-10-29','9999-01-01'),(42751,'d004','1987-04-02','9999-01-01'),(42752,'d003','1998-08-20','9999-01-01'),(42753,'d004','1997-06-22','9999-01-01'),(42754,'d005','1990-09-13','9999-01-01'),(42755,'d001','1998-02-13','2001-07-29'),(42755,'d007','2001-07-29','9999-01-01'),(42756,'d004','1994-06-15','9999-01-01'),(42757,'d004','1998-04-18','1999-08-25'),(42758,'d008','1999-04-02','9999-01-01'),(42759,'d004','1997-02-07','9999-01-01'),(42760,'d007','1988-04-26','1995-04-19'),(42761,'d004','1993-03-18','1997-10-06'),(42762,'d004','1994-07-23','9999-01-01'),(42763,'d007','1991-06-25','9999-01-01'),(42764,'d009','1989-10-09','9999-01-01'),(42765,'d001','1999-12-18','2001-09-11'),(42765,'d009','2001-09-11','9999-01-01'),(42766,'d001','1999-12-28','9999-01-01'),(42767,'d009','1990-01-05','9999-01-01'),(42768,'d007','1987-11-18','1989-12-30'),(42769,'d007','1987-04-27','9999-01-01'),(42770,'d006','1994-09-01','9999-01-01'),(42771,'d007','1986-12-27','9999-01-01'),(42772,'d006','1996-10-12','1997-09-25'),(42773,'d005','1987-09-12','9999-01-01'),(42774,'d005','1988-12-30','1993-04-08'),(42774,'d008','1993-04-08','9999-01-01'),(42775,'d009','1989-03-19','9999-01-01'),(42776,'d003','1989-06-14','1996-03-11'),(42777,'d008','1989-11-13','9999-01-01'),(42778,'d003','1987-12-18','9999-01-01'),(42779,'d007','1987-09-08','9999-01-01'),(42780,'d006','1990-08-04','9999-01-01'),(42781,'d008','1995-07-01','9999-01-01'),(42782,'d005','1993-09-18','9999-01-01'),(42783,'d007','1994-11-27','9999-01-01'),(42784,'d004','1994-04-02','9999-01-01'),(42784,'d005','1988-02-22','1994-04-02'),(42785,'d004','1999-08-18','2000-10-30'),(42786,'d005','1998-12-02','9999-01-01'),(42787,'d005','1990-09-30','9999-01-01'),(42788,'d004','1987-10-02','9999-01-01'),(42789,'d008','1996-07-05','9999-01-01'),(42790,'d009','1986-01-21','1998-08-05'),(42791,'d008','1999-05-22','9999-01-01'),(42792,'d005','1985-12-26','1988-04-16'),(42792,'d008','1988-04-16','9999-01-01'),(42793,'d007','1993-10-08','9999-01-01'),(42794,'d004','1990-07-13','9999-01-01'),(42795,'d005','1997-01-12','9999-01-01'),(42796,'d005','1990-09-29','9999-01-01'),(42797,'d005','1994-07-30','9999-01-01'),(42798,'d004','1992-02-01','1999-07-04'),(42799,'d006','1995-01-24','9999-01-01'),(42800,'d005','1986-07-20','9999-01-01'),(42801,'d005','1994-04-24','1995-06-15'),(42801,'d008','1995-06-15','1997-06-16'),(42802,'d004','1999-06-05','9999-01-01'),(42803,'d003','1995-10-24','9999-01-01'),(42804,'d001','1992-11-11','9999-01-01'),(42805,'d004','1995-04-18','1998-08-19'),(42806,'d005','1997-05-04','9999-01-01'),(42807,'d004','1993-05-04','9999-01-01'),(42808,'d004','1985-08-27','9999-01-01'),(42809,'d004','1990-03-19','1998-12-21'),(42810,'d004','2002-06-09','9999-01-01'),(42810,'d005','1999-01-13','2002-06-09'),(42811,'d009','1989-07-08','1990-11-17'),(42812,'d006','1990-09-25','9999-01-01'),(42813,'d005','1997-04-26','9999-01-01'),(42814,'d003','1993-05-23','9999-01-01'),(42815,'d006','1986-02-23','9999-01-01'),(42816,'d009','1997-03-08','2002-01-09'),(42817,'d007','1992-10-20','9999-01-01'),(42818,'d004','1989-01-07','9999-01-01'),(42818,'d005','1988-03-08','1989-01-07'),(42819,'d003','1992-02-26','2001-06-20'),(42820,'d004','1985-05-29','9999-01-01'),(42821,'d005','1998-07-11','9999-01-01'),(42822,'d003','1990-02-02','9999-01-01'),(42823,'d007','1995-07-30','9999-01-01'),(42824,'d005','1991-11-21','9999-01-01'),(42825,'d003','1995-12-19','9999-01-01'),(42826,'d004','2002-06-10','9999-01-01'),(42826,'d009','1996-06-24','2002-06-10'),(42827,'d002','1998-09-20','2001-03-30'),(42828,'d004','1986-10-05','9999-01-01'),(42829,'d007','1985-04-06','9999-01-01'),(42830,'d004','1986-07-31','9999-01-01'),(42831,'d004','1985-11-10','9999-01-01'),(42832,'d002','1990-09-24','9999-01-01'),(42833,'d007','1991-04-05','9999-01-01'),(42834,'d004','1986-06-24','9999-01-01'),(42835,'d005','1986-10-03','9999-01-01'),(42836,'d004','1997-09-12','1997-11-24'),(42836,'d005','1994-08-12','1997-09-12'),(42837,'d004','1996-10-20','9999-01-01'),(42838,'d006','1988-01-19','9999-01-01'),(42839,'d007','1985-09-10','9999-01-01'),(42840,'d005','1988-02-06','9999-01-01'),(42841,'d005','1996-11-17','9999-01-01'),(42842,'d005','1996-05-19','9999-01-01'),(42843,'d005','1999-11-09','9999-01-01'),(42844,'d005','1993-10-29','1995-06-18'),(42845,'d005','1985-10-10','9999-01-01'),(42846,'d004','1996-04-05','9999-01-01'),(42846,'d005','1993-10-17','1996-04-05'),(42847,'d002','1992-08-17','9999-01-01'),(42848,'d008','1999-01-08','2000-07-02'),(42849,'d005','1988-03-10','9999-01-01'),(42850,'d005','1985-11-02','9999-01-01'),(42851,'d007','1991-10-30','9999-01-01'),(42852,'d009','1989-04-19','1999-03-20'),(42853,'d005','1994-02-05','9999-01-01'),(42854,'d005','1991-01-07','1995-06-18'),(42855,'d005','2000-01-12','2000-05-08'),(42856,'d004','1988-02-13','9999-01-01'),(42857,'d004','1996-03-03','1997-01-23'),(42857,'d009','1997-01-23','9999-01-01'),(42858,'d004','1991-01-14','9999-01-01'),(42859,'d005','1998-10-07','9999-01-01'),(42860,'d005','1990-08-01','9999-01-01'),(42861,'d007','1997-10-13','2000-02-25'),(42862,'d001','1992-07-13','9999-01-01'),(42863,'d005','1995-11-11','9999-01-01'),(42864,'d007','1996-12-28','9999-01-01'),(42865,'d002','1999-01-13','9999-01-01'),(42866,'d005','1999-03-18','9999-01-01'),(42867,'d007','1995-04-02','1997-04-12'),(42867,'d009','1997-04-12','9999-01-01'),(42868,'d007','1994-07-28','9999-01-01'),(42869,'d004','1992-07-30','2002-06-21'),(42870,'d004','1995-03-16','9999-01-01'),(42871,'d005','1996-03-17','9999-01-01'),(42872,'d004','1995-04-13','9999-01-01'),(42873,'d004','1985-11-22','9999-01-01'),(42874,'d002','1991-03-25','9999-01-01'),(42875,'d004','1994-06-11','2001-01-29'),(42876,'d005','1988-06-24','9999-01-01'),(42877,'d005','1996-04-22','9999-01-01'),(42878,'d005','1994-11-09','2001-01-17'),(42878,'d008','2001-01-17','9999-01-01'),(42879,'d005','1985-05-20','9999-01-01'),(42880,'d007','1989-07-11','9999-01-01'),(42881,'d007','1990-02-25','9999-01-01'),(42882,'d008','1989-11-08','9999-01-01'),(42883,'d003','1995-10-11','1999-11-10'),(42884,'d005','1999-01-15','9999-01-01'),(42885,'d002','1992-06-19','9999-01-01'),(42886,'d004','1986-12-12','9999-01-01'),(42887,'d004','1998-01-05','1998-02-09'),(42888,'d002','1997-08-30','1999-08-08'),(42888,'d003','1999-08-08','9999-01-01'),(42889,'d005','1999-02-02','9999-01-01'),(42890,'d005','1999-12-03','9999-01-01'),(42891,'d001','1987-07-15','1991-09-21'),(42892,'d007','1992-09-05','9999-01-01'),(42893,'d004','1993-04-17','9999-01-01'),(42894,'d004','1991-03-23','9999-01-01'),(42895,'d004','1997-06-02','9999-01-01'),(42896,'d004','1995-09-17','2000-07-15'),(42897,'d005','2001-10-07','9999-01-01'),(42897,'d008','1994-10-02','2001-10-07'),(42898,'d005','1985-06-10','9999-01-01'),(42899,'d005','1990-06-24','9999-01-01'),(42900,'d004','1990-01-24','9999-01-01'),(42901,'d005','1999-06-26','1999-11-22'),(42902,'d005','1992-03-31','9999-01-01'),(42903,'d004','1988-03-08','9999-01-01'),(42904,'d005','1991-12-29','9999-01-01'),(42905,'d004','1995-02-18','9999-01-01'),(42906,'d007','1987-05-31','1995-10-03'),(42907,'d007','1997-05-08','2001-01-13'),(42907,'d009','2001-01-13','9999-01-01'),(42908,'d007','1997-04-09','9999-01-01'),(42909,'d008','1997-04-03','1998-10-26'),(42910,'d009','1991-05-18','9999-01-01'),(42911,'d004','1994-10-08','9999-01-01'),(42912,'d009','1997-12-30','9999-01-01'),(42913,'d007','1998-04-10','9999-01-01'),(42914,'d004','1994-11-15','9999-01-01'),(42915,'d004','1996-12-03','9999-01-01'),(42916,'d009','1989-07-11','9999-01-01'),(42917,'d005','1987-05-06','9999-01-01'),(42918,'d001','1995-11-13','1999-07-10'),(42918,'d007','1994-09-06','1995-11-13'),(42919,'d009','1991-07-17','9999-01-01'),(42920,'d001','1998-09-03','9999-01-01'),(42921,'d005','1990-09-29','9999-01-01'),(42922,'d003','1995-06-09','9999-01-01'),(42923,'d005','1989-11-12','9999-01-01'),(42924,'d004','1992-03-20','9999-01-01'),(42925,'d004','1999-04-02','9999-01-01'),(42926,'d005','1989-11-10','1998-06-08'),(42927,'d002','1999-07-13','9999-01-01'),(42927,'d003','1993-07-22','1999-07-13'),(42928,'d004','1998-10-04','2002-01-20'),(42929,'d005','1990-08-31','9999-01-01'),(42930,'d005','1990-05-02','9999-01-01'),(42931,'d004','1997-08-18','9999-01-01'),(42932,'d004','1992-08-18','2001-05-11'),(42933,'d005','1987-10-13','9999-01-01'),(42934,'d007','1999-02-11','9999-01-01'),(42935,'d005','1996-01-04','9999-01-01'),(42936,'d007','1985-06-28','9999-01-01'),(42937,'d005','1994-03-10','9999-01-01'),(42938,'d002','1987-10-05','1988-08-29'),(42938,'d007','1988-08-29','1993-03-05'),(42939,'d005','1994-03-14','9999-01-01'),(42940,'d008','1989-08-17','1994-05-19'),(42941,'d001','1992-08-20','9999-01-01'),(42942,'d005','1998-08-02','9999-01-01'),(42943,'d007','1994-02-15','9999-01-01'),(42944,'d008','1996-09-28','9999-01-01'),(42945,'d004','1998-02-19','9999-01-01'),(42946,'d007','1992-01-07','9999-01-01'),(42947,'d005','1994-03-29','1999-01-27'),(42948,'d005','1999-11-18','9999-01-01'),(42948,'d006','1997-03-24','1999-11-18'),(42949,'d004','1985-09-08','9999-01-01'),(42950,'d008','1993-10-09','9999-01-01'),(42951,'d007','1988-12-30','9999-01-01'),(42952,'d004','1992-06-18','9999-01-01'),(42953,'d009','1990-03-08','9999-01-01'),(42954,'d004','1994-09-19','1999-02-04'),(42955,'d006','1995-02-21','9999-01-01'),(42956,'d007','1986-10-11','9999-01-01'),(42957,'d005','1989-02-20','9999-01-01'),(42958,'d004','1991-10-07','9999-01-01'),(42958,'d005','1989-01-13','1991-10-07'),(42959,'d007','1993-07-17','9999-01-01'),(42960,'d005','1995-12-14','2001-09-05'),(42961,'d006','1996-10-25','9999-01-01'),(42962,'d006','1993-02-07','9999-01-01'),(42963,'d005','1998-12-11','9999-01-01'),(42964,'d007','1996-03-06','1998-12-13'),(42965,'d005','1986-10-01','9999-01-01'),(42966,'d007','1998-02-25','9999-01-01'),(42967,'d001','1996-08-27','9999-01-01'),(42968,'d004','1985-05-08','1993-12-22'),(42968,'d006','1993-12-22','9999-01-01'),(42969,'d005','1997-12-12','9999-01-01'),(42970,'d007','1989-03-21','9999-01-01'),(42971,'d005','1999-02-09','9999-01-01'),(42972,'d004','1993-05-31','1996-09-14'),(42973,'d002','1993-09-30','9999-01-01'),(42974,'d009','1991-07-02','9999-01-01'),(42975,'d001','1997-03-20','9999-01-01'),(42976,'d005','1994-05-25','9999-01-01'),(42977,'d001','1997-06-17','9999-01-01'),(42977,'d007','1985-11-11','1997-06-17'),(42978,'d005','1987-06-13','9999-01-01'),(42979,'d005','1985-08-30','9999-01-01'),(42980,'d007','1985-03-26','1985-07-18'),(42981,'d003','1995-03-12','9999-01-01'),(42982,'d004','1994-04-12','9999-01-01'),(42983,'d009','1998-07-02','9999-01-01'),(42984,'d004','1985-04-17','1999-09-24'),(42985,'d003','1999-12-20','9999-01-01'),(42986,'d007','1996-09-23','9999-01-01'),(42987,'d003','1996-02-24','9999-01-01'),(42988,'d005','1998-01-12','9999-01-01'),(42988,'d009','1995-11-04','1998-01-12'),(42989,'d004','1990-11-23','9999-01-01'),(42990,'d004','1998-12-15','9999-01-01'),(42991,'d005','1992-03-04','9999-01-01'),(42992,'d005','1990-04-07','9999-01-01'),(42993,'d002','1987-06-23','1992-10-07'),(42994,'d005','1987-06-12','9999-01-01'),(42995,'d005','1988-06-16','9999-01-01'),(42996,'d004','1995-12-12','9999-01-01'),(42996,'d005','1993-12-05','1995-12-12'),(42997,'d008','1999-01-24','1999-07-06'),(42998,'d006','1988-10-10','9999-01-01'),(42999,'d005','1994-12-02','9999-01-01'),(43000,'d008','1987-02-17','9999-01-01'),(43001,'d005','1988-12-10','9999-01-01'),(43002,'d004','1996-09-17','2000-02-20'),(43003,'d005','1990-05-31','9999-01-01'),(43004,'d008','1985-04-17','9999-01-01'),(43005,'d004','1994-06-19','1998-07-28'),(43005,'d006','1998-07-28','9999-01-01'),(43006,'d005','1998-01-01','9999-01-01'),(43007,'d004','1994-05-26','9999-01-01'),(43008,'d004','1997-12-29','9999-01-01'),(43009,'d004','1996-05-23','9999-01-01'),(43010,'d003','1994-09-04','9999-01-01'),(43011,'d004','1994-09-18','1998-10-08'),(43012,'d008','1997-01-16','9999-01-01'),(43013,'d007','1985-07-26','9999-01-01'),(43014,'d007','1988-04-22','9999-01-01'),(43015,'d005','2001-09-27','9999-01-01'),(43015,'d009','1995-01-10','2001-09-27'),(43016,'d007','1988-11-10','9999-01-01'),(43017,'d004','1990-05-23','9999-01-01'),(43018,'d006','1998-01-07','9999-01-01'),(43019,'d007','1986-08-20','9999-01-01'),(43020,'d007','1998-01-15','2002-03-02'),(43021,'d004','1989-02-04','9999-01-01'),(43022,'d005','1999-05-27','9999-01-01'),(43023,'d002','1997-11-04','9999-01-01'),(43024,'d001','1991-10-04','9999-01-01'),(43025,'d004','1991-04-10','2000-09-27'),(43025,'d006','2000-09-27','9999-01-01'),(43026,'d005','1990-09-15','1996-09-14'),(43027,'d003','1985-07-15','9999-01-01'),(43028,'d002','1999-01-19','9999-01-01'),(43029,'d005','1993-12-13','9999-01-01'),(43030,'d005','1985-11-07','9999-01-01'),(43031,'d004','1992-05-31','9999-01-01'),(43032,'d005','1989-09-29','1993-05-29'),(43033,'d004','1993-06-18','9999-01-01'),(43034,'d002','1995-10-10','2000-12-25'),(43034,'d003','2000-12-25','9999-01-01'),(43035,'d003','1985-02-09','9999-01-01'),(43036,'d005','1994-11-03','2000-03-03'),(43037,'d007','1995-04-23','9999-01-01'),(43038,'d007','1985-09-12','1996-12-12'),(43039,'d003','1997-07-17','9999-01-01'),(43040,'d007','1993-10-24','9999-01-01'),(43041,'d004','1985-07-14','9999-01-01'),(43042,'d002','1985-08-19','1985-10-11'),(43043,'d001','1995-12-02','9999-01-01'),(43044,'d004','2000-07-27','9999-01-01'),(43044,'d005','1999-02-12','2000-07-27'),(43045,'d001','1988-07-01','9999-01-01'),(43046,'d005','1995-04-16','9999-01-01'),(43047,'d005','1996-04-04','2000-09-01'),(43048,'d006','1994-07-30','9999-01-01'),(43049,'d008','1992-06-10','9999-01-01'),(43050,'d005','1997-03-13','9999-01-01'),(43051,'d009','1992-08-26','9999-01-01'),(43052,'d007','1992-02-08','9999-01-01'),(43053,'d001','1995-12-01','1997-11-26'),(43053,'d007','1997-11-26','2001-08-14'),(43054,'d004','1993-06-10','9999-01-01'),(43055,'d005','1989-05-02','9999-01-01'),(43056,'d007','1985-04-21','9999-01-01'),(43057,'d005','1990-02-15','9999-01-01'),(43058,'d005','1996-11-01','9999-01-01'),(43059,'d005','1992-02-23','9999-01-01'),(43060,'d005','1994-02-10','2001-01-10'),(43061,'d004','1994-01-09','9999-01-01'),(43062,'d005','1991-11-15','9999-01-01'),(43063,'d005','1995-04-07','9999-01-01'),(43063,'d009','1990-04-20','1995-04-07'),(43064,'d006','1986-08-09','9999-01-01'),(43065,'d005','1996-05-23','9999-01-01'),(43066,'d004','1988-11-30','1995-02-02'),(43067,'d001','1997-01-28','9999-01-01'),(43068,'d005','1987-05-22','9999-01-01'),(43069,'d003','1986-04-10','9999-01-01'),(43070,'d007','1992-06-28','9999-01-01'),(43071,'d004','1998-09-21','9999-01-01'),(43072,'d005','1991-12-04','1997-10-26'),(43072,'d008','1997-10-26','2001-05-12'),(43073,'d005','1985-09-25','9999-01-01'),(43074,'d007','1995-06-17','9999-01-01'),(43075,'d006','1993-12-10','1997-04-03'),(43076,'d006','1997-02-28','9999-01-01'),(43077,'d004','1991-06-15','9999-01-01'),(43078,'d007','1990-12-31','9999-01-01'),(43079,'d007','1992-03-16','9999-01-01'),(43080,'d006','1996-07-31','9999-01-01'),(43081,'d004','2002-02-20','9999-01-01'),(43081,'d005','1999-07-18','2002-02-20'),(43082,'d005','1988-03-16','1995-09-22'),(43083,'d008','1987-08-25','9999-01-01'),(43084,'d004','1986-08-15','9999-01-01'),(43085,'d002','1990-10-23','9999-01-01'),(43086,'d005','1989-11-26','1996-02-16'),(43087,'d004','1996-05-13','9999-01-01'),(43088,'d005','1992-01-06','1993-05-10'),(43089,'d007','1986-11-26','1990-11-26'),(43089,'d009','1990-11-26','1993-01-30'),(43090,'d005','1993-01-25','9999-01-01'),(43091,'d003','1998-11-14','9999-01-01'),(43092,'d009','1989-03-24','9999-01-01'),(43093,'d003','1985-12-15','1993-01-29'),(43094,'d009','1987-11-07','9999-01-01'),(43095,'d007','1995-10-12','9999-01-01'),(43096,'d001','1990-07-05','9999-01-01'),(43097,'d005','1994-10-23','9999-01-01'),(43098,'d004','1993-09-06','1994-03-19'),(43098,'d009','1990-09-30','1993-09-06'),(43099,'d004','1999-01-12','9999-01-01'),(43100,'d003','1990-08-23','9999-01-01'),(43101,'d003','1993-05-21','9999-01-01'),(43102,'d006','1990-12-06','9999-01-01'),(43103,'d001','1992-08-22','9999-01-01'),(43104,'d001','1999-07-14','2000-08-23'),(43105,'d004','1995-08-15','9999-01-01'),(43106,'d005','1991-01-28','1998-06-24'),(43106,'d008','1998-06-24','9999-01-01'),(43107,'d007','1986-06-24','9999-01-01'),(43108,'d005','1991-03-09','9999-01-01'),(43109,'d005','1985-02-23','1999-10-06'),(43110,'d001','1990-05-07','9999-01-01'),(43111,'d006','1998-07-28','9999-01-01'),(43112,'d007','1988-06-28','9999-01-01'),(43113,'d005','1993-01-09','9999-01-01'),(43114,'d004','1987-04-19','2001-07-19'),(43114,'d009','2001-07-19','9999-01-01'),(43115,'d005','1991-04-10','9999-01-01'),(43116,'d005','1993-07-02','9999-01-01'),(43117,'d007','1998-12-15','2001-08-20'),(43118,'d008','1989-08-01','9999-01-01'),(43119,'d005','1988-11-26','9999-01-01'),(43120,'d004','1999-06-16','9999-01-01'),(43121,'d004','1986-10-26','1991-08-09'),(43122,'d005','1995-05-05','9999-01-01'),(43123,'d006','1994-09-06','9999-01-01'),(43124,'d002','1993-12-24','1996-05-16'),(43124,'d007','1996-05-16','9999-01-01'),(43125,'d004','1999-10-31','9999-01-01'),(43126,'d005','1987-12-21','1999-07-04'),(43127,'d005','1987-05-04','9999-01-01'),(43128,'d008','1987-04-12','1992-09-28'),(43129,'d007','1995-05-05','9999-01-01'),(43130,'d005','1996-11-08','9999-01-01'),(43131,'d009','1993-03-23','1995-12-20'),(43132,'d004','2000-01-13','9999-01-01'),(43133,'d004','1994-01-10','1997-05-14'),(43133,'d006','1997-05-14','9999-01-01'),(43134,'d001','1996-04-21','9999-01-01'),(43135,'d005','1987-10-17','9999-01-01'),(43136,'d001','1998-01-21','9999-01-01'),(43137,'d002','1993-04-18','9999-01-01'),(43138,'d009','1998-07-02','9999-01-01'),(43139,'d004','1990-11-28','9999-01-01'),(43140,'d004','1994-04-10','1998-03-17'),(43141,'d005','1999-10-26','9999-01-01'),(43142,'d007','1998-11-24','9999-01-01'),(43143,'d005','1993-11-14','1996-12-07'),(43143,'d008','1996-12-07','9999-01-01'),(43144,'d002','1993-12-04','9999-01-01'),(43145,'d001','1986-05-02','9999-01-01'),(43146,'d005','1988-10-16','9999-01-01'),(43147,'d007','1991-12-31','1999-02-06'),(43148,'d007','1995-03-23','9999-01-01'),(43149,'d009','1993-06-13','1995-07-31'),(43150,'d005','1990-03-21','9999-01-01'),(43151,'d004','1995-03-19','9999-01-01'),(43152,'d004','1985-08-08','1986-09-02'),(43152,'d006','1986-09-02','9999-01-01'),(43153,'d005','1997-08-11','9999-01-01'),(43154,'d002','1997-07-04','9999-01-01'),(43155,'d005','1995-06-19','9999-01-01'),(43156,'d003','1993-02-09','2002-07-20'),(43157,'d005','1997-04-15','9999-01-01'),(43158,'d002','1992-12-30','9999-01-01'),(43159,'d005','1988-09-22','9999-01-01'),(43160,'d004','1998-02-21','1998-03-16'),(43160,'d006','1998-03-16','1998-12-11'),(43161,'d005','1985-04-04','9999-01-01'),(43162,'d007','1986-06-03','1986-11-13'),(43163,'d005','1995-11-30','9999-01-01'),(43164,'d004','1992-10-29','9999-01-01'),(43165,'d001','1985-12-28','9999-01-01'),(43166,'d009','1998-06-22','9999-01-01'),(43167,'d003','1991-05-29','9999-01-01'),(43168,'d004','1998-12-09','9999-01-01'),(43169,'d002','1998-05-21','9999-01-01'),(43169,'d003','1998-05-13','1998-05-21'),(43170,'d008','1993-11-22','2001-10-02'),(43171,'d005','1999-09-07','2001-09-30'),(43172,'d008','1995-02-24','9999-01-01'),(43173,'d007','1995-03-23','9999-01-01'),(43174,'d007','1998-02-24','9999-01-01'),(43175,'d005','1995-04-13','2000-05-17'),(43176,'d007','1995-10-06','9999-01-01'),(43177,'d007','1998-01-06','1998-02-11'),(43178,'d001','1999-07-27','9999-01-01'),(43179,'d004','1993-06-04','9999-01-01'),(43180,'d004','1990-10-20','1993-04-27'),(43180,'d009','1993-04-27','1994-07-31'),(43181,'d007','1996-03-30','9999-01-01'),(43182,'d007','1995-03-12','9999-01-01'),(43183,'d005','1998-08-27','1999-09-30'),(43184,'d004','1991-07-05','9999-01-01'),(43185,'d004','1988-06-13','9999-01-01'),(43186,'d009','1999-03-29','9999-01-01'),(43187,'d005','1986-04-13','9999-01-01'),(43188,'d005','1985-11-25','9999-01-01'),(43189,'d005','1988-05-25','9999-01-01'),(43190,'d005','1992-06-03','1992-07-07'),(43190,'d008','1992-07-07','9999-01-01'),(43191,'d009','1996-09-14','1997-05-22'),(43192,'d004','1995-11-20','9999-01-01'),(43193,'d005','1997-04-24','9999-01-01'),(43194,'d005','1988-08-02','2001-07-23'),(43195,'d005','1995-07-25','9999-01-01'),(43196,'d008','1990-12-21','9999-01-01'),(43197,'d004','1985-04-26','9999-01-01'),(43198,'d004','1987-06-23','9999-01-01'),(43199,'d004','1998-02-10','1998-03-08'),(43199,'d009','1998-03-08','9999-01-01'),(43200,'d007','1998-03-24','9999-01-01'),(43201,'d004','1987-09-19','1992-07-27'),(43202,'d005','1993-05-16','9999-01-01'),(43203,'d006','1999-06-26','9999-01-01'),(43204,'d005','1999-06-20','9999-01-01'),(43205,'d003','1994-05-28','9999-01-01'),(43206,'d004','1994-07-26','9999-01-01'),(43207,'d007','1988-04-07','1995-06-15'),(43207,'d009','1995-06-15','9999-01-01'),(43208,'d009','1989-02-27','9999-01-01'),(43209,'d004','1998-06-13','9999-01-01'),(43210,'d007','1987-04-29','2001-09-01'),(43211,'d003','1989-05-14','9999-01-01'),(43212,'d005','1985-07-10','9999-01-01'),(43213,'d008','1987-11-08','9999-01-01'),(43214,'d005','1996-01-08','9999-01-01'),(43215,'d005','1988-03-28','9999-01-01'),(43216,'d005','1987-10-19','9999-01-01'),(43217,'d004','2001-07-05','9999-01-01'),(43217,'d008','1987-08-02','2001-07-05'),(43218,'d005','1992-09-29','9999-01-01'),(43219,'d002','1987-05-25','1994-11-20'),(43220,'d007','1999-05-17','9999-01-01'),(43221,'d007','1987-04-16','9999-01-01'),(43222,'d007','1985-05-18','9999-01-01'),(43223,'d005','1987-07-15','9999-01-01'),(43224,'d005','1989-09-21','9999-01-01'),(43225,'d009','1998-05-13','9999-01-01'),(43226,'d005','1987-08-04','1989-06-09'),(43226,'d008','1989-06-09','1998-04-27'),(43227,'d007','1989-10-20','9999-01-01'),(43228,'d005','1992-09-18','9999-01-01'),(43229,'d002','1997-11-04','9999-01-01'),(43230,'d005','1997-11-02','9999-01-01'),(43231,'d009','1997-05-16','9999-01-01'),(43232,'d007','1994-11-26','9999-01-01'),(43233,'d007','1995-01-27','9999-01-01'),(43234,'d004','1996-07-29','2000-06-16'),(43235,'d007','1994-02-06','9999-01-01'),(43236,'d004','2002-01-11','9999-01-01'),(43236,'d005','1999-11-06','2002-01-11'),(43237,'d005','1996-03-06','9999-01-01'),(43238,'d004','1997-05-10','9999-01-01'),(43239,'d003','1994-12-11','1996-03-25'),(43240,'d006','1993-04-20','9999-01-01'),(43241,'d007','1995-04-20','9999-01-01'),(43242,'d006','1997-07-21','1999-11-24'),(43243,'d007','1987-09-12','9999-01-01'),(43244,'d005','1999-06-06','2002-06-24'),(43245,'d005','1985-10-09','1992-01-07'),(43246,'d001','1988-07-16','1992-11-03'),(43246,'d007','1992-11-03','9999-01-01'),(43247,'d001','1997-12-03','9999-01-01'),(43248,'d004','1999-10-31','9999-01-01'),(43249,'d007','1988-10-10','9999-01-01'),(43250,'d007','1998-03-03','9999-01-01'),(43251,'d005','1989-01-14','1992-05-04'),(43252,'d004','1985-03-14','9999-01-01'),(43253,'d006','1986-07-14','9999-01-01'),(43254,'d004','1990-04-10','9999-01-01'),(43255,'d005','1987-03-21','1997-12-24'),(43255,'d008','1997-12-24','9999-01-01'),(43256,'d004','1993-12-11','9999-01-01'),(43257,'d006','1991-09-13','9999-01-01'),(43258,'d005','1996-08-16','9999-01-01'),(43259,'d004','1996-02-21','9999-01-01'),(43260,'d001','1997-12-14','2000-04-22'),(43261,'d008','1994-07-13','9999-01-01'),(43262,'d005','1991-09-16','9999-01-01'),(43263,'d001','2001-06-17','9999-01-01'),(43263,'d003','1999-08-30','2001-06-17'),(43264,'d005','1997-12-16','9999-01-01'),(43265,'d005','1989-04-07','9999-01-01'),(43266,'d005','1993-12-20','9999-01-01'),(43267,'d003','1986-02-03','9999-01-01'),(43268,'d005','1994-09-04','1997-09-12'),(43269,'d005','1996-05-26','9999-01-01'),(43270,'d002','1999-12-29','9999-01-01'),(43271,'d008','1996-03-10','9999-01-01'),(43272,'d004','1991-12-06','9999-01-01'),(43273,'d005','1987-10-04','9999-01-01'),(43274,'d005','1989-04-21','1997-02-22'),(43274,'d008','1997-02-22','9999-01-01'),(43275,'d006','1992-12-02','1994-09-04'),(43276,'d007','1989-07-23','9999-01-01'),(43277,'d009','1991-09-10','1997-08-13'),(43278,'d004','1992-11-23','9999-01-01'),(43279,'d008','1999-09-03','2001-01-17'),(43280,'d007','1996-09-05','9999-01-01'),(43281,'d005','1996-06-08','9999-01-01'),(43282,'d007','1997-10-23','9999-01-01'),(43283,'d004','1994-12-10','9999-01-01'),(43284,'d005','1990-05-14','1999-09-09'),(43284,'d008','1999-09-09','9999-01-01'),(43285,'d005','1995-04-10','9999-01-01'),(43286,'d006','1998-03-21','9999-01-01'),(43287,'d005','1995-06-22','9999-01-01'),(43288,'d008','1985-04-21','1992-08-03'),(43289,'d002','1988-02-25','9999-01-01'),(43290,'d002','1985-06-22','9999-01-01'),(43291,'d007','1991-06-02','9999-01-01'),(43292,'d001','1992-05-06','9999-01-01'),(43293,'d005','1995-07-14','9999-01-01'),(43294,'d004','1985-08-30','9999-01-01'),(43295,'d002','1991-05-21','1992-02-24'),(43295,'d003','1992-02-24','1993-04-09'),(43296,'d009','1992-03-19','9999-01-01'),(43297,'d007','1996-04-10','2001-02-10'),(43298,'d004','1992-11-27','9999-01-01'),(43299,'d004','1992-03-03','9999-01-01'),(43300,'d005','1995-08-22','9999-01-01'),(43301,'d004','1997-12-19','9999-01-01'),(43302,'d005','1995-07-03','9999-01-01'),(43303,'d003','1992-07-05','9999-01-01'),(43304,'d007','1997-08-04','1997-10-23'),(43304,'d009','1997-10-23','1997-11-10'),(43305,'d005','1999-07-01','9999-01-01'),(43306,'d005','1989-09-05','9999-01-01'),(43307,'d004','1992-07-07','9999-01-01'),(43308,'d005','1985-11-25','9999-01-01'),(43309,'d005','1987-06-06','1990-05-03'),(43310,'d004','1987-04-02','9999-01-01'),(43311,'d007','1995-04-04','9999-01-01'),(43312,'d005','1993-10-24','9999-01-01'),(43313,'d007','1999-07-25','9999-01-01'),(43314,'d004','1994-01-12','1996-08-18'),(43315,'d007','1994-08-05','2001-05-10'),(43315,'d009','2001-05-10','9999-01-01'),(43316,'d001','1986-08-05','9999-01-01'),(43317,'d006','1991-02-06','1992-05-22'),(43318,'d005','1990-03-01','9999-01-01'),(43319,'d007','1988-06-29','1990-09-24'),(43320,'d005','1999-02-24','2001-10-19'),(43321,'d009','1995-12-07','1998-01-17'),(43322,'d003','1991-11-12','9999-01-01'),(43323,'d005','1990-01-04','9999-01-01'),(43324,'d007','1995-03-01','9999-01-01'),(43325,'d004','1993-06-21','9999-01-01'),(43325,'d008','1993-01-01','1993-06-21'),(43326,'d005','1986-04-24','9999-01-01'),(43327,'d007','1998-07-23','1999-07-04'),(43328,'d003','1997-11-22','9999-01-01'),(43329,'d008','2000-01-07','9999-01-01'),(43330,'d001','1987-06-08','1996-05-21'),(43331,'d004','1987-05-10','9999-01-01'),(43332,'d006','1994-01-14','9999-01-01'),(43333,'d003','1994-07-30','9999-01-01'),(43334,'d002','1995-06-28','1996-03-06'),(43334,'d003','1996-03-06','9999-01-01'),(43335,'d007','1993-08-26','9999-01-01'),(43336,'d004','1999-08-31','2001-09-23'),(43337,'d005','1995-06-05','9999-01-01'),(43338,'d009','1997-01-27','9999-01-01'),(43339,'d005','1992-01-01','1996-04-06'),(43340,'d004','1991-02-26','1995-11-06'),(43341,'d008','1994-08-15','9999-01-01'),(43342,'d007','1995-03-31','9999-01-01'),(43343,'d001','1991-10-19','1996-05-12'),(43343,'d007','1996-05-12','9999-01-01'),(43344,'d004','1994-07-18','9999-01-01'),(43345,'d005','1994-05-17','9999-01-01'),(43346,'d006','1995-12-14','1996-11-21'),(43347,'d004','1999-04-06','9999-01-01'),(43348,'d004','1988-07-05','9999-01-01'),(43349,'d004','1995-09-08','9999-01-01'),(43350,'d006','1987-10-23','9999-01-01'),(43351,'d005','1985-06-04','9999-01-01'),(43352,'d004','1992-05-12','9999-01-01'),(43352,'d006','1989-04-28','1992-05-12'),(43353,'d005','1999-03-31','9999-01-01'),(43354,'d002','1996-08-12','1999-05-03'),(43355,'d005','1990-10-18','9999-01-01'),(43356,'d007','1990-11-25','9999-01-01'),(43357,'d001','1997-09-02','9999-01-01'),(43358,'d001','1989-08-18','1996-07-13'),(43359,'d005','1989-03-29','9999-01-01'),(43360,'d004','1998-12-16','9999-01-01'),(43361,'d004','1996-11-17','9999-01-01'),(43362,'d002','1991-11-09','1995-12-29'),(43362,'d007','1995-12-29','9999-01-01'),(43363,'d003','1987-11-12','1994-05-24'),(43364,'d006','1990-10-23','9999-01-01'),(43365,'d004','1988-03-22','9999-01-01'),(43366,'d003','1992-11-26','2001-12-11'),(43367,'d004','1996-12-20','9999-01-01'),(43368,'d005','1991-02-10','1992-08-26'),(43369,'d001','1997-02-16','9999-01-01'),(43370,'d007','1993-03-09','9999-01-01'),(43371,'d002','1993-10-16','9999-01-01'),(43372,'d001','1989-03-13','1996-01-24'),(43372,'d007','1996-01-24','9999-01-01'),(43373,'d005','1988-03-04','9999-01-01'),(43374,'d004','1997-03-22','9999-01-01'),(43375,'d004','1996-01-30','9999-01-01'),(43376,'d007','1995-04-02','1995-08-17'),(43377,'d007','1995-09-29','9999-01-01'),(43378,'d004','1994-11-21','9999-01-01'),(43379,'d009','1991-10-11','9999-01-01'),(43380,'d005','1995-07-27','9999-01-01'),(43381,'d004','1989-03-02','9999-01-01'),(43382,'d005','1988-04-01','1990-12-18'),(43382,'d008','1990-12-18','1994-04-12'),(43383,'d004','1998-08-08','9999-01-01'),(43384,'d006','1991-10-14','9999-01-01'),(43385,'d002','1985-08-16','9999-01-01'),(43386,'d004','1997-06-24','9999-01-01'),(43387,'d007','1987-11-13','9999-01-01'),(43388,'d009','1999-08-15','2001-10-28'),(43389,'d004','1999-03-01','9999-01-01'),(43390,'d007','1999-01-25','2000-11-24'),(43391,'d005','1989-09-14','1997-07-03'),(43391,'d008','1997-07-03','9999-01-01'),(43392,'d005','1995-03-07','9999-01-01'),(43393,'d007','1994-01-02','9999-01-01'),(43394,'d004','1988-01-17','9999-01-01'),(43395,'d004','1987-10-04','9999-01-01'),(43396,'d004','1985-05-04','9999-01-01'),(43397,'d006','1995-06-15','9999-01-01'),(43398,'d009','1988-08-05','1989-02-16'),(43399,'d002','1999-07-15','9999-01-01'),(43400,'d007','1998-12-26','9999-01-01'),(43401,'d004','1993-12-07','9999-01-01'),(43401,'d008','1992-02-11','1993-12-07'),(43402,'d003','1988-09-29','1999-09-11'),(43403,'d007','1994-10-05','9999-01-01'),(43404,'d005','1987-04-27','1990-07-15'),(43405,'d001','1993-06-10','9999-01-01'),(43406,'d009','1995-03-10','2001-01-20'),(43407,'d004','1997-08-05','9999-01-01'),(43408,'d005','1994-04-19','9999-01-01'),(43409,'d007','1992-05-07','2000-08-21'),(43409,'d009','2000-08-21','2000-09-18'),(43410,'d008','1988-07-13','9999-01-01'),(43411,'d007','2000-01-11','9999-01-01'),(43412,'d003','1997-09-19','9999-01-01'),(43413,'d007','1993-04-06','9999-01-01'),(43414,'d003','1992-05-22','9999-01-01'),(43415,'d005','1987-07-23','1992-02-27'),(43416,'d007','1992-01-05','2000-11-09'),(43417,'d005','1992-01-13','2000-01-06'),(43418,'d004','1996-10-17','1997-09-26'),(43419,'d004','1999-12-18','2000-10-05'),(43419,'d006','2000-10-05','9999-01-01'),(43420,'d002','1986-01-31','9999-01-01'),(43421,'d005','1990-01-22','9999-01-01'),(43422,'d004','1987-05-16','1997-12-19'),(43423,'d003','1994-05-11','9999-01-01'),(43424,'d007','1997-12-15','9999-01-01'),(43425,'d005','1996-05-01','9999-01-01'),(43426,'d004','1996-06-28','9999-01-01'),(43427,'d004','1989-05-04','9999-01-01'),(43428,'d004','1998-10-25','9999-01-01'),(43428,'d005','1997-12-27','1998-10-25'),(43429,'d001','1997-05-23','1997-08-24'),(43430,'d007','1991-07-23','9999-01-01'),(43431,'d004','1999-01-04','9999-01-01'),(43432,'d008','1998-09-20','9999-01-01'),(43433,'d002','1996-10-08','9999-01-01'),(43434,'d008','1998-01-09','2002-01-06'),(43435,'d004','1987-08-02','9999-01-01'),(43436,'d008','1987-03-15','9999-01-01'),(43437,'d004','1992-03-07','9999-01-01'),(43438,'d001','2002-01-21','9999-01-01'),(43438,'d007','1991-07-13','2002-01-21'),(43439,'d001','1985-05-07','2001-09-10'),(43440,'d005','1989-10-05','9999-01-01'),(43441,'d007','1995-07-30','9999-01-01'),(43442,'d003','1993-11-19','9999-01-01'),(43443,'d008','1994-04-09','9999-01-01'),(43444,'d005','1999-10-23','1999-11-01'),(43445,'d007','1993-03-03','9999-01-01'),(43446,'d004','1992-02-02','1992-07-15'),(43447,'d004','1996-09-23','2001-08-28'),(43447,'d009','2001-08-28','9999-01-01'),(43448,'d005','1991-02-16','9999-01-01'),(43449,'d004','1989-09-23','9999-01-01'),(43450,'d007','1992-11-01','9999-01-01'),(43451,'d002','1998-09-19','9999-01-01'),(43452,'d001','1997-07-30','1998-02-12'),(43453,'d005','1993-09-17','9999-01-01'),(43454,'d005','1997-03-06','9999-01-01'),(43455,'d004','1999-06-09','9999-01-01'),(43456,'d005','1999-11-23','9999-01-01'),(43457,'d005','2002-01-28','9999-01-01'),(43457,'d008','1997-05-16','2002-01-28'),(43458,'d009','1986-02-17','9999-01-01'),(43459,'d008','1992-04-19','1994-09-19'),(43460,'d004','1991-05-27','9999-01-01'),(43461,'d003','1998-06-17','9999-01-01'),(43462,'d004','1992-12-28','2002-06-22'),(43463,'d004','1998-04-02','9999-01-01'),(43464,'d004','1997-02-09','9999-01-01'),(43465,'d004','1988-09-25','9999-01-01'),(43465,'d006','1988-02-08','1988-09-25'),(43466,'d007','1987-01-31','1993-05-07'),(43467,'d005','1995-10-28','9999-01-01'),(43468,'d007','1989-08-25','1991-08-06'),(43469,'d005','1997-03-30','9999-01-01'),(43470,'d005','1986-06-23','9999-01-01'),(43471,'d004','1998-05-28','9999-01-01'),(43472,'d004','1995-11-12','2000-01-19'),(43473,'d007','1987-03-18','9999-01-01'),(43474,'d002','1988-12-11','1992-11-18'),(43475,'d004','1998-02-07','2001-04-23'),(43475,'d006','2001-04-23','9999-01-01'),(43476,'d007','1989-10-15','9999-01-01'),(43477,'d001','1998-03-07','9999-01-01'),(43478,'d005','1991-01-26','9999-01-01'),(43479,'d005','1996-12-24','9999-01-01'),(43480,'d007','1985-10-19','9999-01-01'),(43481,'d005','1997-10-30','9999-01-01'),(43482,'d007','1989-12-09','1998-06-23'),(43483,'d004','1990-07-31','9999-01-01'),(43484,'d001','1990-07-20','1995-05-11'),(43484,'d009','1995-05-11','9999-01-01'),(43485,'d008','1990-10-28','9999-01-01'),(43486,'d005','1990-05-14','9999-01-01'),(43487,'d007','1995-06-04','9999-01-01'),(43488,'d005','1993-02-19','9999-01-01'),(43489,'d007','1988-10-05','1993-01-19'),(43490,'d004','1997-11-20','9999-01-01'),(43491,'d004','1986-08-10','9999-01-01'),(43492,'d005','1990-07-18','9999-01-01'),(43493,'d006','1998-11-30','9999-01-01'),(43494,'d004','1999-04-24','9999-01-01'),(43494,'d009','1989-01-20','1999-04-24'),(43495,'d005','1998-09-04','9999-01-01'),(43496,'d005','1999-02-03','2000-10-01'),(43497,'d005','1989-03-16','9999-01-01'),(43498,'d005','1990-10-05','9999-01-01'),(43499,'d004','1992-10-02','1999-04-28'),(43500,'d004','1988-01-29','9999-01-01'),(43501,'d005','1996-01-04','9999-01-01'),(43502,'d002','2000-01-29','9999-01-01'),(43502,'d003','1994-04-27','2000-01-29'),(43503,'d004','1985-03-14','9999-01-01'),(43504,'d007','1988-03-09','9999-01-01'),(43505,'d004','1990-10-19','9999-01-01'),(43506,'d007','1993-02-20','9999-01-01'),(43507,'d005','1993-04-09','9999-01-01'),(43508,'d005','1985-08-03','1986-05-21'),(43509,'d005','1986-01-25','9999-01-01'),(43510,'d004','1999-07-26','1999-11-04'),(43510,'d009','1999-11-04','9999-01-01'),(43511,'d005','1985-10-28','9999-01-01'),(43512,'d006','1996-11-10','9999-01-01'),(43513,'d005','1990-09-14','9999-01-01'),(43514,'d005','1997-05-20','2000-09-05'),(43515,'d007','1997-07-17','9999-01-01'),(43516,'d007','1990-12-08','9999-01-01'),(43517,'d003','1999-10-03','9999-01-01'),(43518,'d002','1986-02-20','1988-07-23'),(43518,'d003','1988-07-23','1999-08-28'),(43519,'d004','1993-03-18','9999-01-01'),(43520,'d005','1991-06-09','9999-01-01'),(43521,'d003','1988-07-12','1990-09-16'),(43522,'d008','1986-12-27','9999-01-01'),(43523,'d007','1994-02-25','2000-01-11'),(43524,'d007','1996-06-29','9999-01-01'),(43525,'d004','1986-01-30','9999-01-01'),(43526,'d007','1992-05-29','9999-01-01'),(43527,'d001','1999-10-25','2002-03-03'),(43527,'d003','1997-05-20','1999-10-25'),(43528,'d008','1993-04-04','9999-01-01'),(43529,'d002','1993-06-22','9999-01-01'),(43530,'d003','1993-06-05','9999-01-01'),(43531,'d003','1988-12-12','9999-01-01'),(43532,'d009','1995-09-27','2001-12-26'),(43533,'d008','1987-08-03','9999-01-01'),(43534,'d002','1988-05-20','9999-01-01'),(43535,'d004','1996-07-30','9999-01-01'),(43536,'d009','1987-08-10','9999-01-01'),(43537,'d007','1996-11-12','9999-01-01'),(43538,'d004','1986-07-07','1994-07-25'),(43538,'d006','1994-07-25','9999-01-01'),(43539,'d004','1993-03-05','9999-01-01'),(43540,'d005','1995-10-27','9999-01-01'),(43541,'d008','1986-03-19','2002-05-06'),(43542,'d004','1987-09-24','9999-01-01'),(43543,'d004','1986-05-29','9999-01-01'),(43544,'d005','1996-09-19','9999-01-01'),(43545,'d009','1989-01-10','9999-01-01'),(43546,'d004','1987-01-04','1989-01-24'),(43546,'d009','1989-01-24','1997-09-17'),(43547,'d009','1996-08-06','9999-01-01'),(43548,'d004','1988-04-19','9999-01-01'),(43549,'d005','1995-08-06','9999-01-01'),(43550,'d001','1992-11-10','9999-01-01'),(43551,'d005','1994-01-19','9999-01-01'),(43552,'d002','1995-12-21','9999-01-01'),(43553,'d005','1998-02-23','9999-01-01'),(43554,'d004','1999-01-09','2000-09-16'),(43555,'d004','1996-04-29','1999-12-02'),(43555,'d005','1994-03-01','1996-04-29'),(43556,'d001','1993-12-29','9999-01-01'),(43557,'d005','1989-05-14','9999-01-01'),(43558,'d007','1987-06-27','9999-01-01'),(43559,'d007','1988-01-07','9999-01-01'),(43560,'d007','1986-02-07','9999-01-01'),(43561,'d007','1997-08-03','9999-01-01'),(43562,'d005','1993-06-25','1998-07-12'),(43563,'d001','1988-08-12','9999-01-01'),(43564,'d004','1986-09-14','9999-01-01'),(43565,'d005','1993-09-29','1999-04-16'),(43565,'d008','1999-04-16','9999-01-01'),(43566,'d007','1999-09-24','2002-01-03'),(43567,'d005','1992-08-13','9999-01-01'),(43568,'d007','1998-01-02','1999-12-25'),(43569,'d004','1996-10-12','9999-01-01'),(43570,'d001','1997-08-29','2002-07-16'),(43571,'d004','1985-02-19','9999-01-01'),(43572,'d005','1999-03-07','9999-01-01'),(43573,'d009','1986-06-28','9999-01-01'),(43574,'d007','1992-10-12','9999-01-01'),(43575,'d005','1990-04-07','9999-01-01'),(43576,'d001','1996-03-10','9999-01-01'),(43576,'d003','1990-06-22','1996-03-10'),(43577,'d004','1989-08-30','9999-01-01'),(43578,'d003','1989-08-02','2002-05-21'),(43579,'d005','1997-12-07','9999-01-01'),(43580,'d009','1998-08-26','9999-01-01'),(43581,'d005','1997-12-22','2000-03-07'),(43582,'d004','1988-08-30','9999-01-01'),(43583,'d007','1993-03-22','2000-04-11'),(43584,'d005','1994-12-09','9999-01-01'),(43585,'d006','1993-04-24','9999-01-01'),(43586,'d002','1989-10-06','1997-07-10'),(43586,'d003','1997-07-10','9999-01-01'),(43587,'d005','1987-04-28','9999-01-01'),(43588,'d004','1992-09-25','9999-01-01'),(43589,'d004','1989-01-05','9999-01-01'),(43590,'d004','1994-07-10','1995-05-09'),(43591,'d006','1995-05-14','9999-01-01'),(43592,'d007','1995-01-20','9999-01-01'),(43593,'d009','1993-03-29','9999-01-01'),(43594,'d001','1998-08-30','9999-01-01'),(43594,'d007','1996-08-05','1998-08-30'),(43595,'d004','1994-09-02','2001-08-07'),(43596,'d004','1990-08-03','9999-01-01'),(43597,'d004','1998-08-16','9999-01-01'),(43598,'d007','1994-08-19','9999-01-01'),(43599,'d007','1998-02-22','9999-01-01'),(43600,'d004','1992-09-18','9999-01-01'),(43601,'d001','1990-06-12','2002-04-14'),(43602,'d002','1985-05-30','9999-01-01'),(43603,'d001','1996-06-05','1998-07-15'),(43603,'d007','1998-07-15','9999-01-01'),(43604,'d002','1987-08-16','9999-01-01'),(43605,'d007','1993-11-19','9999-01-01'),(43606,'d005','1989-12-03','1994-05-08'),(43607,'d005','1993-10-16','9999-01-01'),(43608,'d007','1995-10-26','9999-01-01'),(43609,'d004','1989-03-30','1995-03-26'),(43610,'d008','1999-12-06','9999-01-01'),(43611,'d001','1991-12-01','1997-07-21'),(43612,'d004','1996-02-02','1998-10-21'),(43612,'d006','1998-10-21','9999-01-01'),(43613,'d006','1997-08-24','9999-01-01'),(43614,'d005','1995-10-07','9999-01-01'),(43615,'d004','1987-06-13','9999-01-01'),(43616,'d008','1996-11-10','9999-01-01'),(43617,'d001','1993-06-24','9999-01-01'),(43618,'d007','1993-09-13','9999-01-01'),(43619,'d003','1988-09-03','9999-01-01'),(43620,'d006','1997-05-30','1997-11-23'),(43621,'d004','1993-08-11','2000-11-07'),(43622,'d004','1987-07-08','9999-01-01'),(43622,'d009','1987-05-06','1987-07-08'),(43623,'d005','1993-09-30','9999-01-01'),(43624,'d007','1985-03-26','9999-01-01'),(43625,'d007','1992-08-05','1994-07-24'),(43626,'d007','1997-09-16','9999-01-01'),(43627,'d004','1987-08-05','9999-01-01'),(43628,'d004','1996-01-18','9999-01-01'),(43629,'d006','1997-02-27','9999-01-01'),(43630,'d004','1995-10-16','9999-01-01'),(43631,'d002','1999-04-07','9999-01-01'),(43631,'d003','1992-01-29','1999-04-07'),(43632,'d001','1994-09-22','9999-01-01'),(43633,'d005','1997-09-09','1999-07-09'),(43634,'d007','1994-04-02','9999-01-01'),(43635,'d004','1999-01-15','9999-01-01'),(43636,'d006','1998-04-09','9999-01-01'),(43637,'d005','1993-11-24','9999-01-01'),(43638,'d007','1991-12-23','9999-01-01'),(43639,'d001','1993-07-03','9999-01-01'),(43640,'d007','1996-08-31','9999-01-01'),(43641,'d005','1996-07-11','1998-01-08'),(43641,'d008','1998-01-08','1998-06-05'),(43642,'d005','1990-10-18','9999-01-01'),(43643,'d004','1989-10-08','9999-01-01'),(43644,'d008','1998-02-16','2000-09-11'),(43645,'d005','1991-10-13','9999-01-01'),(43646,'d002','1993-08-01','9999-01-01'),(43647,'d007','1986-02-01','9999-01-01'),(43648,'d009','1992-09-03','9999-01-01'),(43649,'d001','1985-02-23','9999-01-01'),(43650,'d007','1996-05-19','9999-01-01'),(43651,'d001','1994-04-14','1994-10-20'),(43651,'d007','1994-10-20','2001-01-11'),(43652,'d005','1996-07-03','9999-01-01'),(43653,'d008','1986-05-04','9999-01-01'),(43654,'d004','1994-11-15','9999-01-01'),(43655,'d008','1994-02-11','9999-01-01'),(43656,'d004','1989-12-12','9999-01-01'),(43657,'d005','1997-07-11','2002-02-08'),(43658,'d004','1996-10-14','9999-01-01'),(43659,'d007','1997-12-24','9999-01-01'),(43660,'d005','1992-12-31','9999-01-01'),(43661,'d004','1987-04-16','1990-10-28'),(43661,'d006','1990-10-28','9999-01-01'),(43662,'d003','1997-04-16','9999-01-01'),(43663,'d004','1995-06-14','9999-01-01'),(43664,'d007','1995-08-17','1999-03-16'),(43665,'d007','1998-06-11','9999-01-01'),(43666,'d005','1998-07-16','9999-01-01'),(43667,'d005','1998-03-13','1998-04-17'),(43668,'d007','1999-02-07','9999-01-01'),(43669,'d004','1988-08-24','9999-01-01'),(43670,'d001','1989-11-08','9999-01-01'),(43670,'d007','1987-10-18','1989-11-08'),(43671,'d004','2000-01-01','9999-01-01'),(43672,'d007','1990-07-22','1998-06-07'),(43673,'d005','1988-06-29','9999-01-01'),(43674,'d005','1990-06-25','9999-01-01'),(43675,'d004','1993-01-18','9999-01-01'),(43676,'d007','1989-11-01','9999-01-01'),(43677,'d005','1993-01-22','9999-01-01'),(43678,'d007','1985-07-23','9999-01-01'),(43679,'d003','1996-01-18','1997-02-01'),(43680,'d004','1996-07-18','1998-06-10'),(43680,'d009','1998-06-10','9999-01-01'),(43681,'d007','1998-11-23','9999-01-01'),(43682,'d006','1990-06-11','9999-01-01'),(43683,'d006','1996-08-11','9999-01-01'),(43684,'d004','1999-11-01','9999-01-01'),(43685,'d003','1994-12-21','9999-01-01'),(43686,'d005','1996-06-06','9999-01-01'),(43687,'d006','1999-11-29','2001-11-15'),(43688,'d005','1994-12-26','2000-02-14'),(43688,'d008','2000-02-14','9999-01-01'),(43689,'d007','1987-07-31','9999-01-01'),(43690,'d005','1988-04-20','9999-01-01'),(43691,'d005','1987-11-24','9999-01-01'),(43692,'d007','1988-08-09','9999-01-01'),(43693,'d008','1995-11-16','9999-01-01'),(43694,'d004','1988-04-30','1998-01-11'),(43695,'d001','1998-03-22','2000-11-27'),(43696,'d004','1998-04-22','9999-01-01'),(43697,'d001','1997-11-30','9999-01-01'),(43697,'d007','1996-08-22','1997-11-30'),(43698,'d005','1990-05-30','9999-01-01'),(43699,'d003','1989-08-22','1994-09-12'),(43700,'d005','1988-05-10','9999-01-01'),(43701,'d009','1993-10-03','9999-01-01'),(43702,'d002','1989-06-03','9999-01-01'),(43703,'d007','1995-09-26','9999-01-01'),(43704,'d004','1994-10-06','1997-09-02'),(43705,'d007','1990-03-11','9999-01-01'),(43706,'d004','1999-03-13','1999-10-18'),(43707,'d007','1996-11-06','9999-01-01'),(43708,'d005','1986-08-26','1998-04-02'),(43708,'d008','1998-04-02','9999-01-01'),(43709,'d007','1997-06-20','9999-01-01'),(43710,'d007','1994-10-03','9999-01-01'),(43711,'d004','1995-06-26','9999-01-01'),(43712,'d004','1985-06-18','9999-01-01'),(43713,'d002','1995-03-08','1997-10-13'),(43714,'d007','1990-06-10','9999-01-01'),(43715,'d004','1988-09-03','9999-01-01'),(43716,'d007','1989-11-06','1997-07-08'),(43717,'d001','1996-08-25','9999-01-01'),(43717,'d007','1985-08-26','1996-08-25'),(43718,'d007','1985-10-02','9999-01-01'),(43719,'d005','1996-09-14','9999-01-01'),(43720,'d003','1991-08-08','9999-01-01'),(43721,'d003','1986-09-15','1998-07-29'),(43722,'d005','1999-06-28','9999-01-01'),(43723,'d008','1990-12-15','1993-08-29'),(43724,'d004','1997-01-01','9999-01-01'),(43725,'d005','1988-06-05','9999-01-01'),(43726,'d004','1995-09-03','9999-01-01'),(43727,'d004','1996-03-30','9999-01-01'),(43727,'d005','1994-10-30','1996-03-30'),(43728,'d007','1988-06-02','1990-01-22'),(43729,'d005','1997-11-18','9999-01-01'),(43730,'d004','1996-06-21','9999-01-01'),(43731,'d002','1995-08-17','9999-01-01'),(43732,'d007','1992-09-11','9999-01-01'),(43733,'d003','1993-12-31','9999-01-01'),(43734,'d004','1992-12-22','1998-12-25'),(43735,'d004','1986-06-21','9999-01-01'),(43736,'d004','1996-03-19','9999-01-01'),(43737,'d004','1993-05-04','1998-01-24'),(43737,'d006','1998-01-24','9999-01-01'),(43738,'d005','1999-03-16','2000-09-07'),(43739,'d009','1996-10-05','9999-01-01'),(43740,'d009','1996-01-09','9999-01-01'),(43741,'d007','1985-11-19','9999-01-01'),(43742,'d004','1988-03-13','1989-03-19'),(43743,'d005','1986-03-12','9999-01-01'),(43744,'d001','1992-07-12','1999-07-11'),(43745,'d007','1993-11-10','9999-01-01'),(43746,'d004','1994-03-12','9999-01-01'),(43746,'d005','1991-05-25','1994-03-12'),(43747,'d005','1986-12-03','9999-01-01'),(43748,'d007','1996-08-31','9999-01-01'),(43749,'d007','1985-05-16','9999-01-01'),(43750,'d004','1993-10-08','9999-01-01'),(43751,'d005','1990-07-13','9999-01-01'),(43752,'d006','1988-04-17','9999-01-01'),(43753,'d005','1998-09-23','2002-02-06'),(43754,'d003','1997-05-08','9999-01-01'),(43755,'d004','1988-03-04','9999-01-01'),(43755,'d005','1986-02-23','1988-03-04'),(43756,'d007','1987-10-14','9999-01-01'),(43757,'d003','1992-07-07','9999-01-01'),(43758,'d005','1994-11-17','9999-01-01'),(43759,'d004','1993-06-29','9999-01-01'),(43760,'d005','1999-07-23','9999-01-01'),(43761,'d005','1990-11-07','1999-12-28'),(43762,'d002','1993-03-29','9999-01-01'),(43763,'d005','1999-09-21','2002-04-08'),(43764,'d003','1994-02-23','9999-01-01'),(43765,'d004','1992-08-30','1997-04-10'),(43765,'d006','1997-04-10','9999-01-01'),(43766,'d007','1988-05-01','9999-01-01'),(43767,'d002','1996-07-18','9999-01-01'),(43768,'d004','1995-02-09','9999-01-01'),(43769,'d009','1998-09-02','9999-01-01'),(43770,'d009','1998-09-04','9999-01-01'),(43771,'d009','1999-07-30','2000-12-06'),(43772,'d005','1997-10-02','9999-01-01'),(43773,'d005','1989-05-16','9999-01-01'),(43774,'d004','1999-12-19','9999-01-01'),(43775,'d001','1991-07-10','9999-01-01'),(43775,'d007','1989-10-27','1991-07-10'),(43776,'d001','1994-01-26','9999-01-01'),(43777,'d004','1997-06-23','9999-01-01'),(43778,'d005','1991-02-12','9999-01-01'),(43779,'d005','1997-11-28','1998-01-27'),(43780,'d002','1996-11-17','9999-01-01'),(43781,'d005','1998-03-31','9999-01-01'),(43782,'d003','1995-02-18','9999-01-01'),(43783,'d006','1990-01-07','9999-01-01'),(43784,'d005','1996-04-22','9999-01-01'),(43785,'d002','1999-07-10','9999-01-01'),(43785,'d003','1991-07-27','1999-07-10'),(43786,'d009','1994-05-22','2000-06-22'),(43787,'d003','1985-06-06','9999-01-01'),(43788,'d007','1988-03-28','9999-01-01'),(43789,'d005','1999-12-24','9999-01-01'),(43790,'d003','1990-04-04','9999-01-01'),(43791,'d004','1999-04-04','9999-01-01'),(43792,'d007','1987-03-25','9999-01-01'),(43793,'d005','1992-06-19','9999-01-01'),(43794,'d007','1991-05-01','1998-08-01'),(43794,'d009','1998-08-01','9999-01-01'),(43795,'d008','1990-04-24','1991-02-02'),(43796,'d005','1995-10-02','9999-01-01'),(43797,'d005','1989-09-07','9999-01-01'),(43798,'d007','1987-06-30','1992-02-18'),(43799,'d005','1992-11-06','9999-01-01'),(43800,'d004','1992-04-24','9999-01-01'),(43801,'d001','1987-01-15','9999-01-01'),(43802,'d007','1989-04-28','9999-01-01'),(43803,'d002','1992-09-30','9999-01-01'),(43804,'d005','1988-02-10','1997-01-24'),(43804,'d008','1997-01-24','9999-01-01'),(43805,'d004','1993-04-11','9999-01-01'),(43806,'d003','1988-01-13','9999-01-01'),(43807,'d005','1987-10-10','1991-12-21'),(43808,'d004','1995-06-14','9999-01-01'),(43809,'d007','1993-04-20','9999-01-01'),(43810,'d005','1986-04-01','1993-10-21'),(43811,'d007','1988-09-02','9999-01-01'),(43812,'d004','1996-02-01','9999-01-01'),(43813,'d005','1985-07-03','9999-01-01'),(43814,'d001','1998-07-02','2000-04-26'),(43814,'d009','2000-04-26','9999-01-01'),(43815,'d007','1992-04-04','9999-01-01'),(43816,'d005','1988-11-29','9999-01-01'),(43817,'d008','1990-03-23','9999-01-01'),(43818,'d001','1993-02-08','2001-10-20'),(43819,'d009','1990-01-19','9999-01-01'),(43820,'d003','1994-04-26','9999-01-01'),(43821,'d002','1992-11-10','9999-01-01'),(43822,'d002','1993-08-02','9999-01-01'),(43823,'d004','1985-10-21','1995-11-02'),(43824,'d005','1991-07-16','2002-07-02'),(43825,'d005','1994-05-22','9999-01-01'),(43825,'d009','1991-10-20','1994-05-22'),(43826,'d001','1988-05-13','9999-01-01'),(43827,'d004','1992-11-12','9999-01-01'),(43828,'d009','1985-12-28','9999-01-01'),(43829,'d006','1993-07-10','9999-01-01'),(43830,'d004','1996-10-09','1999-02-02'),(43831,'d006','1992-07-27','9999-01-01'),(43832,'d005','1995-06-28','1996-10-27'),(43833,'d007','1999-04-06','9999-01-01'),(43834,'d001','1999-04-03','2001-11-20'),(43834,'d007','1997-10-03','1999-04-03'),(43835,'d007','1992-08-05','9999-01-01'),(43836,'d008','1997-09-01','9999-01-01'),(43837,'d001','1995-01-08','9999-01-01'),(43838,'d007','1994-11-06','2001-07-07'),(43839,'d001','1999-11-22','9999-01-01'),(43840,'d003','1985-08-21','9999-01-01'),(43841,'d009','1989-02-15','9999-01-01'),(43842,'d005','1987-01-30','1992-05-27'),(43843,'d007','1995-11-15','9999-01-01'),(43844,'d005','1995-03-12','9999-01-01'),(43845,'d004','1999-04-01','2002-02-04'),(43845,'d009','2002-02-04','9999-01-01'),(43846,'d001','1990-07-24','9999-01-01'),(43847,'d001','1987-05-27','1995-09-22'),(43848,'d004','1999-05-26','9999-01-01'),(43849,'d004','1993-06-24','9999-01-01'),(43850,'d004','1994-04-07','9999-01-01'),(43851,'d006','1995-08-25','9999-01-01'),(43852,'d005','1990-05-20','9999-01-01'),(43853,'d004','1988-02-08','1999-06-07'),(43853,'d009','1999-06-07','9999-01-01'),(43854,'d008','1991-08-01','9999-01-01'),(43855,'d007','1990-12-31','1992-10-14'),(43856,'d004','1988-08-25','9999-01-01'),(43857,'d006','1987-09-28','1996-07-24'),(43858,'d007','1985-09-12','9999-01-01'),(43859,'d003','1985-12-21','9999-01-01'),(43860,'d004','1996-12-14','9999-01-01'),(43861,'d005','1991-10-22','9999-01-01'),(43862,'d007','1992-09-04','9999-01-01'),(43863,'d004','1994-09-03','1997-03-26'),(43863,'d006','1997-03-26','9999-01-01'),(43864,'d005','1998-12-31','9999-01-01'),(43865,'d005','1994-09-20','9999-01-01'),(43866,'d001','1990-08-18','1999-07-07'),(43867,'d001','1991-04-08','9999-01-01'),(43868,'d008','1992-12-07','9999-01-01'),(43869,'d008','1990-09-05','9999-01-01'),(43870,'d004','1996-09-10','9999-01-01'),(43871,'d005','1986-11-22','9999-01-01'),(43872,'d004','1985-10-02','1989-05-31'),(43872,'d005','1985-07-13','1985-10-02'),(43873,'d007','1992-10-12','9999-01-01'),(43874,'d007','1991-02-15','9999-01-01'),(43875,'d005','1998-09-16','9999-01-01'),(43876,'d005','1990-06-15','1997-08-24'),(43877,'d006','1989-12-20','1993-07-20'),(43878,'d006','1988-10-19','9999-01-01'),(43879,'d002','1997-01-14','9999-01-01'),(43880,'d005','1997-11-04','9999-01-01'),(43881,'d004','1999-05-25','2001-03-04'),(43881,'d009','2001-03-04','9999-01-01'),(43882,'d004','1993-11-12','9999-01-01'),(43883,'d008','1986-01-23','9999-01-01'),(43884,'d004','1987-09-02','9999-01-01'),(43885,'d007','1996-01-01','9999-01-01'),(43886,'d001','1992-02-10','1992-10-02'),(43887,'d008','1991-03-11','9999-01-01'),(43888,'d007','1985-12-24','9999-01-01'),(43889,'d007','1985-05-22','1985-09-19'),(43890,'d004','1993-10-24','9999-01-01'),(43891,'d001','1986-02-04','2000-10-17'),(43891,'d007','2000-10-17','9999-01-01'),(43892,'d001','1986-04-05','9999-01-01'),(43893,'d009','1985-09-12','9999-01-01'),(43894,'d004','1991-07-28','2000-02-10'),(43895,'d003','1990-02-24','9999-01-01'),(43896,'d004','1997-07-10','9999-01-01'),(43897,'d005','1998-09-14','9999-01-01'),(43898,'d008','1993-06-26','9999-01-01'),(43899,'d002','1997-06-13','9999-01-01'),(43900,'d001','1991-09-11','9999-01-01'),(43901,'d004','1995-04-19','2001-09-01'),(43901,'d009','2001-09-01','2002-01-04'),(43902,'d005','1996-10-06','1997-08-18'),(43903,'d005','1996-07-09','9999-01-01'),(43904,'d004','1995-01-18','1996-07-21'),(43905,'d007','1995-06-10','9999-01-01'),(43906,'d007','1990-05-25','9999-01-01'),(43907,'d007','1990-07-20','1995-02-15'),(43908,'d004','1992-04-07','9999-01-01'),(43909,'d005','1995-04-04','9999-01-01'),(43909,'d009','1992-10-13','1995-04-04'),(43910,'d005','1993-01-21','9999-01-01'),(43911,'d006','1996-04-23','9999-01-01'),(43912,'d002','1996-08-21','9999-01-01'),(43913,'d001','1989-07-11','9999-01-01'),(43914,'d004','1998-11-29','9999-01-01'),(43915,'d009','1990-12-05','2000-10-23'),(43916,'d004','1991-07-17','9999-01-01'),(43917,'d004','1997-05-13','9999-01-01'),(43918,'d004','1999-02-27','2000-10-14'),(43918,'d006','2000-10-14','9999-01-01'),(43919,'d006','1989-04-10','1991-05-19'),(43920,'d004','1986-02-23','9999-01-01'),(43921,'d004','1996-03-29','9999-01-01'),(43922,'d005','1996-07-14','9999-01-01'),(43923,'d004','1986-02-07','9999-01-01'),(43924,'d005','1992-09-19','9999-01-01'),(43925,'d002','1998-01-09','9999-01-01'),(43926,'d004','1988-01-26','1990-07-06'),(43927,'d005','1991-01-01','9999-01-01'),(43928,'d004','1989-05-19','9999-01-01'),(43928,'d008','1988-06-18','1989-05-19'),(43929,'d007','1998-07-07','9999-01-01'),(43930,'d004','1988-05-27','9999-01-01'),(43931,'d005','1990-10-26','9999-01-01'),(43932,'d005','1987-02-13','9999-01-01'),(43933,'d005','1991-12-17','9999-01-01'),(43934,'d007','1987-01-07','9999-01-01'),(43935,'d004','1998-07-05','2002-02-18'),(43936,'d004','1988-12-09','9999-01-01'),(43937,'d004','1988-08-22','9999-01-01'),(43938,'d007','1997-07-01','1998-08-07'),(43938,'d009','1998-08-07','9999-01-01'),(43939,'d004','1994-04-29','1996-11-04'),(43940,'d004','1987-09-18','9999-01-01'),(43941,'d002','1987-06-16','9999-01-01'),(43942,'d004','1985-10-11','9999-01-01'),(43943,'d006','1989-10-08','1999-06-23'),(43944,'d004','1994-09-23','9999-01-01'),(43945,'d005','1991-11-18','9999-01-01'),(43946,'d005','2000-05-18','9999-01-01'),(43946,'d008','1986-11-23','2000-05-18'),(43947,'d005','1997-01-06','1997-03-04'),(43948,'d002','1987-06-12','9999-01-01'),(43949,'d004','1999-07-02','9999-01-01'),(43950,'d005','1991-07-17','9999-01-01'),(43951,'d001','1986-06-22','9999-01-01'),(43952,'d005','1999-09-04','2002-03-09'),(43953,'d009','1997-01-31','2000-12-26'),(43954,'d002','1993-12-12','9999-01-01'),(43955,'d004','1987-07-14','1993-01-18'),(43955,'d006','1993-01-18','9999-01-01'),(43956,'d005','1995-10-06','2000-09-10'),(43957,'d007','1995-03-02','9999-01-01'),(43958,'d009','1987-03-16','9999-01-01'),(43959,'d005','1987-12-26','2001-03-09'),(43960,'d004','1993-01-27','9999-01-01'),(43961,'d007','1993-04-26','9999-01-01'),(43962,'d004','1995-05-07','2002-06-11'),(43963,'d004','1985-04-01','9999-01-01'),(43964,'d004','1995-08-17','9999-01-01'),(43965,'d001','2001-05-08','9999-01-01'),(43965,'d007','1989-08-07','2001-05-08'),(43966,'d004','1988-09-28','9999-01-01'),(43967,'d004','1993-03-24','9999-01-01'),(43968,'d005','1991-05-16','9999-01-01'),(43969,'d005','1985-02-02','1992-09-13'),(43970,'d004','1985-06-04','9999-01-01'),(43971,'d005','1991-09-10','9999-01-01'),(43972,'d005','1996-11-11','9999-01-01'),(43973,'d007','1987-02-20','9999-01-01'),(43974,'d005','1996-01-17','9999-01-01'),(43975,'d005','2001-07-22','9999-01-01'),(43975,'d009','1985-12-28','2001-07-22'),(43976,'d009','1985-08-24','9999-01-01'),(43977,'d009','1997-09-01','2000-07-26'),(43978,'d004','1989-01-14','9999-01-01'),(43979,'d005','1998-04-21','2001-04-28'),(43980,'d004','1990-08-30','9999-01-01'),(43981,'d004','1990-11-14','9999-01-01'),(43982,'d004','1995-05-17','9999-01-01'),(43983,'d006','1987-11-29','9999-01-01'),(43984,'d005','1986-06-13','9999-01-01'),(43985,'d004','2001-07-10','9999-01-01'),(43985,'d008','1997-08-30','2001-07-10'),(43986,'d004','1989-01-30','9999-01-01'),(43987,'d007','1991-08-15','9999-01-01'),(43988,'d007','1988-08-09','1998-04-06'),(43989,'d005','1992-09-04','9999-01-01'),(43990,'d005','1995-04-28','2001-03-04'),(43991,'d005','1987-02-03','9999-01-01'),(43992,'d009','1991-05-07','9999-01-01'),(43993,'d004','1987-09-25','2002-06-23'),(43994,'d001','1992-04-24','2002-07-12'),(43994,'d009','2002-07-12','9999-01-01'),(43995,'d003','1990-10-12','9999-01-01'),(43996,'d004','1988-06-24','9999-01-01'),(43997,'d004','1994-07-29','9999-01-01'),(43998,'d006','1991-12-08','9999-01-01'),(43999,'d004','1989-02-12','9999-01-01'),(44000,'d007','1989-03-28','1996-07-14'),(44001,'d005','1998-03-03','9999-01-01'),(44002,'d004','1996-02-08','1998-05-16'),(44003,'d004','1992-03-20','9999-01-01'),(44003,'d009','1990-11-27','1992-03-20'),(44004,'d008','1997-10-21','9999-01-01'),(44005,'d007','1995-11-18','9999-01-01'),(44006,'d005','1987-05-19','9999-01-01'),(44007,'d004','1990-12-11','9999-01-01'),(44008,'d003','1999-04-03','9999-01-01'),(44009,'d005','1986-10-07','1992-01-14'),(44010,'d001','1997-04-25','9999-01-01'),(44011,'d005','1989-10-23','9999-01-01'),(44012,'d004','1994-10-14','1997-05-29'),(44012,'d009','1997-05-29','2001-11-23'),(44013,'d008','1989-07-21','9999-01-01'),(44014,'d005','1995-04-16','9999-01-01'),(44015,'d007','1996-11-24','9999-01-01'),(44016,'d002','1995-11-25','9999-01-01'),(44017,'d003','1992-02-03','9999-01-01'),(44018,'d006','1993-05-10','9999-01-01'),(44019,'d005','1994-01-23','9999-01-01'),(44020,'d005','1995-02-28','9999-01-01'),(44021,'d004','1999-09-03','1999-09-22'),(44021,'d009','1999-09-22','1999-10-20'),(44022,'d004','1999-09-23','9999-01-01'),(44023,'d009','1989-10-18','9999-01-01'),(44024,'d002','1995-08-29','9999-01-01'),(44025,'d007','1989-03-08','9999-01-01'),(44026,'d004','1989-03-06','9999-01-01'),(44027,'d004','1994-04-24','1998-08-08'),(44028,'d004','1992-02-26','9999-01-01'),(44029,'d008','1985-12-24','9999-01-01'),(44030,'d005','2001-06-28','9999-01-01'),(44030,'d008','1988-05-10','2001-06-28'),(44031,'d008','1998-11-17','1999-04-22'),(44032,'d005','1999-04-01','9999-01-01'),(44033,'d005','1995-04-06','9999-01-01'),(44034,'d001','1997-09-25','9999-01-01'),(44035,'d005','1993-06-23','9999-01-01'),(44036,'d005','1990-06-13','9999-01-01'),(44037,'d009','1999-11-23','9999-01-01'),(44038,'d005','1989-03-26','9999-01-01'),(44039,'d004','1996-01-04','9999-01-01'),(44039,'d005','1990-02-09','1996-01-04'),(44040,'d007','1997-04-13','2000-06-10'),(44041,'d005','1986-12-04','9999-01-01'),(44042,'d007','1995-03-04','9999-01-01'),(44043,'d004','1995-03-10','9999-01-01'),(44044,'d005','1998-12-10','9999-01-01'),(44045,'d004','1990-06-06','9999-01-01'),(44046,'d005','1999-05-26','1999-09-03'),(44047,'d005','1997-12-31','9999-01-01'),(44048,'d006','1995-12-20','1999-02-14'),(44049,'d007','1989-01-03','2000-01-03'),(44049,'d009','2000-01-03','9999-01-01'),(44050,'d004','1990-10-03','9999-01-01'),(44051,'d005','1998-07-16','9999-01-01'),(44052,'d002','1985-09-21','9999-01-01'),(44053,'d009','1996-12-15','1999-11-14'),(44054,'d005','1997-02-09','9999-01-01'),(44055,'d003','1992-01-16','9999-01-01'),(44056,'d006','1993-02-22','9999-01-01'),(44057,'d004','1994-01-02','9999-01-01'),(44058,'d004','1985-05-01','9999-01-01'),(44059,'d004','1989-01-28','2001-11-28'),(44060,'d004','1998-11-29','9999-01-01'),(44060,'d005','1997-06-07','1998-11-29'),(44061,'d004','1999-09-21','9999-01-01'),(44062,'d007','1993-05-24','9999-01-01'),(44063,'d004','1994-05-21','9999-01-01'),(44064,'d005','1988-10-01','9999-01-01'),(44065,'d004','1989-10-01','9999-01-01'),(44066,'d002','1985-10-28','1997-09-30'),(44067,'d004','1994-07-29','9999-01-01'),(44068,'d003','1989-01-24','1998-08-14'),(44069,'d005','1992-07-18','9999-01-01'),(44070,'d001','1995-03-04','9999-01-01'),(44070,'d007','1992-04-20','1995-03-04'),(44071,'d004','1994-04-29','9999-01-01'),(44072,'d003','1997-07-26','9999-01-01'),(44073,'d005','1986-10-07','1998-08-20'),(44074,'d004','1992-01-13','1994-06-10'),(44075,'d007','1993-01-17','2001-05-29'),(44076,'d002','1993-10-16','1997-01-25'),(44077,'d005','1991-02-15','1994-10-14'),(44078,'d001','1988-01-04','9999-01-01'),(44079,'d004','1988-10-26','9999-01-01'),(44080,'d001','1994-09-22','9999-01-01'),(44080,'d003','1990-10-21','1994-09-22'),(44081,'d007','1985-07-01','9999-01-01'),(44082,'d004','1995-10-06','9999-01-01'),(44083,'d007','1988-12-26','9999-01-01'),(44084,'d008','1991-05-13','9999-01-01'),(44085,'d007','1993-11-24','1999-10-24'),(44086,'d008','1995-09-02','9999-01-01'),(44087,'d004','1986-12-24','9999-01-01'),(44088,'d009','1996-11-06','9999-01-01'),(44089,'d007','1992-04-14','1994-04-24'),(44089,'d009','1994-04-24','1994-05-31'),(44090,'d002','1991-01-19','2002-05-22'),(44091,'d004','1992-10-31','9999-01-01'),(44092,'d004','1992-04-09','9999-01-01'),(44093,'d004','1991-04-29','9999-01-01'),(44094,'d005','1996-08-24','9999-01-01'),(44095,'d009','1985-05-11','9999-01-01'),(44096,'d004','1995-04-21','9999-01-01'),(44097,'d006','1986-10-28','9999-01-01'),(44098,'d004','1998-01-04','2001-04-01'),(44099,'d007','1987-02-28','9999-01-01'),(44100,'d004','1988-08-02','1991-11-20'),(44100,'d006','1991-11-20','9999-01-01'),(44101,'d004','1988-02-12','1991-02-16'),(44102,'d008','1997-07-13','9999-01-01'),(44103,'d007','1999-06-05','9999-01-01'),(44104,'d008','1992-01-30','9999-01-01'),(44105,'d009','1987-06-29','9999-01-01'),(44106,'d005','1986-07-24','9999-01-01'),(44107,'d004','1997-01-13','9999-01-01'),(44108,'d001','1996-03-26','2000-08-29'),(44109,'d004','1991-09-18','1996-06-06'),(44109,'d009','1996-06-06','9999-01-01'),(44110,'d009','1986-02-03','9999-01-01'),(44111,'d007','1985-07-23','9999-01-01'),(44112,'d007','1992-03-16','9999-01-01'),(44113,'d007','1989-09-27','9999-01-01'),(44114,'d004','1995-01-23','9999-01-01'),(44115,'d007','1995-08-11','2002-06-05'),(44116,'d002','1997-02-15','9999-01-01'),(44117,'d008','1999-01-23','9999-01-01'),(44118,'d004','1991-01-15','9999-01-01'),(44119,'d005','1986-06-17','1999-09-29'),(44120,'d005','1995-08-11','1997-12-12'),(44120,'d008','1997-12-12','9999-01-01'),(44121,'d003','1991-06-16','1994-10-19'),(44122,'d005','1992-08-16','9999-01-01'),(44123,'d004','1994-10-31','9999-01-01'),(44124,'d002','1998-05-26','9999-01-01'),(44125,'d007','1987-07-04','9999-01-01'),(44126,'d005','1991-04-05','9999-01-01'),(44127,'d001','1996-10-22','9999-01-01'),(44128,'d004','1995-01-01','9999-01-01'),(44129,'d005','1993-01-05','1995-06-25'),(44129,'d008','1995-06-25','1997-08-29'),(44130,'d005','1997-08-13','9999-01-01'),(44131,'d007','1999-11-18','9999-01-01'),(44132,'d002','1994-08-22','9999-01-01'),(44133,'d005','1994-04-20','9999-01-01'),(44134,'d007','1993-11-25','9999-01-01'),(44135,'d008','1994-08-02','9999-01-01'),(44136,'d004','1988-09-05','9999-01-01'),(44137,'d001','2001-03-04','9999-01-01'),(44137,'d007','1998-05-12','2001-03-04'),(44138,'d008','1993-08-19','2002-01-07'),(44139,'d007','1989-09-08','9999-01-01'),(44140,'d004','1997-11-29','1999-03-24'),(44141,'d009','1998-02-18','9999-01-01'),(44142,'d005','1989-06-30','1992-04-01'),(44143,'d005','1987-04-28','1991-09-07'),(44144,'d001','1994-11-01','9999-01-01'),(44145,'d007','1987-06-06','9999-01-01'),(44146,'d004','1997-12-10','9999-01-01'),(44147,'d004','2000-12-16','9999-01-01'),(44147,'d009','1999-09-02','2000-12-16'),(44148,'d008','1988-12-06','9999-01-01'),(44149,'d005','1994-08-06','2000-05-17'),(44150,'d006','1990-12-08','9999-01-01'),(44151,'d005','1986-04-06','9999-01-01'),(44152,'d004','1997-09-08','9999-01-01'),(44153,'d004','1998-08-30','9999-01-01'),(44154,'d007','1996-03-17','9999-01-01'),(44155,'d005','2002-07-22','9999-01-01'),(44155,'d006','1996-07-12','2002-07-22'),(44156,'d005','1991-09-04','9999-01-01'),(44157,'d007','1986-06-28','9999-01-01'),(44158,'d004','1992-01-09','1996-03-13'),(44159,'d002','1990-03-14','9999-01-01'),(44160,'d007','1999-07-21','2002-02-20'),(44161,'d005','1999-06-21','9999-01-01'),(44162,'d006','1985-12-16','9999-01-01'),(44163,'d004','1988-09-22','1991-08-08'),(44164,'d005','1997-05-09','9999-01-01'),(44165,'d005','1990-08-13','9999-01-01'),(44165,'d008','1988-06-23','1990-08-13'),(44166,'d009','1999-12-17','9999-01-01'),(44167,'d009','1989-06-13','9999-01-01'),(44168,'d005','1996-08-17','9999-01-01'),(44169,'d001','1990-12-03','1992-06-23'),(44170,'d004','1985-02-04','9999-01-01'),(44171,'d004','1994-12-26','9999-01-01'),(44172,'d007','1992-06-10','1996-03-29'),(44173,'d007','1999-05-31','9999-01-01'),(44174,'d008','1999-11-29','9999-01-01'),(44175,'d007','1989-03-02','1989-12-23'),(44175,'d009','1989-12-23','9999-01-01'),(44176,'d005','1985-02-24','9999-01-01'),(44177,'d006','1986-12-09','9999-01-01'),(44178,'d007','1985-07-06','9999-01-01'),(44179,'d001','1991-12-25','1998-09-04'),(44180,'d001','1989-03-30','9999-01-01'),(44181,'d002','1989-05-09','1991-04-18'),(44182,'d004','1998-07-19','9999-01-01'),(44183,'d004','1995-02-05','9999-01-01'),(44184,'d005','1988-03-01','1988-12-08'),(44184,'d008','1988-12-08','9999-01-01'),(44185,'d001','1991-11-04','9999-01-01'),(44186,'d007','1985-06-22','1988-11-21'),(44187,'d005','1996-01-13','9999-01-01'),(44188,'d007','1991-03-16','9999-01-01'),(44189,'d005','1997-01-27','9999-01-01'),(44190,'d005','1997-03-17','9999-01-01'),(44191,'d004','1998-05-19','9999-01-01'),(44192,'d001','1992-02-07','9999-01-01'),(44193,'d005','1999-01-03','9999-01-01'),(44194,'d005','1998-05-28','2001-06-12'),(44194,'d008','2001-06-12','2001-12-27'),(44195,'d004','1987-06-03','9999-01-01'),(44196,'d004','1993-11-20','9999-01-01'),(44197,'d003','1987-09-11','9999-01-01'),(44198,'d007','1989-02-02','9999-01-01'),(44199,'d007','1999-12-22','9999-01-01'),(44200,'d004','1985-11-12','9999-01-01'),(44201,'d005','1991-12-20','1992-08-02'),(44202,'d004','1999-04-10','1999-08-02'),(44202,'d006','1999-08-02','9999-01-01'),(44203,'d007','1989-09-18','9999-01-01'),(44204,'d005','1991-05-16','9999-01-01'),(44205,'d004','1993-08-02','9999-01-01'),(44206,'d007','1988-08-05','9999-01-01'),(44207,'d005','1998-11-26','2000-07-17'),(44208,'d003','1999-02-14','9999-01-01'),(44209,'d005','1993-03-20','1997-11-27'),(44210,'d007','1998-08-11','9999-01-01'),(44211,'d004','1990-03-17','9999-01-01'),(44212,'d005','1991-07-01','9999-01-01'),(44213,'d004','1985-10-08','1999-10-31'),(44213,'d009','1999-10-31','9999-01-01'),(44214,'d004','1999-09-19','9999-01-01'),(44215,'d008','1992-05-07','9999-01-01'),(44216,'d009','1995-01-29','9999-01-01'),(44217,'d004','1999-08-01','2001-09-09'),(44218,'d007','1987-12-14','9999-01-01'),(44219,'d004','1991-04-25','9999-01-01'),(44220,'d004','1987-03-08','9999-01-01'),(44221,'d004','1991-06-19','9999-01-01'),(44222,'d001','1999-03-02','9999-01-01'),(44223,'d005','1994-04-06','9999-01-01'),(44224,'d005','1986-10-22','1989-07-18'),(44224,'d008','1989-07-18','9999-01-01'),(44225,'d004','1991-11-20','1998-10-18'),(44226,'d005','1999-03-14','2002-01-27'),(44227,'d005','1991-07-24','9999-01-01'),(44228,'d005','1999-09-26','9999-01-01'),(44229,'d005','1987-06-09','9999-01-01'),(44230,'d006','1998-07-21','9999-01-01'),(44231,'d006','1993-01-28','9999-01-01'),(44232,'d004','1999-12-29','2000-02-27'),(44233,'d005','1985-04-12','9999-01-01'),(44234,'d005','1999-03-14','2000-08-14'),(44234,'d008','2000-08-14','9999-01-01'),(44235,'d005','1998-07-13','9999-01-01'),(44236,'d009','1998-12-09','9999-01-01'),(44237,'d004','1987-05-25','1990-03-22'),(44238,'d005','1998-10-25','2001-10-14'),(44239,'d001','1997-08-26','9999-01-01'),(44240,'d005','1988-09-06','9999-01-01'),(44241,'d007','1985-06-20','9999-01-01'),(44242,'d005','1989-07-05','9999-01-01'),(44243,'d005','1999-11-10','2000-10-05'),(44243,'d008','2000-10-05','9999-01-01'),(44244,'d002','1988-04-05','9999-01-01'),(44245,'d007','1995-07-03','9999-01-01'),(44246,'d004','1998-10-24','1999-01-03'),(44247,'d004','1994-07-17','9999-01-01'),(44248,'d009','1994-04-22','9999-01-01'),(44249,'d004','1989-09-20','9999-01-01'),(44250,'d005','1995-03-04','9999-01-01'),(44251,'d006','1987-03-03','9999-01-01'),(44252,'d004','1992-07-02','9999-01-01'),(44253,'d005','1996-10-21','1997-04-09'),(44253,'d008','1997-04-09','9999-01-01'),(44254,'d007','1998-08-29','2001-06-20'),(44255,'d006','1988-03-30','9999-01-01'),(44256,'d006','1987-03-01','9999-01-01'),(44257,'d004','1995-05-07','9999-01-01'),(44258,'d005','1989-12-31','9999-01-01'),(44259,'d002','1996-07-08','9999-01-01'),(44260,'d005','1988-10-10','9999-01-01'),(44261,'d004','1994-04-28','1994-05-12'),(44261,'d009','1994-02-16','1994-04-28'),(44262,'d002','1987-04-01','9999-01-01'),(44263,'d005','1999-12-19','9999-01-01'),(44264,'d005','1988-01-28','1996-11-14'),(44265,'d005','1997-01-30','9999-01-01'),(44266,'d004','1989-08-15','9999-01-01'),(44267,'d005','1997-10-17','9999-01-01'),(44268,'d009','1990-07-18','9999-01-01'),(44269,'d005','1999-09-26','9999-01-01'),(44270,'d004','1997-02-05','1999-02-04'),(44271,'d004','1994-11-06','9999-01-01'),(44271,'d008','1994-02-17','1994-11-06'),(44272,'d004','1991-11-28','9999-01-01'),(44273,'d008','1988-07-18','9999-01-01'),(44274,'d004','1992-05-04','9999-01-01'),(44275,'d008','1994-01-30','9999-01-01'),(44276,'d005','1988-02-27','9999-01-01'),(44277,'d002','1998-10-22','9999-01-01'),(44278,'d004','1998-05-28','2002-07-03'),(44279,'d005','1990-08-07','9999-01-01'),(44280,'d001','1998-03-16','9999-01-01'),(44281,'d005','1988-11-29','9999-01-01'),(44281,'d006','1986-09-07','1988-11-29'),(44282,'d007','1991-07-17','9999-01-01'),(44283,'d005','1990-12-03','9999-01-01'),(44284,'d005','1993-02-13','9999-01-01'),(44285,'d004','1995-07-15','9999-01-01'),(44286,'d004','1992-12-13','2001-07-28'),(44287,'d007','1994-05-20','9999-01-01'),(44288,'d009','1993-01-28','9999-01-01'),(44289,'d006','1996-11-23','9999-01-01'),(44290,'d007','1987-03-15','9999-01-01'),(44291,'d002','1994-01-31','1996-06-26'),(44292,'d005','1987-01-18','1988-09-15'),(44292,'d008','1988-09-15','9999-01-01'),(44293,'d009','1986-05-22','9999-01-01'),(44294,'d007','1997-04-05','9999-01-01'),(44295,'d008','1993-04-11','9999-01-01'),(44296,'d009','1985-02-11','9999-01-01'),(44297,'d004','1990-04-14','9999-01-01'),(44298,'d009','1987-09-30','2000-07-26'),(44299,'d007','1988-03-01','9999-01-01'),(44300,'d003','1999-12-22','9999-01-01'),(44301,'d004','1993-11-06','9999-01-01'),(44302,'d007','1998-03-02','1998-03-11'),(44302,'d009','1998-03-11','1999-06-30'),(44303,'d004','1992-09-21','9999-01-01'),(44304,'d001','1991-12-29','9999-01-01'),(44305,'d005','1998-02-14','9999-01-01'),(44306,'d004','1997-04-10','1998-07-06'),(44307,'d003','1987-02-28','9999-01-01'),(44308,'d005','1991-07-14','9999-01-01'),(44309,'d005','1997-08-31','1997-09-09'),(44310,'d007','1997-08-28','9999-01-01'),(44311,'d002','1985-10-31','1988-01-05'),(44312,'d002','1998-01-02','1998-06-22'),(44312,'d003','1998-06-22','9999-01-01'),(44313,'d004','1997-08-05','9999-01-01'),(44314,'d005','1986-12-10','9999-01-01'),(44315,'d007','1996-11-23','9999-01-01'),(44316,'d005','1992-02-27','9999-01-01'),(44317,'d005','1994-06-06','9999-01-01'),(44318,'d005','1997-08-27','9999-01-01'),(44319,'d004','1985-05-02','9999-01-01'),(44320,'d007','1996-09-12','1997-01-10'),(44321,'d004','1986-05-12','9999-01-01'),(44322,'d005','1992-09-20','9999-01-01'),(44322,'d009','1987-12-28','1992-09-20'),(44323,'d005','1987-11-14','9999-01-01'),(44324,'d005','1990-04-23','9999-01-01'),(44325,'d007','2000-01-11','9999-01-01'),(44326,'d007','1989-02-15','9999-01-01'),(44327,'d002','1992-12-02','9999-01-01'),(44328,'d001','1996-05-05','9999-01-01'),(44329,'d005','1987-06-11','1990-10-27'),(44330,'d007','1997-09-24','9999-01-01'),(44331,'d001','1996-01-10','9999-01-01'),(44331,'d003','1995-12-02','1996-01-10'),(44332,'d004','1985-05-25','9999-01-01'),(44333,'d001','1993-04-03','9999-01-01'),(44334,'d005','1998-09-02','1999-05-07'),(44335,'d004','1995-04-10','9999-01-01'),(44336,'d003','1989-12-06','9999-01-01'),(44337,'d007','1999-08-10','9999-01-01'),(44338,'d005','1993-06-19','9999-01-01'),(44339,'d003','1991-10-22','9999-01-01'),(44340,'d002','1999-11-18','9999-01-01'),(44341,'d005','1997-08-30','2001-07-10'),(44341,'d008','2001-07-10','2002-03-02'),(44342,'d005','1994-06-27','9999-01-01'),(44343,'d001','1989-09-01','9999-01-01'),(44344,'d001','1999-12-09','9999-01-01'),(44345,'d003','1987-02-16','9999-01-01'),(44346,'d009','1993-02-13','9999-01-01'),(44347,'d007','1989-08-08','1998-06-09'),(44348,'d005','1997-10-02','9999-01-01'),(44349,'d007','1992-06-07','1998-10-02'),(44349,'d009','1998-10-02','9999-01-01'),(44350,'d008','1997-04-28','9999-01-01'),(44351,'d007','1986-01-07','9999-01-01'),(44352,'d004','1996-12-25','9999-01-01'),(44353,'d005','1991-08-20','9999-01-01'),(44354,'d005','1985-02-27','9999-01-01'),(44355,'d004','1997-06-08','9999-01-01'),(44356,'d006','1990-04-28','1999-07-09'),(44357,'d005','1991-10-26','9999-01-01'),(44358,'d002','1995-11-11','1998-06-06'),(44358,'d007','1998-06-06','9999-01-01'),(44359,'d005','1995-09-20','9999-01-01'),(44360,'d004','1990-03-21','9999-01-01'),(44361,'d001','1987-06-26','9999-01-01'),(44362,'d005','1988-12-13','9999-01-01'),(44363,'d005','1988-01-17','9999-01-01'),(44364,'d009','1999-01-27','2000-05-14'),(44365,'d007','1991-06-15','2000-01-30'),(44366,'d007','1989-08-25','1996-07-12'),(44366,'d009','1996-07-12','9999-01-01'),(44367,'d008','1991-08-20','9999-01-01'),(44368,'d003','1990-12-25','9999-01-01'),(44369,'d005','1990-10-16','9999-01-01'),(44370,'d004','1985-09-25','9999-01-01'),(44371,'d005','1995-03-03','9999-01-01'),(44372,'d002','1999-01-02','2000-08-04'),(44373,'d007','1993-08-15','9999-01-01'),(44374,'d004','1991-06-18','1997-07-28'),(44374,'d009','1997-07-28','9999-01-01'),(44375,'d004','1992-02-24','9999-01-01'),(44376,'d002','1990-02-16','9999-01-01'),(44377,'d005','1991-02-01','9999-01-01'),(44378,'d005','1988-10-26','9999-01-01'),(44379,'d007','1995-09-16','9999-01-01'),(44380,'d007','1999-09-04','9999-01-01'),(44381,'d005','1997-03-18','1998-02-17'),(44382,'d005','1994-03-05','9999-01-01'),(44382,'d009','1989-10-14','1994-03-05'),(44383,'d008','1991-01-20','9999-01-01'),(44384,'d002','1988-01-15','9999-01-01'),(44385,'d004','1998-04-05','9999-01-01'),(44386,'d003','1985-08-28','9999-01-01'),(44387,'d006','1991-03-16','9999-01-01'),(44388,'d004','1989-11-28','9999-01-01'),(44389,'d005','1991-12-23','1997-06-12'),(44390,'d005','1995-10-03','9999-01-01'),(44391,'d008','1998-09-29','9999-01-01'),(44392,'d004','1998-08-30','9999-01-01'),(44392,'d006','1985-03-11','1998-08-30'),(44393,'d004','1991-03-09','9999-01-01'),(44394,'d004','1997-12-19','9999-01-01'),(44395,'d004','1986-01-25','9999-01-01'),(44396,'d005','1985-11-12','2001-06-10'),(44397,'d005','1985-05-14','9999-01-01'),(44398,'d005','1987-09-28','9999-01-01'),(44399,'d008','1998-12-24','9999-01-01'),(44400,'d002','1994-11-07','9999-01-01'),(44401,'d004','1995-11-23','9999-01-01'),(44401,'d005','1993-04-07','1995-11-23'),(44402,'d005','1999-12-29','9999-01-01'),(44403,'d005','1998-08-08','9999-01-01'),(44404,'d004','1990-12-07','9999-01-01'),(44405,'d004','1988-12-26','1995-03-09'),(44406,'d005','1990-06-16','9999-01-01'),(44407,'d005','1989-03-01','1999-08-27'),(44408,'d006','1993-03-25','9999-01-01'),(44409,'d005','1993-10-10','9999-01-01'),(44410,'d004','1997-06-06','9999-01-01'),(44410,'d009','1993-08-15','1997-06-06'),(44411,'d004','1989-09-29','9999-01-01'),(44412,'d002','1994-09-04','9999-01-01'),(44413,'d008','1985-06-27','9999-01-01'),(44414,'d005','1989-03-27','1994-08-08'),(44415,'d005','1990-12-04','9999-01-01'),(44416,'d002','1996-03-02','9999-01-01'),(44417,'d001','1992-09-05','9999-01-01'),(44418,'d005','1987-12-01','1992-06-29'),(44419,'d007','1988-02-06','1988-03-06'),(44419,'d009','1988-03-06','1988-03-18'),(44420,'d004','1991-09-26','9999-01-01'),(44421,'d002','1990-06-14','9999-01-01'),(44422,'d005','1998-11-14','2000-10-25'),(44423,'d004','1996-06-14','9999-01-01'),(44424,'d004','1990-03-22','9999-01-01'),(44425,'d002','1985-05-24','9999-01-01'),(44426,'d005','1994-04-19','9999-01-01'),(44427,'d004','1988-08-22','9999-01-01'),(44428,'d009','1990-06-11','1997-09-10'),(44429,'d005','2002-04-30','9999-01-01'),(44429,'d008','1997-07-11','2002-04-30'),(44430,'d004','1995-02-27','9999-01-01'),(44431,'d005','1999-11-05','9999-01-01'),(44432,'d005','1989-08-31','9999-01-01'),(44433,'d004','1992-08-05','9999-01-01'),(44434,'d006','1987-06-11','1998-01-25'),(44435,'d003','1986-03-12','9999-01-01'),(44436,'d005','1999-08-07','9999-01-01'),(44437,'d005','1988-12-09','9999-01-01'),(44438,'d007','1991-01-22','1996-08-28'),(44438,'d009','1996-08-28','9999-01-01'),(44439,'d004','1996-06-12','1997-12-07'),(44440,'d004','1999-10-27','9999-01-01'),(44441,'d008','1989-01-28','9999-01-01'),(44442,'d001','1995-08-04','9999-01-01'),(44443,'d005','1998-07-26','9999-01-01'),(44444,'d002','1985-08-06','9999-01-01'),(44445,'d005','1987-02-04','9999-01-01'),(44446,'d005','1994-02-02','1998-12-12'),(44446,'d006','1988-02-01','1994-02-02'),(44447,'d004','1986-12-02','9999-01-01'),(44448,'d003','1985-09-23','9999-01-01'),(44449,'d005','1994-04-18','2001-12-15'),(44450,'d006','1992-11-18','9999-01-01'),(44451,'d005','1997-12-09','9999-01-01'),(44452,'d007','1990-11-06','9999-01-01'),(44453,'d009','1991-11-22','9999-01-01'),(44454,'d007','1987-05-09','1990-06-28'),(44454,'d009','1990-06-28','9999-01-01'),(44455,'d005','1996-07-15','1998-05-01'),(44456,'d007','1994-01-12','9999-01-01'),(44457,'d007','1991-01-01','9999-01-01'),(44458,'d005','1989-11-26','9999-01-01'),(44459,'d007','1987-11-14','9999-01-01'),(44460,'d007','1993-04-12','9999-01-01'),(44461,'d007','1997-01-09','1997-09-20'),(44462,'d007','1993-05-27','2001-10-24'),(44463,'d005','1988-12-07','9999-01-01'),(44464,'d004','1994-08-23','2001-02-06'),(44464,'d006','2001-02-06','9999-01-01'),(44465,'d007','1987-03-17','9999-01-01'),(44466,'d004','1987-07-01','9999-01-01'),(44467,'d004','1987-01-11','9999-01-01'),(44468,'d004','1990-04-03','9999-01-01'),(44469,'d005','1997-04-18','9999-01-01'),(44470,'d005','1992-09-18','9999-01-01'),(44471,'d004','1992-04-22','1995-05-30'),(44472,'d005','1987-07-13','9999-01-01'),(44473,'d009','1985-04-28','9999-01-01'),(44474,'d001','1996-09-11','9999-01-01'),(44474,'d007','1987-08-25','1996-09-11'),(44475,'d004','1999-07-21','9999-01-01'),(44476,'d008','1999-03-22','9999-01-01'),(44477,'d009','1992-10-16','9999-01-01'),(44478,'d004','1997-07-15','9999-01-01'),(44479,'d004','1994-10-18','9999-01-01'),(44480,'d009','1993-09-06','1995-04-07'),(44481,'d005','1986-03-27','9999-01-01'),(44482,'d008','1988-11-11','9999-01-01'),(44483,'d002','1995-08-02','9999-01-01'),(44484,'d001','1985-12-29','2000-07-14'),(44484,'d007','2000-07-14','9999-01-01'),(44485,'d009','1999-06-05','9999-01-01'),(44486,'d006','1994-06-08','1998-12-05'),(44487,'d001','1994-07-19','9999-01-01'),(44488,'d007','1988-02-19','9999-01-01'),(44489,'d005','1994-09-02','9999-01-01'),(44490,'d004','1987-06-07','9999-01-01'),(44491,'d004','1989-05-26','9999-01-01'),(44492,'d005','1990-05-20','9999-01-01'),(44493,'d008','1989-03-11','9999-01-01'),(44494,'d005','1985-09-23','1998-08-12'),(44494,'d008','1998-08-12','2001-01-28'),(44495,'d003','1993-09-02','9999-01-01'),(44496,'d005','1986-07-31','9999-01-01'),(44497,'d006','1996-01-25','1999-01-05'),(44498,'d008','1994-06-24','9999-01-01'),(44499,'d004','1991-03-22','9999-01-01'),(44500,'d005','1987-08-20','9999-01-01'),(44501,'d005','1987-02-17','9999-01-01'),(44502,'d001','1985-08-25','2001-09-20'),(44503,'d007','1999-02-15','2000-10-29'),(44504,'d001','1990-12-08','2002-07-24'),(44504,'d009','2002-07-24','9999-01-01'),(44505,'d003','1998-11-13','9999-01-01'),(44506,'d004','1992-09-03','9999-01-01'),(44507,'d004','1987-07-30','9999-01-01'),(44508,'d005','1987-11-23','9999-01-01'),(44509,'d002','1985-11-08','2000-03-28'),(44510,'d004','1986-12-10','9999-01-01'),(44511,'d002','1992-03-22','9999-01-01'),(44512,'d003','1997-12-07','9999-01-01'),(44513,'d005','1999-11-25','9999-01-01'),(44514,'d005','2000-01-20','9999-01-01'),(44515,'d004','1988-11-01','1998-07-21'),(44515,'d009','1998-07-21','1998-10-14'),(44516,'d005','1994-08-20','9999-01-01'),(44517,'d002','1987-03-02','9999-01-01'),(44518,'d007','1992-03-24','9999-01-01'),(44519,'d005','1997-04-02','9999-01-01'),(44520,'d005','1993-07-30','9999-01-01'),(44521,'d008','1989-04-19','9999-01-01'),(44522,'d009','1992-03-23','9999-01-01'),(44523,'d005','1991-04-02','1996-03-14'),(44523,'d008','1996-03-14','1998-04-15'),(44524,'d007','1986-10-07','9999-01-01'),(44525,'d009','1989-01-20','9999-01-01'),(44526,'d005','1998-05-06','9999-01-01'),(44527,'d005','1993-07-01','9999-01-01'),(44528,'d004','1995-01-04','1997-01-27'),(44529,'d003','1995-02-03','9999-01-01'),(44530,'d004','1993-01-14','9999-01-01'),(44531,'d007','1989-08-31','2001-02-13'),(44531,'d009','2001-02-13','9999-01-01'),(44532,'d001','1987-11-19','9999-01-01'),(44533,'d006','1995-02-20','9999-01-01'),(44534,'d005','1990-06-29','2002-07-17'),(44535,'d005','1988-08-03','1990-06-10'),(44536,'d009','1995-03-11','9999-01-01'),(44537,'d005','1991-06-19','1995-11-21'),(44538,'d002','1987-05-29','9999-01-01'),(44539,'d007','1985-09-12','9999-01-01'),(44540,'d005','1989-11-12','9999-01-01'),(44541,'d009','1992-05-09','9999-01-01'),(44542,'d004','1997-05-08','9999-01-01'),(44542,'d005','1991-11-17','1997-05-08'),(44543,'d009','1989-12-06','1992-08-04'),(44544,'d004','1999-05-29','9999-01-01'),(44545,'d006','1993-04-04','9999-01-01'),(44546,'d008','1988-11-09','9999-01-01'),(44547,'d004','2000-01-26','9999-01-01'),(44548,'d004','1996-10-04','1998-10-14'),(44549,'d007','1996-06-10','9999-01-01'),(44550,'d005','1993-04-01','9999-01-01'),(44551,'d005','1989-10-02','9999-01-01'),(44552,'d004','1998-03-22','9999-01-01'),(44552,'d005','1986-06-22','1998-03-22'),(44553,'d004','1988-04-01','9999-01-01'),(44554,'d007','1998-01-22','2002-06-06'),(44555,'d002','1996-05-25','9999-01-01'),(44556,'d005','1993-09-09','9999-01-01'),(44557,'d004','1998-07-08','9999-01-01'),(44558,'d004','1995-05-31','9999-01-01'),(44559,'d002','1992-12-09','1995-08-23'),(44560,'d005','1994-08-17','9999-01-01'),(44560,'d009','1991-03-11','1994-08-17'),(44561,'d006','1992-04-19','9999-01-01'),(44562,'d006','1997-05-09','9999-01-01'),(44563,'d006','1987-07-30','9999-01-01'),(44564,'d007','1994-03-22','1994-12-05'),(44565,'d005','1994-10-19','9999-01-01'),(44566,'d004','1996-09-14','9999-01-01'),(44567,'d004','1985-09-06','9999-01-01'),(44568,'d001','2001-03-23','9999-01-01'),(44568,'d007','1998-06-05','2001-03-23'),(44569,'d005','1991-05-05','9999-01-01'),(44570,'d006','1995-01-14','9999-01-01'),(44571,'d004','1999-08-21','9999-01-01'),(44572,'d007','1993-05-26','9999-01-01'),(44573,'d005','1985-04-07','1990-04-21'),(44574,'d001','1986-01-02','9999-01-01'),(44575,'d006','1986-09-04','9999-01-01'),(44576,'d007','1987-11-11','9999-01-01'),(44577,'d004','1987-11-12','1990-10-03'),(44577,'d006','1990-10-03','9999-01-01'),(44578,'d005','1986-12-16','1989-06-16'),(44579,'d002','1991-08-27','9999-01-01'),(44580,'d005','1987-06-04','9999-01-01'),(44581,'d004','1995-11-01','9999-01-01'),(44582,'d009','1990-09-09','9999-01-01'),(44583,'d007','1996-05-09','9999-01-01'),(44584,'d001','1992-04-01','9999-01-01'),(44585,'d004','1998-05-03','2000-04-15'),(44585,'d006','2000-04-15','9999-01-01'),(44586,'d005','1991-08-26','1994-05-28'),(44587,'d006','1999-02-06','9999-01-01'),(44588,'d005','1999-08-23','9999-01-01'),(44589,'d005','1987-04-26','9999-01-01'),(44590,'d005','1992-09-24','9999-01-01'),(44591,'d005','1993-05-20','9999-01-01'),(44592,'d005','1990-10-13','9999-01-01'),(44593,'d003','1986-09-24','9999-01-01'),(44594,'d007','1989-01-22','1989-04-16'),(44595,'d005','1991-10-01','1995-07-13'),(44595,'d008','1995-07-13','9999-01-01'),(44596,'d007','1996-05-11','9999-01-01'),(44597,'d008','1998-03-24','9999-01-01'),(44598,'d003','1994-09-23','1996-03-08'),(44599,'d007','1996-06-02','9999-01-01'),(44600,'d008','1987-11-16','9999-01-01'),(44601,'d005','1993-01-21','9999-01-01'),(44602,'d007','1986-08-09','9999-01-01'),(44603,'d004','1990-12-20','9999-01-01'),(44604,'d009','1999-08-21','2001-10-21'),(44605,'d001','1999-08-02','9999-01-01'),(44605,'d003','1987-04-03','1999-08-02'),(44606,'d003','1996-08-18','9999-01-01'),(44607,'d007','1987-11-18','9999-01-01'),(44608,'d004','1986-06-20','9999-01-01'),(44609,'d004','1999-08-25','9999-01-01'),(44610,'d004','1990-02-10','9999-01-01'),(44611,'d005','1990-01-24','9999-01-01'),(44612,'d009','1988-01-16','1989-06-06'),(44613,'d005','1999-11-27','9999-01-01'),(44614,'d004','1992-06-16','9999-01-01'),(44615,'d004','1995-03-02','2001-07-17'),(44615,'d009','2001-07-17','9999-01-01'),(44616,'d009','1988-08-31','9999-01-01'),(44617,'d005','1996-07-09','9999-01-01'),(44618,'d007','1990-11-18','1993-03-05'),(44619,'d008','1989-12-29','9999-01-01'),(44620,'d005','1990-01-24','9999-01-01'),(44621,'d009','1997-09-10','2002-05-26'),(44622,'d005','1995-03-21','1998-06-24'),(44623,'d007','1998-08-26','2002-06-29'),(44624,'d004','1995-04-20','9999-01-01'),(44625,'d008','1991-02-04','2001-11-18'),(44626,'d005','1993-12-04','1994-09-01'),(44626,'d008','1994-09-01','9999-01-01'),(44627,'d005','1986-07-31','9999-01-01'),(44628,'d005','1998-09-05','9999-01-01'),(44629,'d002','1996-10-24','9999-01-01'),(44630,'d004','1996-11-17','9999-01-01'),(44631,'d005','1999-05-10','2000-05-20'),(44632,'d007','1994-10-05','9999-01-01'),(44633,'d004','1996-02-09','9999-01-01'),(44634,'d004','1996-02-06','9999-01-01'),(44635,'d005','1989-02-03','9999-01-01'),(44636,'d004','1999-03-13','1999-07-21'),(44636,'d009','1999-07-21','9999-01-01'),(44637,'d007','1997-04-03','9999-01-01'),(44638,'d009','1999-01-31','2000-11-14'),(44639,'d004','1998-01-30','9999-01-01'),(44640,'d004','1995-02-21','9999-01-01'),(44641,'d004','1988-06-20','1995-09-04'),(44642,'d005','1991-09-17','9999-01-01'),(44643,'d005','1988-10-23','9999-01-01'),(44644,'d004','1986-06-07','9999-01-01'),(44645,'d004','1996-09-21','1997-11-22'),(44645,'d006','1997-11-22','9999-01-01'),(44646,'d007','1998-12-12','9999-01-01'),(44647,'d002','1986-06-23','2000-08-02'),(44648,'d005','1992-07-29','1999-03-27'),(44649,'d009','1985-05-31','9999-01-01'),(44650,'d006','1996-10-27','9999-01-01'),(44651,'d007','1994-12-01','9999-01-01'),(44652,'d005','1985-11-03','9999-01-01'),(44653,'d002','1997-11-08','9999-01-01'),(44654,'d004','1998-02-13','9999-01-01'),(44655,'d004','2002-02-10','9999-01-01'),(44655,'d009','1994-04-16','2002-02-10'),(44656,'d005','1997-04-30','9999-01-01'),(44657,'d005','1998-03-17','1998-12-24'),(44658,'d004','1997-04-19','9999-01-01'),(44659,'d005','1988-11-02','9999-01-01'),(44660,'d006','1992-02-19','9999-01-01'),(44661,'d007','1995-08-13','9999-01-01'),(44662,'d006','1987-01-04','1992-08-03'),(44663,'d007','1985-10-19','9999-01-01'),(44664,'d002','1990-04-25','9999-01-01'),(44664,'d003','1987-12-14','1990-04-25'),(44665,'d003','1987-04-08','9999-01-01'),(44666,'d004','1999-05-08','9999-01-01'),(44667,'d007','1996-12-06','2002-06-21'),(44668,'d005','1997-07-12','9999-01-01'),(44669,'d005','1995-10-18','9999-01-01'),(44670,'d008','1994-10-13','9999-01-01'),(44671,'d004','1987-02-08','2000-02-16'),(44672,'d005','1997-08-11','1999-05-01'),(44672,'d008','1999-05-01','9999-01-01'),(44673,'d004','1991-05-17','1996-11-10'),(44674,'d005','1990-02-07','9999-01-01'),(44675,'d009','1990-01-22','9999-01-01'),(44676,'d004','1985-08-10','9999-01-01'),(44677,'d008','1999-02-07','9999-01-01'),(44678,'d005','1999-07-26','9999-01-01'),(44679,'d003','1989-11-12','2001-02-25'),(44680,'d006','1985-06-13','9999-01-01'),(44681,'d005','1992-06-20','9999-01-01'),(44682,'d007','1994-06-19','9999-01-01'),(44683,'d005','1997-06-28','1997-06-28'),(44683,'d008','1997-06-28','9999-01-01'),(44684,'d004','1995-07-08','9999-01-01'),(44685,'d005','1994-03-01','9999-01-01'),(44686,'d007','1991-12-26','9999-01-01'),(44687,'d005','1990-08-19','9999-01-01'),(44688,'d005','1989-06-15','1994-06-02'),(44689,'d004','1996-02-16','9999-01-01'),(44690,'d007','1998-04-15','9999-01-01'),(44691,'d007','1986-03-12','9999-01-01'),(44692,'d004','1993-02-02','9999-01-01'),(44692,'d009','1989-12-08','1993-02-02'),(44693,'d008','1991-06-16','1998-08-09'),(44694,'d007','1993-11-26','1998-06-26'),(44695,'d008','1988-10-23','9999-01-01'),(44696,'d001','1996-04-27','9999-01-01'),(44697,'d007','1986-09-06','1998-10-01'),(44698,'d001','1991-08-22','9999-01-01'),(44699,'d004','1990-05-25','2000-03-22'),(44700,'d007','1999-01-11','2002-07-21'),(44701,'d009','1999-01-18','9999-01-01'),(44702,'d001','1996-08-06','9999-01-01'),(44702,'d007','1988-01-28','1996-08-06'),(44703,'d004','1994-12-25','9999-01-01'),(44704,'d006','1987-04-03','9999-01-01'),(44705,'d008','1989-08-30','9999-01-01'),(44706,'d004','1999-08-23','9999-01-01'),(44707,'d002','1990-01-15','1992-06-21'),(44708,'d004','1996-04-30','9999-01-01'),(44709,'d004','1994-08-14','9999-01-01'),(44710,'d004','1988-01-09','9999-01-01'),(44711,'d007','2000-01-26','2001-02-09'),(44711,'d009','2001-02-09','9999-01-01'),(44712,'d007','1992-08-11','1992-08-29'),(44713,'d004','1997-12-29','9999-01-01'),(44714,'d004','1987-03-22','1995-07-10'),(44715,'d007','1985-06-20','9999-01-01'),(44716,'d005','1986-04-20','9999-01-01'),(44717,'d006','1997-01-24','1999-04-27'),(44718,'d005','1986-05-16','9999-01-01'),(44719,'d001','1994-08-02','9999-01-01'),(44720,'d002','1991-12-21','1994-02-02'),(44720,'d003','1994-02-02','1997-06-01'),(44721,'d005','1987-01-28','9999-01-01'),(44722,'d004','1992-09-10','9999-01-01'),(44723,'d002','1999-06-22','9999-01-01'),(44724,'d004','1991-12-19','9999-01-01'),(44725,'d005','1999-11-03','9999-01-01'),(44726,'d003','1988-06-12','9999-01-01'),(44727,'d007','1995-12-14','2000-03-26'),(44728,'d004','1994-11-29','1998-02-15'),(44728,'d006','1998-02-15','9999-01-01'),(44729,'d005','1992-09-21','9999-01-01'),(44730,'d007','1994-01-26','9999-01-01'),(44731,'d009','1996-08-03','9999-01-01'),(44732,'d004','1994-11-21','9999-01-01'),(44733,'d005','1996-09-01','9999-01-01'),(44734,'d005','1996-11-03','9999-01-01'),(44735,'d007','1985-08-22','1988-02-05'),(44736,'d003','1996-08-24','9999-01-01'),(44737,'d005','1989-08-25','9999-01-01'),(44738,'d008','1990-07-02','1994-06-27'),(44739,'d004','1998-03-09','1998-12-21'),(44739,'d006','1998-12-21','9999-01-01'),(44740,'d005','1988-05-23','9999-01-01'),(44741,'d001','1989-05-07','9999-01-01'),(44742,'d005','1996-05-04','9999-01-01'),(44743,'d004','1991-08-05','9999-01-01'),(44744,'d004','1986-04-14','9999-01-01'),(44745,'d003','1986-11-03','2000-11-26'),(44746,'d003','1990-03-04','9999-01-01'),(44747,'d008','1985-10-16','9999-01-01'),(44748,'d007','1993-10-09','9999-01-01'),(44749,'d007','1990-10-21','9999-01-01'),(44750,'d001','1993-06-08','9999-01-01'),(44750,'d007','1992-04-25','1993-06-08'),(44751,'d005','1985-03-11','9999-01-01'),(44752,'d005','1994-05-03','9999-01-01'),(44753,'d007','1995-02-04','9999-01-01'),(44754,'d005','1989-09-10','1995-08-12'),(44755,'d005','1998-09-10','9999-01-01'),(44756,'d005','1997-12-09','9999-01-01'),(44757,'d001','1995-07-25','9999-01-01'),(44758,'d007','1994-07-03','9999-01-01'),(44759,'d008','1985-10-06','9999-01-01'),(44760,'d007','1989-10-23','1996-10-31'),(44761,'d001','1998-07-19','9999-01-01'),(44761,'d007','1990-08-08','1998-07-19'),(44762,'d009','1988-09-13','9999-01-01'),(44763,'d005','1995-10-07','9999-01-01'),(44764,'d003','1999-09-16','9999-01-01'),(44765,'d007','1998-05-05','2001-11-23'),(44766,'d007','1991-11-01','9999-01-01'),(44767,'d004','1989-04-26','9999-01-01'),(44768,'d005','1995-12-04','9999-01-01'),(44769,'d008','1987-03-19','9999-01-01'),(44770,'d009','1997-03-21','9999-01-01'),(44771,'d005','2000-01-15','2001-10-14'),(44771,'d008','2001-10-14','9999-01-01'),(44772,'d007','1995-09-01','9999-01-01'),(44773,'d002','1995-05-25','9999-01-01'),(44774,'d001','1997-08-27','1998-04-30'),(44775,'d007','1987-01-26','9999-01-01'),(44776,'d007','1987-04-30','9999-01-01'),(44777,'d007','1988-11-21','9999-01-01'),(44778,'d004','1997-01-23','9999-01-01'),(44779,'d004','1998-06-12','9999-01-01'),(44780,'d007','1995-05-20','2001-05-25'),(44781,'d004','1996-11-04','2002-01-25'),(44781,'d009','2002-01-25','9999-01-01'),(44782,'d005','1993-07-20','9999-01-01'),(44783,'d005','1997-12-07','1999-10-08'),(44784,'d004','1990-05-15','9999-01-01'),(44785,'d007','1987-06-23','9999-01-01'),(44786,'d007','1987-04-14','9999-01-01'),(44787,'d002','1987-10-27','1992-11-05'),(44788,'d007','1994-05-03','9999-01-01'),(44789,'d003','1992-02-04','9999-01-01'),(44790,'d008','1993-08-07','9999-01-01'),(44791,'d004','1998-01-02','9999-01-01'),(44792,'d005','1986-10-13','1996-08-19'),(44792,'d008','1996-08-19','9999-01-01'),(44793,'d007','1994-09-08','1998-09-06'),(44794,'d005','1992-05-27','9999-01-01'),(44795,'d005','1992-01-14','9999-01-01'),(44796,'d005','1986-11-04','9999-01-01'),(44797,'d006','1994-02-10','9999-01-01'),(44798,'d004','1989-10-03','9999-01-01'),(44799,'d005','1993-09-29','1999-06-20'),(44800,'d004','1989-10-29','2000-11-20'),(44801,'d001','1996-01-28','1999-09-20'),(44801,'d007','1999-09-20','9999-01-01'),(44802,'d009','1991-01-14','9999-01-01'),(44803,'d007','1998-11-18','9999-01-01'),(44804,'d006','1999-11-26','9999-01-01'),(44805,'d004','1992-02-19','9999-01-01'),(44806,'d005','1992-09-19','9999-01-01'),(44807,'d007','1994-05-22','9999-01-01'),(44808,'d008','1990-10-05','1991-03-26'),(44809,'d004','1988-04-14','9999-01-01'),(44810,'d007','1996-01-22','1996-11-22'),(44811,'d005','1994-01-16','2001-02-19'),(44811,'d008','2001-02-19','9999-01-01'),(44812,'d008','1997-09-04','9999-01-01'),(44813,'d007','1991-01-27','9999-01-01'),(44814,'d005','1996-06-18','1997-02-11'),(44815,'d004','1987-10-12','9999-01-01'),(44816,'d005','1987-03-13','9999-01-01'),(44817,'d004','1994-11-19','9999-01-01'),(44818,'d004','1996-06-14','9999-01-01'),(44819,'d003','1988-04-22','9999-01-01'),(44820,'d004','1990-01-20','9999-01-01'),(44821,'d005','1989-09-15','9999-01-01'),(44822,'d004','2001-02-07','2001-07-26'),(44822,'d009','1998-04-19','2001-02-07'),(44823,'d005','1997-08-27','9999-01-01'),(44824,'d009','1993-08-31','9999-01-01'),(44825,'d005','1989-08-18','2001-09-11'),(44826,'d003','1999-07-02','9999-01-01'),(44827,'d007','1997-10-30','9999-01-01'),(44828,'d005','1992-07-08','9999-01-01'),(44829,'d005','1993-06-12','9999-01-01'),(44830,'d006','1985-02-11','9999-01-01'),(44831,'d005','1993-01-25','9999-01-01'),(44831,'d006','1989-01-28','1993-01-25'),(44832,'d004','1998-07-16','2002-03-29'),(44833,'d004','1989-11-06','9999-01-01'),(44834,'d001','1995-12-07','9999-01-01'),(44835,'d007','1986-02-19','9999-01-01'),(44836,'d004','1998-04-05','9999-01-01'),(44837,'d008','1996-03-18','9999-01-01'),(44838,'d004','1995-03-15','9999-01-01'),(44839,'d004','1992-07-17','9999-01-01'),(44840,'d005','2000-01-11','2002-03-18'),(44840,'d008','2002-03-18','9999-01-01'),(44841,'d002','1986-05-24','1989-12-21'),(44842,'d008','1989-03-23','9999-01-01'),(44843,'d001','1990-02-19','9999-01-01'),(44844,'d008','1992-04-10','9999-01-01'),(44845,'d004','1989-09-28','9999-01-01'),(44846,'d004','1993-10-29','1996-04-06'),(44847,'d005','1995-12-24','9999-01-01'),(44848,'d005','1987-12-13','1988-03-30'),(44849,'d004','1995-04-26','2001-06-03'),(44850,'d004','1994-02-14','1995-12-19'),(44850,'d009','1995-12-19','9999-01-01'),(44851,'d004','1996-05-04','9999-01-01'),(44852,'d005','1995-11-06','9999-01-01'),(44853,'d001','1987-05-13','9999-01-01'),(44854,'d008','1994-05-18','9999-01-01'),(44855,'d004','1997-08-19','1999-12-09'),(44856,'d007','1996-07-04','9999-01-01'),(44857,'d005','1995-03-13','9999-01-01'),(44858,'d005','1988-02-14','2001-05-07'),(44858,'d008','2001-05-07','9999-01-01'),(44859,'d005','1992-02-08','9999-01-01'),(44860,'d004','1998-09-07','9999-01-01'),(44861,'d004','1993-01-18','9999-01-01'),(44862,'d009','1990-10-21','9999-01-01'),(44863,'d005','1986-07-23','9999-01-01'),(44864,'d004','1997-04-06','1999-10-26'),(44865,'d007','1997-10-22','9999-01-01'),(44866,'d008','1998-06-11','9999-01-01'),(44867,'d005','1998-02-19','9999-01-01'),(44867,'d008','1990-07-10','1998-02-19'),(44868,'d002','1999-08-14','2000-03-06'),(44869,'d001','1985-04-22','9999-01-01'),(44870,'d007','1990-09-17','9999-01-01'),(44871,'d005','1996-04-04','9999-01-01'),(44872,'d007','1990-01-03','9999-01-01'),(44873,'d007','1993-07-14','9999-01-01'),(44874,'d008','1985-10-15','9999-01-01'),(44875,'d007','1996-04-26','1999-10-21'),(44875,'d009','1999-10-21','9999-01-01'),(44876,'d005','1990-08-10','1997-03-31'),(44877,'d008','1989-02-26','9999-01-01'),(44878,'d004','1992-04-01','9999-01-01'),(44879,'d007','1990-08-21','9999-01-01'),(44880,'d007','1993-03-25','9999-01-01'),(44881,'d004','1996-09-19','9999-01-01'),(44882,'d005','1999-11-02','9999-01-01'),(44883,'d004','1995-02-04','9999-01-01'),(44883,'d005','1988-11-19','1995-02-04'),(44884,'d005','1992-06-24','9999-01-01'),(44885,'d008','1998-05-02','2000-05-22'),(44886,'d006','1991-09-18','9999-01-01'),(44887,'d006','1990-04-21','9999-01-01'),(44888,'d005','1999-06-16','2001-10-30'),(44889,'d005','1999-11-16','9999-01-01'),(44890,'d008','1990-05-03','2000-12-02'),(44891,'d005','1987-04-21','9999-01-01'),(44892,'d005','1999-08-16','9999-01-01'),(44893,'d004','1993-06-10','9999-01-01'),(44894,'d004','1992-06-14','1992-12-02'),(44894,'d009','1992-12-02','1994-07-03'),(44895,'d008','1995-12-18','9999-01-01'),(44896,'d005','1994-07-17','9999-01-01'),(44897,'d004','1994-06-09','9999-01-01'),(44898,'d005','1996-03-22','9999-01-01'),(44899,'d009','1995-12-09','9999-01-01'),(44900,'d001','1994-08-10','9999-01-01'),(44901,'d001','1990-08-19','9999-01-01'),(44902,'d004','1989-07-23','1991-09-15'),(44903,'d004','1989-05-08','1999-09-19'),(44903,'d009','1999-09-19','9999-01-01'),(44904,'d005','1993-10-06','2001-01-15'),(44905,'d001','1994-06-15','9999-01-01'),(44906,'d005','1999-02-16','9999-01-01'),(44907,'d007','1993-01-18','1996-07-05'),(44908,'d004','1987-05-24','9999-01-01'),(44909,'d005','1999-02-13','9999-01-01'),(44910,'d005','1998-05-26','9999-01-01'),(44911,'d007','1995-12-26','9999-01-01'),(44912,'d005','1999-11-24','9999-01-01'),(44912,'d008','1991-04-18','1999-11-24'),(44913,'d004','1988-06-05','9999-01-01'),(44914,'d004','1991-03-09','2000-07-22'),(44915,'d005','1993-06-09','9999-01-01'),(44916,'d006','1992-08-23','9999-01-01'),(44917,'d005','1994-08-05','9999-01-01'),(44918,'d007','1988-12-12','9999-01-01'),(44919,'d005','1987-09-17','1992-04-23'),(44920,'d004','1993-05-21','9999-01-01'),(44921,'d004','1988-03-24','9999-01-01'),(44922,'d005','1986-01-07','1990-12-23'),(44922,'d008','1990-12-23','9999-01-01'),(44923,'d005','1995-01-16','9999-01-01'),(44924,'d007','1997-04-20','9999-01-01'),(44925,'d007','1989-04-06','9999-01-01'),(44926,'d005','1996-07-06','9999-01-01'),(44927,'d005','1991-10-04','1999-08-16'),(44928,'d005','1994-05-02','9999-01-01'),(44929,'d003','1987-09-18','9999-01-01'),(44930,'d008','1990-05-07','9999-01-01'),(44931,'d004','1998-02-08','1998-06-27'),(44931,'d009','1998-06-27','9999-01-01'),(44932,'d008','1989-05-29','9999-01-01'),(44933,'d004','1998-03-12','9999-01-01'),(44934,'d005','1993-04-24','2000-11-01'),(44935,'d004','1996-10-30','9999-01-01'),(44936,'d007','1998-01-30','9999-01-01'),(44937,'d005','1992-07-17','1999-10-14'),(44938,'d007','1987-07-11','9999-01-01'),(44939,'d005','1989-03-31','9999-01-01'),(44940,'d007','1987-11-16','9999-01-01'),(44941,'d005','1990-02-18','1996-12-11'),(44941,'d008','1996-12-11','9999-01-01'),(44942,'d004','1993-12-19','2001-03-31'),(44943,'d004','1985-06-17','9999-01-01'),(44944,'d005','1997-01-04','9999-01-01'),(44945,'d005','1986-04-26','9999-01-01'),(44946,'d007','1987-12-30','9999-01-01'),(44947,'d005','1996-07-22','9999-01-01'),(44948,'d009','1986-08-24','9999-01-01'),(44949,'d001','1989-12-06','9999-01-01'),(44950,'d004','1986-11-18','1988-10-05'),(44950,'d009','1988-10-05','1995-06-21'),(44951,'d005','1990-07-25','9999-01-01'),(44952,'d004','1988-04-18','9999-01-01'),(44953,'d008','1986-12-21','1994-02-12'),(44954,'d005','1995-06-25','2000-03-17'),(44955,'d005','1995-08-13','9999-01-01'),(44956,'d005','1985-06-24','9999-01-01'),(44957,'d005','1993-05-07','9999-01-01'),(44958,'d005','1992-02-04','9999-01-01'),(44959,'d004','1988-01-16','9999-01-01'),(44960,'d007','1991-11-04','1994-07-08'),(44960,'d009','1994-07-08','2000-02-11'),(44961,'d003','1991-02-17','9999-01-01'),(44962,'d005','1996-05-18','9999-01-01'),(44963,'d005','1989-12-26','9999-01-01'),(44964,'d005','1998-04-17','9999-01-01'),(44965,'d005','1988-10-19','9999-01-01'),(44966,'d004','1995-01-19','9999-01-01'),(44967,'d004','1995-10-18','1999-04-29'),(44968,'d005','1992-09-17','9999-01-01'),(44969,'d004','1997-10-25','2000-02-14'),(44969,'d009','2000-02-14','9999-01-01'),(44970,'d001','1993-08-28','9999-01-01'),(44971,'d005','1993-08-08','9999-01-01'),(44972,'d004','1993-10-16','9999-01-01'),(44973,'d004','1994-04-28','9999-01-01'),(44974,'d005','1989-05-19','9999-01-01'),(44975,'d004','1988-06-27','1995-07-25'),(44976,'d007','1989-07-24','9999-01-01'),(44977,'d005','1991-09-16','2001-03-10'),(44977,'d008','2001-03-10','9999-01-01'),(44978,'d006','1990-04-07','9999-01-01'),(44979,'d007','1991-02-14','9999-01-01'),(44980,'d005','1996-10-19','9999-01-01'),(44981,'d005','1991-11-06','1998-08-20'),(44982,'d007','1990-08-19','9999-01-01'),(44983,'d008','1990-12-24','9999-01-01'),(44984,'d004','1989-06-13','9999-01-01'),(44985,'d004','1994-11-05','1995-04-07'),(44985,'d009','1995-04-07','9999-01-01'),(44986,'d004','1995-10-31','9999-01-01'),(44987,'d002','1986-02-24','9999-01-01'),(44988,'d004','1997-07-24','9999-01-01'),(44989,'d004','1989-07-17','9999-01-01'),(44990,'d002','1991-07-24','1998-10-22'),(44991,'d005','1997-03-18','9999-01-01'),(44992,'d006','1988-02-02','9999-01-01'),(44993,'d005','1999-07-04','9999-01-01'),(44994,'d004','1999-03-04','1999-04-08'),(44994,'d009','1999-04-08','2000-03-25'),(44995,'d008','1995-11-24','9999-01-01'),(44996,'d004','1994-12-05','9999-01-01'),(44997,'d005','1996-10-17','2000-04-28'),(44998,'d004','1998-05-29','9999-01-01'),(44999,'d007','1995-01-04','1996-02-04'),(45000,'d004','1993-05-25','9999-01-01'),(45001,'d005','1988-08-23','9999-01-01'),(45002,'d004','1987-11-06','9999-01-01'),(45003,'d007','1989-09-07','9999-01-01'),(45004,'d002','1993-02-15','1994-05-07'),(45004,'d003','1994-05-07','9999-01-01'),(45005,'d007','1985-02-20','1989-06-09'),(45006,'d005','1991-04-12','9999-01-01'),(45007,'d004','1991-01-19','9999-01-01'),(45008,'d005','1988-11-19','9999-01-01'),(45009,'d001','1999-01-17','9999-01-01'),(45010,'d006','1994-11-05','9999-01-01'),(45011,'d004','1997-05-16','9999-01-01'),(45012,'d006','1985-08-16','1985-12-31'),(45013,'d005','1987-03-06','9999-01-01'),(45014,'d007','1985-07-18','2001-04-04'),(45014,'d009','2001-04-04','9999-01-01'),(45015,'d004','1993-12-22','9999-01-01'),(45016,'d003','1992-03-30','9999-01-01'),(45017,'d005','1991-03-17','9999-01-01'),(45018,'d004','1991-02-09','9999-01-01'),(45019,'d004','1987-08-08','9999-01-01'),(45020,'d005','1993-03-22','1993-12-17'),(45021,'d003','1994-04-09','9999-01-01'),(45022,'d002','1999-11-15','2002-02-14'),(45022,'d007','2002-02-14','9999-01-01'),(45023,'d005','1992-05-26','9999-01-01'),(45024,'d005','1993-03-25','9999-01-01'),(45025,'d005','1998-07-05','9999-01-01'),(45026,'d003','1986-06-09','9999-01-01'),(45027,'d005','1989-06-04','9999-01-01'),(45028,'d004','1987-05-26','9999-01-01'),(45029,'d001','1992-08-03','1999-11-05'),(45030,'d008','1995-05-05','2001-06-14'),(45031,'d007','1998-04-17','2000-08-07'),(45032,'d005','1993-08-13','9999-01-01'),(45033,'d004','1997-03-13','1997-04-07'),(45033,'d006','1997-04-07','1997-04-19'),(45034,'d004','2000-01-24','9999-01-01'),(45035,'d001','1989-10-02','9999-01-01'),(45036,'d007','1998-07-27','9999-01-01'),(45037,'d004','1985-10-22','9999-01-01'),(45038,'d004','1988-09-19','1995-03-13'),(45039,'d001','1989-12-21','9999-01-01'),(45040,'d005','1985-11-18','9999-01-01'),(45041,'d007','1992-04-15','9999-01-01'),(45042,'d004','1985-11-20','9999-01-01'),(45043,'d005','1997-08-28','2001-07-23'),(45043,'d008','2001-07-23','9999-01-01'),(45044,'d007','1992-09-26','9999-01-01'),(45045,'d007','1991-06-19','9999-01-01'),(45046,'d004','1991-10-30','9999-01-01'),(45047,'d005','1997-09-13','1999-07-14'),(45048,'d004','1995-11-18','9999-01-01'),(45049,'d007','1993-05-15','9999-01-01'),(45050,'d005','1996-02-21','9999-01-01'),(45051,'d005','1995-06-09','9999-01-01'),(45052,'d004','1988-09-25','9999-01-01'),(45053,'d004','1986-11-05','2000-06-30'),(45053,'d009','2000-06-30','9999-01-01'),(45054,'d008','1987-09-05','1996-05-25'),(45055,'d005','1993-08-23','9999-01-01'),(45056,'d005','1988-08-25','9999-01-01'),(45057,'d003','1992-12-08','9999-01-01'),(45058,'d004','1986-01-18','9999-01-01'),(45059,'d005','1995-01-26','9999-01-01'),(45060,'d005','1992-01-11','9999-01-01'),(45061,'d005','1993-11-26','9999-01-01'),(45062,'d007','1992-09-03','9999-01-01'),(45063,'d005','1986-08-18','1995-07-07'),(45064,'d002','1995-02-12','1996-04-09'),(45064,'d007','1996-04-09','9999-01-01'),(45065,'d008','1988-09-16','9999-01-01'),(45066,'d006','1985-08-29','9999-01-01'),(45067,'d004','1987-05-13','9999-01-01'),(45068,'d005','1999-10-06','9999-01-01'),(45069,'d005','1986-07-04','9999-01-01'),(45070,'d005','1988-02-21','9999-01-01'),(45071,'d005','1990-12-24','1995-04-02'),(45072,'d005','1996-05-13','2001-09-18'),(45073,'d007','1990-02-01','2001-06-07'),(45073,'d009','2001-06-07','9999-01-01'),(45074,'d004','1988-12-31','9999-01-01'),(45075,'d007','1994-12-21','9999-01-01'),(45076,'d007','1990-07-16','9999-01-01'),(45077,'d005','1997-02-04','2002-07-02'),(45078,'d004','1987-12-23','9999-01-01'),(45079,'d003','1992-06-06','9999-01-01'),(45080,'d007','1990-09-20','1999-04-16'),(45081,'d004','1997-09-18','1998-04-21'),(45081,'d009','1998-04-21','9999-01-01'),(45082,'d003','1994-03-09','9999-01-01'),(45083,'d007','1994-02-14','9999-01-01'),(45084,'d005','1996-02-06','9999-01-01'),(45085,'d005','1993-07-21','1995-06-16'),(45086,'d005','1988-02-22','1991-11-10'),(45087,'d004','1992-10-23','9999-01-01'),(45088,'d005','1997-10-07','9999-01-01'),(45089,'d005','1993-10-07','9999-01-01'),(45090,'d003','1987-02-05','1995-10-15'),(45091,'d004','2001-10-10','9999-01-01'),(45091,'d005','1998-08-22','2001-10-10'),(45092,'d007','1995-11-25','9999-01-01'),(45093,'d007','1985-10-08','9999-01-01'),(45094,'d005','1997-05-08','9999-01-01'),(45095,'d003','1994-01-06','9999-01-01'),(45096,'d007','1997-03-01','9999-01-01'),(45097,'d005','1999-06-02','2001-01-04'),(45098,'d004','1994-11-16','9999-01-01'),(45099,'d001','1988-09-03','1992-06-07'),(45100,'d004','1998-05-01','9999-01-01'),(45100,'d006','1994-04-11','1998-05-01'),(45101,'d004','1985-04-27','9999-01-01'),(45102,'d007','1992-02-03','9999-01-01'),(45103,'d007','1995-07-03','9999-01-01'),(45104,'d004','1998-10-06','9999-01-01'),(45105,'d004','1989-09-07','9999-01-01'),(45106,'d004','1994-03-20','1994-08-29'),(45107,'d004','1985-03-22','9999-01-01'),(45108,'d006','1998-08-17','9999-01-01'),(45109,'d005','1985-03-13','1992-01-08'),(45109,'d008','1992-01-08','1996-12-27'),(45110,'d001','1987-11-27','9999-01-01'),(45111,'d004','1993-04-21','9999-01-01'),(45112,'d007','1994-06-07','9999-01-01'),(45113,'d004','1999-07-12','2000-01-31'),(45114,'d004','1988-04-12','9999-01-01'),(45115,'d007','1990-04-19','1997-06-05'),(45116,'d005','1995-11-20','9999-01-01'),(45117,'d005','1995-06-13','9999-01-01'),(45118,'d005','1987-07-24','2001-08-08'),(45118,'d008','2001-08-08','9999-01-01'),(45119,'d005','1987-04-14','9999-01-01'),(45120,'d004','1995-08-17','2001-10-16'),(45121,'d005','1993-12-03','9999-01-01'),(45122,'d009','1999-09-19','9999-01-01'),(45123,'d005','1996-05-22','9999-01-01'),(45124,'d004','1998-03-02','9999-01-01'),(45125,'d008','1994-04-16','9999-01-01'),(45126,'d005','1990-06-29','9999-01-01'),(45127,'d005','1992-02-08','9999-01-01'),(45128,'d004','1989-07-25','9999-01-01'),(45129,'d005','1993-04-23','1993-08-25'),(45129,'d008','1993-08-25','1994-01-11'),(45130,'d003','1986-02-01','9999-01-01'),(45131,'d009','1987-07-22','9999-01-01'),(45132,'d004','1992-05-02','9999-01-01'),(45133,'d001','1987-12-05','9999-01-01'),(45134,'d003','1996-09-08','9999-01-01'),(45135,'d005','1991-03-25','9999-01-01'),(45136,'d005','1995-07-25','2001-07-24'),(45137,'d003','1989-08-01','9999-01-01'),(45138,'d007','1987-08-26','9999-01-01'),(45139,'d005','1998-02-06','9999-01-01'),(45139,'d008','1993-03-29','1998-02-06'),(45140,'d003','1991-12-19','9999-01-01'),(45141,'d007','1986-03-24','1989-08-30'),(45142,'d004','1986-11-14','9999-01-01'),(45143,'d008','1986-10-26','9999-01-01'),(45144,'d005','1986-11-23','9999-01-01'),(45145,'d002','1986-08-10','9999-01-01'),(45146,'d005','1996-05-18','9999-01-01'),(45147,'d004','1989-10-03','1993-03-22'),(45147,'d006','1993-03-22','2001-06-29'),(45148,'d005','1988-11-08','9999-01-01'),(45149,'d004','1989-12-11','9999-01-01'),(45150,'d009','1999-09-02','9999-01-01'),(45151,'d002','1987-05-16','2000-10-03'),(45152,'d005','1987-03-18','9999-01-01'),(45153,'d004','1992-11-02','9999-01-01'),(45154,'d001','1998-08-17','9999-01-01'),(45155,'d005','1987-12-06','1998-01-23'),(45156,'d005','1995-01-30','9999-01-01'),(45157,'d007','1999-02-21','9999-01-01'),(45158,'d001','2001-04-11','9999-01-01'),(45158,'d007','1995-02-24','2001-04-11'),(45159,'d005','1988-07-19','9999-01-01'),(45160,'d005','1994-05-31','1996-12-24'),(45161,'d004','1992-07-30','1998-08-30'),(45162,'d005','1987-10-19','9999-01-01'),(45163,'d004','1989-05-26','9999-01-01'),(45164,'d007','1995-04-25','9999-01-01'),(45165,'d007','1996-01-17','9999-01-01'),(45166,'d002','1992-10-29','1993-09-15'),(45166,'d003','1993-09-15','9999-01-01'),(45167,'d003','1991-05-27','9999-01-01'),(45168,'d004','1988-07-06','9999-01-01'),(45169,'d004','1985-12-15','1997-06-02'),(45170,'d009','1986-12-15','9999-01-01'),(45171,'d003','1992-07-26','9999-01-01'),(45172,'d005','1992-10-20','9999-01-01'),(45173,'d004','1994-05-23','9999-01-01'),(45174,'d005','1986-02-10','1992-04-11'),(45175,'d002','1986-01-21','1995-06-18'),(45176,'d006','1998-10-22','9999-01-01'),(45177,'d004','1996-08-07','2000-04-15'),(45177,'d009','2000-04-15','9999-01-01'),(45178,'d004','1990-03-24','9999-01-01'),(45179,'d003','1993-02-21','2000-05-26'),(45180,'d002','1991-04-18','1991-12-25'),(45181,'d004','1996-02-09','1996-03-15'),(45182,'d004','1993-10-09','9999-01-01'),(45183,'d006','1997-07-06','9999-01-01'),(45184,'d008','1999-07-09','2001-10-07'),(45185,'d005','1994-09-18','9999-01-01'),(45186,'d007','1990-06-14','9999-01-01'),(45187,'d004','1987-11-09','1988-12-31'),(45187,'d009','1988-12-31','9999-01-01'),(45188,'d004','1998-10-21','9999-01-01'),(45189,'d004','1999-11-03','9999-01-01'),(45190,'d007','1997-11-06','9999-01-01'),(45191,'d001','1994-02-09','9999-01-01'),(45192,'d007','1991-08-17','1992-02-27'),(45193,'d002','1986-11-11','9999-01-01'),(45194,'d007','1994-05-23','9999-01-01'),(45195,'d004','1993-09-21','9999-01-01'),(45196,'d004','1992-12-14','9999-01-01'),(45197,'d001','2000-01-09','2000-05-18'),(45197,'d003','1999-08-13','2000-01-09'),(45198,'d005','1986-02-28','9999-01-01'),(45199,'d004','1987-11-14','9999-01-01'),(45200,'d005','1987-07-29','9999-01-01'),(45201,'d004','1987-10-19','9999-01-01'),(45202,'d007','1990-06-28','9999-01-01'),(45203,'d005','1993-12-17','9999-01-01'),(45204,'d005','1986-05-05','9999-01-01'),(45205,'d009','1990-10-03','9999-01-01'),(45206,'d006','1991-04-05','2000-02-08'),(45207,'d007','1999-09-08','2001-07-18'),(45207,'d009','2001-07-18','9999-01-01'),(45208,'d005','1994-02-09','9999-01-01'),(45209,'d001','1998-02-15','9999-01-01'),(45210,'d003','1987-12-20','2001-11-08'),(45211,'d005','1995-06-03','9999-01-01'),(45212,'d004','1989-02-23','9999-01-01'),(45213,'d001','1988-09-30','9999-01-01'),(45214,'d007','1991-07-18','9999-01-01'),(45215,'d004','1986-03-05','9999-01-01'),(45216,'d005','1987-05-27','9999-01-01'),(45217,'d008','1995-07-29','9999-01-01'),(45218,'d004','1996-08-15','9999-01-01'),(45218,'d008','1994-10-07','1996-08-15'),(45219,'d007','1996-02-26','1998-05-04'),(45220,'d004','1999-12-09','9999-01-01'),(45221,'d005','1995-09-21','9999-01-01'),(45222,'d001','1993-11-12','1996-05-10'),(45223,'d006','1993-07-19','9999-01-01'),(45224,'d002','1998-03-09','9999-01-01'),(45225,'d004','1996-03-16','9999-01-01'),(45226,'d002','1985-08-15','9999-01-01'),(45227,'d005','1998-12-04','9999-01-01'),(45227,'d008','1995-06-26','1998-12-04'),(45228,'d004','1994-05-09','9999-01-01'),(45229,'d005','1987-10-06','9999-01-01'),(45230,'d005','1990-10-20','1999-08-29'),(45231,'d005','1997-11-21','9999-01-01'),(45232,'d005','1993-08-14','9999-01-01'),(45233,'d004','1990-11-08','9999-01-01'),(45234,'d008','1990-04-06','9999-01-01'),(45235,'d004','1987-09-03','9999-01-01'),(45236,'d005','1991-03-19','9999-01-01'),(45236,'d009','1990-02-26','1991-03-19'),(45237,'d009','1985-02-17','1992-08-30'),(45238,'d005','1999-06-27','9999-01-01'),(45239,'d009','1989-09-14','1990-01-29'),(45240,'d007','1996-02-02','9999-01-01'),(45241,'d004','1985-08-06','9999-01-01'),(45242,'d005','1985-07-14','9999-01-01'),(45243,'d003','1989-01-26','9999-01-01'),(45244,'d009','1985-11-07','9999-01-01'),(45245,'d009','1986-03-20','9999-01-01'),(45246,'d005','1987-08-27','9999-01-01'),(45247,'d007','1994-07-18','1995-12-01'),(45247,'d009','1995-12-01','9999-01-01'),(45248,'d001','1998-02-13','1998-08-31'),(45249,'d003','1989-01-17','2001-05-09'),(45250,'d005','1998-12-06','9999-01-01'),(45251,'d002','1987-05-08','9999-01-01'),(45252,'d005','1993-10-28','2000-05-20'),(45253,'d005','1999-09-21','9999-01-01'),(45254,'d004','1991-03-31','9999-01-01'),(45255,'d001','1995-03-19','1995-07-22'),(45255,'d007','1995-07-22','9999-01-01'),(45256,'d007','1986-03-01','1995-03-29'),(45257,'d004','1987-10-19','9999-01-01'),(45258,'d005','1994-11-14','9999-01-01'),(45259,'d001','1990-03-05','9999-01-01'),(45260,'d007','1987-09-11','9999-01-01'),(45261,'d002','1993-06-17','9999-01-01'),(45262,'d007','1996-10-17','9999-01-01'),(45263,'d005','1994-09-09','9999-01-01'),(45264,'d004','1999-11-20','9999-01-01'),(45265,'d004','1985-04-08','1991-05-27'),(45266,'d005','1988-08-12','1991-04-26'),(45266,'d008','1991-04-26','9999-01-01'),(45267,'d007','1994-06-20','9999-01-01'),(45268,'d008','1992-05-12','9999-01-01'),(45269,'d007','1986-09-13','9999-01-01'),(45270,'d002','1990-06-01','1994-10-24'),(45271,'d007','1997-11-25','9999-01-01'),(45272,'d004','1992-04-14','9999-01-01'),(45273,'d002','1987-10-30','9999-01-01'),(45274,'d004','1996-09-29','2001-12-30'),(45274,'d006','2001-12-30','9999-01-01'),(45275,'d004','1986-01-21','9999-01-01'),(45276,'d005','1993-12-14','9999-01-01'),(45277,'d008','1991-12-24','9999-01-01'),(45278,'d002','1994-01-30','1996-12-26'),(45279,'d005','1993-12-16','9999-01-01'),(45280,'d002','1994-09-08','9999-01-01'),(45281,'d005','1990-11-22','9999-01-01'),(45282,'d002','1991-08-19','9999-01-01'),(45283,'d005','1993-05-22','9999-01-01'),(45284,'d007','1995-08-02','2001-06-26'),(45284,'d009','2001-06-26','9999-01-01'),(45285,'d005','1995-11-14','9999-01-01'),(45286,'d003','1988-08-06','9999-01-01'),(45287,'d008','1994-05-31','2000-01-15'),(45288,'d004','1999-06-24','9999-01-01'),(45289,'d001','1991-06-03','9999-01-01'),(45290,'d005','1986-02-17','9999-01-01'),(45291,'d001','1997-08-27','1998-02-22'),(45292,'d005','1993-09-23','9999-01-01'),(45293,'d004','1992-01-01','9999-01-01'),(45294,'d005','1986-05-04','1994-10-20'),(45294,'d008','1994-10-20','9999-01-01'),(45295,'d008','1991-10-03','9999-01-01'),(45296,'d004','1997-03-06','9999-01-01'),(45297,'d008','1996-12-30','9999-01-01'),(45298,'d009','1988-08-24','9999-01-01'),(45299,'d004','1985-05-25','9999-01-01'),(45300,'d003','1998-07-18','2000-03-16'),(45301,'d004','1993-05-24','9999-01-01'),(45302,'d001','1995-10-05','1997-01-07'),(45302,'d007','1997-01-07','9999-01-01'),(45303,'d005','1991-02-20','9999-01-01'),(45304,'d009','1993-02-16','9999-01-01'),(45305,'d007','1990-05-23','9999-01-01'),(45306,'d004','1992-03-19','9999-01-01'),(45307,'d007','1998-07-10','9999-01-01'),(45308,'d007','1985-06-19','9999-01-01'),(45309,'d006','1999-12-12','2000-10-04'),(45310,'d004','1998-03-24','2000-04-19'),(45311,'d007','1987-01-24','9999-01-01'),(45312,'d009','1997-12-04','9999-01-01'),(45313,'d001','1992-04-19','1996-09-16'),(45313,'d007','1996-09-16','9999-01-01'),(45314,'d008','1985-03-10','9999-01-01'),(45315,'d003','1995-04-22','9999-01-01'),(45316,'d006','1998-12-03','9999-01-01'),(45317,'d004','1990-07-18','2001-02-23'),(45318,'d005','1986-08-09','9999-01-01'),(45319,'d003','1985-07-15','9999-01-01'),(45320,'d003','1989-05-30','1997-05-05'),(45321,'d009','1993-09-13','9999-01-01'),(45322,'d004','1989-10-07','1997-03-09'),(45322,'d006','1997-03-09','9999-01-01'),(45323,'d003','1999-09-23','9999-01-01'),(45324,'d005','1988-01-03','9999-01-01'),(45325,'d004','1998-03-04','9999-01-01'),(45326,'d002','1998-09-26','2000-11-23'),(45327,'d003','1995-11-19','9999-01-01'),(45328,'d001','1997-10-21','9999-01-01'),(45329,'d002','1997-12-21','9999-01-01'),(45330,'d006','1988-06-03','9999-01-01'),(45331,'d005','1985-04-24','9999-01-01'),(45332,'d004','1992-05-30','1996-04-13'),(45332,'d009','1996-04-13','9999-01-01'),(45333,'d005','2000-01-15','9999-01-01'),(45334,'d005','1992-10-01','1993-08-23'),(45335,'d007','1995-04-20','9999-01-01'),(45336,'d004','1989-04-26','9999-01-01'),(45337,'d004','1996-09-14','9999-01-01'),(45338,'d004','1991-12-07','9999-01-01'),(45339,'d007','1993-04-08','9999-01-01'),(45340,'d007','1995-12-20','1996-11-12'),(45341,'d004','1988-07-10','1998-08-09'),(45342,'d004','1999-09-26','2000-11-03'),(45342,'d009','2000-11-03','9999-01-01'),(45343,'d005','1992-10-06','1999-06-14'),(45344,'d005','1992-04-25','9999-01-01'),(45345,'d003','1991-12-04','9999-01-01'),(45346,'d004','1996-08-16','9999-01-01'),(45347,'d007','1998-08-04','9999-01-01'),(45348,'d007','1998-08-28','9999-01-01'),(45349,'d005','1992-06-20','9999-01-01'),(45350,'d005','1988-04-24','9999-01-01'),(45351,'d004','1992-11-28','1995-11-17'),(45352,'d005','1998-11-13','2001-07-11'),(45352,'d008','2001-07-11','9999-01-01'),(45353,'d005','1986-01-26','9999-01-01'),(45354,'d005','1987-01-03','9999-01-01'),(45355,'d004','1986-06-24','9999-01-01'),(45356,'d007','1991-11-09','9999-01-01'),(45357,'d004','1987-03-15','9999-01-01'),(45358,'d006','1989-02-17','9999-01-01'),(45359,'d006','1993-12-30','9999-01-01'),(45360,'d002','1988-04-17','1990-02-23'),(45361,'d007','2000-01-03','9999-01-01'),(45362,'d003','1993-11-17','9999-01-01'),(45363,'d004','2000-01-07','9999-01-01'),(45363,'d005','1985-02-21','2000-01-07'),(45364,'d004','1990-03-20','9999-01-01'),(45365,'d009','1995-03-21','9999-01-01'),(45366,'d008','1996-04-05','9999-01-01'),(45367,'d009','1993-01-20','9999-01-01'),(45368,'d007','1987-12-19','9999-01-01'),(45369,'d008','1987-11-23','1994-08-24'),(45370,'d007','1996-08-31','9999-01-01'),(45371,'d005','1999-12-08','9999-01-01'),(45372,'d005','1992-06-21','1992-09-16'),(45372,'d008','1992-09-16','1992-09-23'),(45373,'d003','1993-06-07','9999-01-01'),(45374,'d003','1991-02-07','9999-01-01'),(45375,'d009','1989-11-19','1996-03-22'),(45376,'d001','1985-07-17','9999-01-01'),(45377,'d007','1986-08-29','9999-01-01'),(45378,'d008','1987-06-23','9999-01-01'),(45379,'d003','1992-05-12','1992-12-21'),(45380,'d002','1987-01-11','2002-04-18'),(45381,'d005','1996-06-28','2001-02-17'),(45381,'d008','2001-02-17','2001-05-19'),(45382,'d005','1988-03-01','9999-01-01'),(45383,'d003','1985-06-02','9999-01-01'),(45384,'d003','1990-05-24','1992-01-14'),(45385,'d007','1986-06-28','9999-01-01'),(45386,'d007','1993-03-07','9999-01-01'),(45387,'d005','1991-05-10','9999-01-01'),(45388,'d004','1987-02-12','9999-01-01'),(45389,'d003','1999-06-14','9999-01-01'),(45390,'d007','1990-12-13','9999-01-01'),(45391,'d004','1988-09-05','1992-02-16'),(45391,'d009','1992-02-16','9999-01-01'),(45392,'d007','1990-11-01','9999-01-01'),(45393,'d006','1987-06-21','1992-03-22'),(45394,'d003','1990-07-14','9999-01-01'),(45395,'d004','1992-11-27','9999-01-01'),(45396,'d005','1993-12-08','9999-01-01'),(45397,'d005','1991-11-25','9999-01-01'),(45398,'d006','1989-09-27','9999-01-01'),(45399,'d004','1990-05-05','9999-01-01'),(45400,'d004','1992-06-26','9999-01-01'),(45401,'d004','1992-08-15','1996-02-10'),(45401,'d009','1991-05-15','1992-08-15'),(45402,'d003','1998-01-25','9999-01-01'),(45403,'d005','1997-12-25','9999-01-01'),(45404,'d007','2000-01-08','9999-01-01'),(45405,'d007','1989-04-15','9999-01-01'),(45406,'d007','1987-01-01','9999-01-01'),(45407,'d006','1999-08-06','9999-01-01'),(45408,'d004','1996-11-05','1998-03-19'),(45409,'d002','1996-03-09','1997-07-21'),(45410,'d001','1996-03-20','9999-01-01'),(45410,'d007','1987-05-05','1996-03-20'),(45411,'d004','1987-03-31','9999-01-01'),(45412,'d003','1998-09-23','9999-01-01'),(45413,'d005','1986-01-24','2001-07-14'),(45414,'d005','1994-10-06','9999-01-01'),(45415,'d008','1989-11-10','9999-01-01'),(45416,'d001','1992-12-04','9999-01-01'),(45417,'d005','1989-11-30','9999-01-01'),(45418,'d005','1994-09-25','1995-12-17'),(45418,'d008','1995-12-17','9999-01-01'),(45419,'d007','1995-01-01','9999-01-01'),(45420,'d001','1999-08-15','9999-01-01'),(45421,'d005','1993-11-11','9999-01-01'),(45422,'d009','1997-02-18','2001-04-22'),(45423,'d004','1992-06-28','9999-01-01'),(45424,'d002','1993-06-24','9999-01-01'),(45425,'d004','1988-09-03','9999-01-01'),(45426,'d005','1993-11-25','9999-01-01'),(45427,'d009','1998-07-02','9999-01-01'),(45428,'d004','1993-03-09','1994-06-29'),(45428,'d009','1994-06-29','9999-01-01'),(45429,'d004','1986-11-01','1996-05-21'),(45430,'d005','1994-10-30','9999-01-01'),(45431,'d004','1996-08-07','9999-01-01'),(45432,'d007','1986-03-24','9999-01-01'),(45433,'d001','1988-03-14','9999-01-01'),(45434,'d002','1992-07-23','9999-01-01'),(45435,'d002','1987-05-25','9999-01-01'),(45436,'d007','1992-01-18','9999-01-01'),(45437,'d007','1999-11-26','2000-06-04'),(45437,'d009','2000-06-04','2000-11-09'),(45438,'d006','1997-05-19','9999-01-01'),(45439,'d009','1991-08-10','9999-01-01'),(45440,'d009','1989-02-01','9999-01-01'),(45441,'d006','1986-04-06','9999-01-01'),(45442,'d008','1996-03-13','1998-10-25'),(45443,'d005','1997-01-07','9999-01-01'),(45444,'d005','1994-09-14','9999-01-01'),(45445,'d005','1999-07-06','9999-01-01'),(45446,'d004','1997-05-30','9999-01-01'),(45447,'d004','1998-01-24','1999-09-29'),(45447,'d009','1999-09-29','9999-01-01'),(45448,'d005','1997-04-27','9999-01-01'),(45449,'d005','1997-07-16','9999-01-01'),(45450,'d004','1994-12-18','1997-01-03'),(45451,'d001','1997-11-05','9999-01-01'),(45452,'d005','1991-06-08','9999-01-01'),(45453,'d002','1990-02-22','9999-01-01'),(45454,'d007','1995-02-09','9999-01-01'),(45455,'d007','1996-01-04','9999-01-01'),(45456,'d008','1989-02-05','9999-01-01'),(45457,'d004','1986-01-25','1996-02-11'),(45457,'d009','1996-02-11','9999-01-01'),(45458,'d005','1998-09-08','2000-12-03'),(45459,'d005','1987-03-13','9999-01-01'),(45460,'d005','1985-11-18','9999-01-01'),(45461,'d009','1998-09-04','9999-01-01'),(45462,'d005','1994-10-21','1998-10-12'),(45463,'d007','1993-10-09','9999-01-01'),(45464,'d005','1994-11-10','9999-01-01'),(45465,'d007','1989-03-11','9999-01-01'),(45466,'d001','1999-09-24','9999-01-01'),(45466,'d007','1998-12-07','1999-09-24'),(45467,'d005','1988-02-14','9999-01-01'),(45468,'d004','1994-06-24','9999-01-01'),(45469,'d007','1987-05-14','1989-01-08'),(45470,'d007','1989-04-24','9999-01-01'),(45471,'d005','1989-01-26','9999-01-01'),(45472,'d009','1999-07-24','9999-01-01'),(45473,'d007','1990-09-26','9999-01-01'),(45474,'d004','2001-06-19','9999-01-01'),(45474,'d005','1995-06-21','2001-06-19'),(45475,'d006','1994-01-09','9999-01-01'),(45476,'d002','1989-09-12','9999-01-01'),(45477,'d004','1990-01-12','9999-01-01'),(45478,'d006','1996-05-20','1997-11-23'),(45479,'d005','1997-10-09','9999-01-01'),(45480,'d002','1990-08-10','9999-01-01'),(45481,'d004','1989-10-03','9999-01-01'),(45482,'d005','1988-07-06','9999-01-01'),(45483,'d001','1991-06-05','2002-07-02'),(45483,'d007','2002-07-02','9999-01-01'),(45484,'d008','1996-10-23','9999-01-01'),(45485,'d008','1989-09-17','9999-01-01'),(45486,'d006','1990-06-26','9999-01-01'),(45487,'d006','1999-08-22','2001-10-08'),(45488,'d007','1988-01-27','9999-01-01'),(45489,'d005','1995-02-11','9999-01-01'),(45490,'d007','1991-09-22','9999-01-01'),(45491,'d008','1986-12-04','9999-01-01'),(45492,'d005','1987-09-01','9999-01-01'),(45493,'d002','1989-11-08','9999-01-01'),(45494,'d001','1996-09-15','1998-01-24'),(45494,'d009','1998-01-24','9999-01-01'),(45495,'d004','1999-01-13','9999-01-01'),(45496,'d004','1987-07-13','1996-04-18'),(45497,'d005','1994-10-01','9999-01-01'),(45498,'d007','1989-10-02','9999-01-01'),(45499,'d003','1998-04-20','9999-01-01'),(45500,'d003','1998-08-07','9999-01-01'),(45501,'d007','1999-11-06','9999-01-01'),(45502,'d004','1987-07-27','2002-06-10'),(45503,'d005','1997-04-12','1997-05-06'),(45503,'d008','1997-05-06','9999-01-01'),(45504,'d004','1989-08-07','9999-01-01'),(45505,'d005','1997-05-11','9999-01-01'),(45506,'d003','1992-10-25','1999-03-20'),(45507,'d005','1988-04-16','9999-01-01'),(45508,'d004','1988-07-18','9999-01-01'),(45509,'d006','1989-06-14','9999-01-01'),(45510,'d004','1991-12-18','1997-08-22'),(45511,'d004','1992-03-20','9999-01-01'),(45512,'d007','1994-01-01','9999-01-01'),(45513,'d004','1996-01-31','9999-01-01'),(45513,'d005','1992-11-16','1996-01-31'),(45514,'d007','1999-08-19','9999-01-01'),(45515,'d003','1993-06-21','9999-01-01'),(45516,'d007','1991-12-18','9999-01-01'),(45517,'d007','1990-05-23','9999-01-01'),(45518,'d004','1989-07-12','1996-01-16'),(45519,'d003','1989-03-01','9999-01-01'),(45520,'d004','1989-09-28','9999-01-01'),(45521,'d001','1996-12-22','9999-01-01'),(45522,'d005','1998-08-25','9999-01-01'),(45523,'d005','1999-04-19','2000-02-17'),(45523,'d008','2000-02-17','9999-01-01'),(45524,'d005','2000-01-27','9999-01-01'),(45525,'d005','1987-03-20','1993-12-17'),(45526,'d004','1992-03-31','9999-01-01'),(45527,'d003','1996-04-13','9999-01-01'),(45528,'d007','1991-09-19','9999-01-01'),(45529,'d002','1988-06-20','9999-01-01'),(45530,'d007','1991-06-12','9999-01-01'),(45531,'d004','1986-03-22','1994-01-21'),(45531,'d006','1994-01-21','9999-01-01'),(45532,'d004','1997-08-24','9999-01-01'),(45533,'d003','1993-03-07','2000-01-12'),(45534,'d007','1998-12-20','9999-01-01'),(45535,'d007','1996-01-29','9999-01-01'),(45536,'d004','1997-11-11','9999-01-01'),(45537,'d005','1987-04-22','9999-01-01'),(45538,'d005','1995-09-17','9999-01-01'),(45539,'d001','1990-06-13','9999-01-01'),(45540,'d006','1986-03-21','9999-01-01'),(45541,'d008','1990-09-23','1991-07-19'),(45542,'d004','1992-03-15','1995-06-22'),(45542,'d009','1995-06-22','1996-02-21'),(45543,'d006','1993-07-08','9999-01-01'),(45544,'d008','1999-09-03','9999-01-01'),(45545,'d006','1999-08-13','9999-01-01'),(45546,'d007','1989-02-26','9999-01-01'),(45547,'d004','1996-09-28','9999-01-01'),(45548,'d005','1993-07-02','9999-01-01'),(45549,'d006','1989-11-05','9999-01-01'),(45550,'d004','1985-05-21','9999-01-01'),(45551,'d004','1990-01-14','1992-05-03'),(45552,'d002','1987-08-17','1997-08-14'),(45552,'d007','1997-08-14','9999-01-01'),(45553,'d004','1994-12-02','9999-01-01'),(45554,'d008','1999-05-06','9999-01-01'),(45555,'d001','1994-05-15','9999-01-01'),(45556,'d005','1997-06-16','9999-01-01'),(45557,'d005','1996-05-25','9999-01-01'),(45558,'d003','1997-06-18','1997-11-25'),(45559,'d005','1991-05-21','9999-01-01'),(45560,'d005','1990-05-07','9999-01-01'),(45560,'d006','1986-11-24','1990-05-07'),(45561,'d004','1994-06-25','9999-01-01'),(45562,'d005','1993-03-14','9999-01-01'),(45563,'d003','1991-01-06','9999-01-01'),(45564,'d004','1997-03-07','1997-09-03'),(45565,'d005','1986-03-03','9999-01-01'),(45566,'d001','1985-06-22','9999-01-01'),(45567,'d004','1996-01-18','9999-01-01'),(45568,'d007','1997-06-12','9999-01-01'),(45569,'d005','1993-06-20','9999-01-01'),(45570,'d004','1988-09-27','1992-11-30'),(45570,'d009','1992-11-30','9999-01-01'),(45571,'d005','1993-05-11','1994-12-15'),(45572,'d007','1986-08-10','9999-01-01'),(45573,'d005','1999-03-17','9999-01-01'),(45574,'d007','1994-06-23','9999-01-01'),(45575,'d005','1989-10-13','9999-01-01'),(45576,'d009','1986-04-02','9999-01-01'),(45577,'d001','1998-04-22','9999-01-01'),(45578,'d004','1990-04-10','9999-01-01'),(45579,'d004','1996-08-14','1997-02-25'),(45580,'d004','1995-09-13','9999-01-01'),(45581,'d004','1992-10-13','1995-02-25'),(45581,'d009','1995-02-25','9999-01-01'),(45582,'d003','1993-01-16','9999-01-01'),(45583,'d008','1990-06-14','9999-01-01'),(45584,'d005','1993-05-05','2000-04-23'),(45585,'d008','1999-06-19','9999-01-01'),(45586,'d004','1997-02-12','2000-10-15'),(45587,'d007','1999-03-02','9999-01-01'),(45588,'d004','1992-08-23','9999-01-01'),(45589,'d004','1994-12-18','1996-04-03'),(45590,'d006','1991-02-16','1994-06-01'),(45591,'d005','1996-02-26','9999-01-01'),(45592,'d001','1996-12-04','1997-07-31'),(45592,'d007','1997-07-31','9999-01-01'),(45593,'d004','1988-07-27','9999-01-01'),(45594,'d002','1994-07-28','9999-01-01'),(45595,'d007','1987-02-16','9999-01-01'),(45596,'d005','1999-03-08','9999-01-01'),(45597,'d004','1994-08-28','9999-01-01'),(45598,'d005','1991-01-08','1998-12-24'),(45599,'d004','1993-06-07','9999-01-01'),(45600,'d004','1996-09-06','9999-01-01'),(45601,'d004','1997-06-27','9999-01-01'),(45602,'d004','1989-09-01','1993-05-25'),(45602,'d009','1993-05-25','9999-01-01'),(45603,'d007','1987-07-14','9999-01-01'),(45604,'d003','1995-01-31','9999-01-01'),(45605,'d008','1997-08-22','2000-01-29'),(45606,'d005','1985-09-28','9999-01-01'),(45607,'d001','1990-12-22','9999-01-01'),(45608,'d004','1998-02-02','1998-11-19'),(45609,'d005','1990-11-16','9999-01-01'),(45610,'d002','1993-01-01','9999-01-01'),(45611,'d005','1992-05-31','9999-01-01'),(45612,'d004','1986-06-18','9999-01-01'),(45613,'d004','1995-08-13','9999-01-01'),(45613,'d009','1991-11-23','1995-08-13'),(45614,'d005','1998-01-15','9999-01-01'),(45615,'d007','1988-02-13','9999-01-01'),(45616,'d002','1989-05-03','9999-01-01'),(45617,'d005','1987-04-28','1990-03-05'),(45618,'d005','1986-08-24','1996-02-11'),(45619,'d006','1994-12-15','9999-01-01'),(45620,'d004','1986-05-15','9999-01-01'),(45621,'d005','1989-04-10','9999-01-01'),(45622,'d003','1991-11-22','9999-01-01'),(45623,'d008','1986-02-07','9999-01-01'),(45624,'d007','1991-03-02','1991-08-07'),(45624,'d009','1991-08-07','1993-09-10'),(45625,'d002','1992-12-28','9999-01-01'),(45626,'d005','1996-11-09','9999-01-01'),(45627,'d001','1992-07-09','9999-01-01'),(45628,'d005','1989-11-27','9999-01-01'),(45629,'d009','1999-05-07','9999-01-01'),(45630,'d002','1987-02-14','1995-04-26'),(45631,'d006','1988-10-24','9999-01-01'),(45632,'d004','1993-09-23','9999-01-01'),(45633,'d004','2001-01-15','9999-01-01'),(45633,'d005','1995-07-16','2001-01-15'),(45634,'d005','1989-03-30','9999-01-01'),(45635,'d005','1995-03-30','9999-01-01'),(45636,'d005','1999-10-14','9999-01-01'),(45637,'d005','1989-11-29','9999-01-01'),(45638,'d008','1991-07-28','9999-01-01'),(45639,'d007','1988-07-09','1990-06-08'),(45640,'d005','1988-04-14','9999-01-01'),(45641,'d005','1999-07-30','9999-01-01'),(45642,'d005','1997-06-15','9999-01-01'),(45643,'d004','1998-08-19','9999-01-01'),(45643,'d006','1992-06-22','1998-08-19'),(45644,'d002','1997-01-18','2000-11-24'),(45645,'d002','1997-07-13','9999-01-01'),(45646,'d007','1998-12-09','9999-01-01'),(45647,'d007','1995-11-04','9999-01-01'),(45648,'d004','1990-04-23','9999-01-01'),(45649,'d007','1999-01-06','9999-01-01'),(45650,'d009','1985-08-21','2000-11-16'),(45651,'d005','1998-04-04','1998-07-24'),(45651,'d008','1998-07-24','1999-03-20'),(45652,'d004','1995-06-05','9999-01-01'),(45653,'d008','1985-02-14','9999-01-01'),(45654,'d001','1989-03-11','2000-08-30'),(45655,'d004','1996-12-02','9999-01-01'),(45656,'d005','1999-05-19','9999-01-01'),(45657,'d005','1995-02-07','9999-01-01'),(45658,'d003','1998-03-25','9999-01-01'),(45659,'d001','1985-08-19','9999-01-01'),(45660,'d004','1991-06-29','9999-01-01'),(45661,'d007','1992-05-13','1998-04-23'),(45661,'d009','1998-04-23','9999-01-01'),(45662,'d002','1992-03-10','9999-01-01'),(45663,'d008','1994-07-15','1997-03-26'),(45664,'d004','1994-11-21','9999-01-01'),(45665,'d004','1992-11-14','9999-01-01'),(45666,'d005','1999-10-05','9999-01-01'),(45667,'d004','1988-06-13','9999-01-01'),(45668,'d002','1986-08-27','1997-06-16'),(45669,'d005','1988-07-25','9999-01-01'),(45670,'d005','1993-12-06','9999-01-01'),(45671,'d004','1993-09-07','1994-02-26'),(45671,'d009','1994-02-26','9999-01-01'),(45672,'d004','1995-06-07','9999-01-01'),(45673,'d009','1987-06-13','9999-01-01'),(45674,'d004','1995-10-27','1999-11-03'),(45675,'d005','1993-01-02','9999-01-01'),(45676,'d007','1990-07-29','9999-01-01'),(45677,'d001','1996-03-06','9999-01-01'),(45678,'d004','1993-07-15','9999-01-01'),(45679,'d009','1990-10-23','9999-01-01'),(45680,'d002','2000-06-27','9999-01-01'),(45680,'d003','1988-06-06','2000-06-27'),(45681,'d002','1985-05-05','9999-01-01'),(45682,'d005','1995-04-18','2000-07-06'),(45683,'d008','1995-08-16','9999-01-01'),(45684,'d005','1994-08-10','9999-01-01'),(45685,'d009','1992-02-11','9999-01-01'),(45686,'d005','1997-11-27','9999-01-01'),(45687,'d004','1999-09-20','9999-01-01'),(45688,'d009','1990-05-17','1999-01-20'),(45689,'d004','1989-09-07','9999-01-01'),(45690,'d005','1997-02-10','9999-01-01'),(45690,'d009','1992-08-02','1997-02-10'),(45691,'d004','1991-01-30','9999-01-01'),(45692,'d007','1997-04-30','9999-01-01'),(45693,'d005','1997-07-31','2002-06-28'),(45694,'d002','1999-08-26','9999-01-01'),(45695,'d005','1985-11-21','9999-01-01'),(45696,'d005','1991-09-09','1999-10-20'),(45697,'d002','1987-02-04','9999-01-01'),(45698,'d007','1987-05-16','9999-01-01'),(45699,'d009','1990-06-08','9999-01-01'),(45700,'d003','1988-03-28','9999-01-01'),(45701,'d002','1991-01-19','1995-01-17'),(45701,'d007','1995-01-17','9999-01-01'),(45702,'d008','1987-09-18','9999-01-01'),(45703,'d005','1989-09-04','2000-12-29'),(45704,'d004','1994-02-20','9999-01-01'),(45705,'d004','1992-07-18','9999-01-01'),(45706,'d005','1988-02-14','9999-01-01'),(45707,'d007','1990-08-28','1997-04-02'),(45708,'d006','1994-03-22','9999-01-01'),(45709,'d002','1987-08-12','9999-01-01'),(45710,'d007','1998-11-02','2000-07-10'),(45711,'d001','1987-09-19','9999-01-01'),(45711,'d007','1987-08-24','1987-09-19'),(45712,'d008','1992-04-16','9999-01-01'),(45713,'d004','1987-06-26','9999-01-01'),(45714,'d007','1994-06-26','9999-01-01'),(45715,'d004','1987-03-01','9999-01-01'),(45716,'d004','1997-05-11','9999-01-01'),(45717,'d005','1986-10-19','1992-12-19'),(45718,'d008','1996-10-05','9999-01-01'),(45719,'d005','1990-01-09','9999-01-01'),(45720,'d004','1994-05-18','1996-04-04'),(45720,'d009','1996-04-04','9999-01-01'),(45721,'d007','1995-01-23','9999-01-01'),(45722,'d004','1987-03-14','1988-03-08'),(45723,'d005','1989-02-17','9999-01-01'),(45724,'d004','1986-02-24','9999-01-01'),(45725,'d001','1989-09-06','9999-01-01'),(45726,'d005','1999-10-07','2001-04-28'),(45727,'d002','1991-01-12','9999-01-01'),(45728,'d005','1986-09-12','9999-01-01'),(45729,'d004','1985-03-18','9999-01-01'),(45730,'d004','1988-02-20','9999-01-01'),(45731,'d004','1986-03-12','1998-10-12'),(45731,'d009','1998-10-12','9999-01-01'),(45732,'d002','1986-03-28','9999-01-01'),(45733,'d007','1989-09-26','9999-01-01'),(45734,'d003','1996-01-04','2000-09-17'),(45735,'d001','1992-07-07','9999-01-01'),(45736,'d005','1989-04-18','2002-04-24'),(45737,'d004','1995-11-30','9999-01-01'),(45738,'d005','1986-09-17','9999-01-01'),(45739,'d009','1998-11-07','2002-03-12'),(45740,'d004','1995-03-27','9999-01-01'),(45741,'d005','1995-11-12','9999-01-01'),(45742,'d004','1999-10-07','2000-10-02'),(45742,'d009','2000-10-02','9999-01-01'),(45743,'d002','1995-03-15','9999-01-01'),(45744,'d007','1994-08-02','9999-01-01'),(45745,'d007','1990-12-14','9999-01-01'),(45746,'d004','1997-09-02','1999-07-20'),(45747,'d004','1988-10-17','9999-01-01'),(45748,'d007','1990-03-15','9999-01-01'),(45749,'d005','1999-07-19','9999-01-01'),(45750,'d005','1990-06-23','9999-01-01'),(45751,'d004','1990-07-04','9999-01-01'),(45752,'d001','1989-03-09','1991-08-22'),(45753,'d001','1999-09-29','9999-01-01'),(45753,'d007','1997-12-07','1999-09-29'),(45754,'d007','1994-01-22','9999-01-01'),(45755,'d005','1993-11-23','9999-01-01'),(45756,'d004','1999-11-21','9999-01-01'),(45757,'d004','1996-12-18','1999-11-01'),(45758,'d006','1990-03-26','9999-01-01'),(45759,'d005','1989-08-31','9999-01-01'),(45760,'d007','1993-02-09','9999-01-01'),(45761,'d004','1994-05-26','1998-08-03'),(45762,'d005','1987-11-05','9999-01-01'),(45763,'d004','1986-08-01','9999-01-01'),(45764,'d005','1997-10-15','2002-02-26'),(45764,'d008','2002-02-26','9999-01-01'),(45765,'d005','1985-08-26','2002-06-16'),(45766,'d007','1999-02-20','9999-01-01'),(45767,'d007','1995-08-26','9999-01-01'),(45768,'d003','1994-01-28','1998-07-01'),(45769,'d005','1988-04-26','9999-01-01'),(45770,'d005','1994-07-06','9999-01-01'),(45771,'d004','1992-11-18','1997-11-04'),(45772,'d005','1990-08-25','9999-01-01'),(45773,'d005','1993-11-29','9999-01-01'),(45774,'d007','1991-08-16','9999-01-01'),(45775,'d001','1992-02-19','2000-05-07'),(45775,'d009','2000-05-07','2000-11-24'),(45776,'d003','1988-08-02','9999-01-01'),(45777,'d005','1993-03-29','9999-01-01'),(45778,'d005','1996-08-08','1999-06-26'),(45779,'d003','1993-04-14','9999-01-01'),(45780,'d005','1990-11-27','9999-01-01'),(45781,'d007','1995-03-06','9999-01-01'),(45782,'d005','1985-08-29','9999-01-01'),(45783,'d008','1997-06-22','9999-01-01'),(45784,'d001','2000-05-24','2002-01-20'),(45784,'d007','2000-01-17','2000-05-24'),(45785,'d009','1991-12-29','9999-01-01'),(45786,'d009','1995-01-08','1997-12-24'),(45787,'d002','1985-04-15','9999-01-01'),(45788,'d005','1985-04-18','9999-01-01'),(45789,'d009','1997-12-10','2001-12-30'),(45790,'d006','1990-07-10','9999-01-01'),(45791,'d001','1995-06-18','9999-01-01'),(45792,'d005','1993-01-24','9999-01-01'),(45793,'d004','1986-07-27','1993-11-17'),(45794,'d005','1985-07-27','9999-01-01'),(45795,'d004','1991-03-21','1999-09-07'),(45795,'d009','1999-09-07','9999-01-01'),(45796,'d007','1985-07-09','1987-08-01'),(45797,'d005','1990-12-31','9999-01-01'),(45798,'d009','1987-06-08','9999-01-01'),(45799,'d005','1993-04-25','9999-01-01'),(45800,'d007','1996-09-14','1999-08-09'),(45801,'d005','1995-09-13','9999-01-01'),(45802,'d007','1987-01-08','2000-04-21'),(45803,'d007','1993-09-21','9999-01-01'),(45804,'d004','1995-10-04','9999-01-01'),(45805,'d004','2000-05-04','9999-01-01'),(45805,'d005','1997-02-12','2000-05-04'),(45806,'d007','1996-04-26','9999-01-01'),(45807,'d008','1996-03-09','9999-01-01'),(45808,'d004','1988-04-28','9999-01-01'),(45809,'d003','1985-03-25','9999-01-01'),(45810,'d005','1995-10-01','9999-01-01'),(45811,'d006','1995-01-06','2000-04-14'),(45812,'d005','1990-05-26','9999-01-01'),(45813,'d005','1997-05-04','9999-01-01'),(45814,'d003','1985-06-29','9999-01-01'),(45815,'d007','1991-02-14','1995-09-19'),(45816,'d007','1993-04-18','1997-11-24'),(45816,'d009','1997-11-24','9999-01-01'),(45817,'d002','1990-03-30','9999-01-01'),(45818,'d007','1985-08-31','9999-01-01'),(45819,'d004','1994-09-29','9999-01-01'),(45820,'d007','1999-04-12','9999-01-01'),(45821,'d005','1986-08-18','9999-01-01'),(45822,'d005','1999-12-19','9999-01-01'),(45823,'d004','1992-03-30','9999-01-01'),(45824,'d005','1989-09-23','1995-05-11'),(45825,'d005','1986-08-13','1999-11-18'),(45825,'d008','1999-11-18','9999-01-01'),(45826,'d005','1985-12-20','1993-09-20'),(45827,'d005','1985-02-13','9999-01-01'),(45828,'d005','1996-05-02','9999-01-01'),(45829,'d005','1990-06-02','9999-01-01'),(45830,'d004','1987-10-03','2002-06-02'),(45831,'d005','1992-08-25','9999-01-01'),(45832,'d005','1990-12-23','9999-01-01'),(45833,'d004','1988-06-02','9999-01-01'),(45834,'d003','1988-01-20','9999-01-01'),(45835,'d004','1990-08-19','1992-06-13'),(45835,'d006','1992-06-13','9999-01-01'),(45836,'d004','1996-05-15','9999-01-01'),(45837,'d002','1995-06-01','9999-01-01'),(45838,'d009','1992-04-29','2001-06-14'),(45839,'d008','1987-03-31','9999-01-01'),(45840,'d001','1992-07-18','9999-01-01'),(45841,'d006','1996-05-09','9999-01-01'),(45842,'d003','1991-06-27','9999-01-01'),(45843,'d004','1988-06-29','9999-01-01'),(45844,'d008','1988-06-12','9999-01-01'),(45845,'d004','1992-02-09','1992-03-03'),(45845,'d005','1991-08-28','1992-02-09'),(45846,'d004','1988-02-05','9999-01-01'),(45847,'d005','1994-07-03','9999-01-01'),(45848,'d001','1998-09-29','9999-01-01'),(45849,'d005','1996-02-19','9999-01-01'),(45850,'d005','1992-11-29','2000-05-25'),(45851,'d007','1999-09-03','9999-01-01'),(45852,'d007','1998-01-13','1999-07-18'),(45853,'d004','1996-08-11','9999-01-01'),(45854,'d001','1996-05-19','9999-01-01'),(45854,'d003','1989-08-10','1996-05-19'),(45855,'d008','1993-11-30','9999-01-01'),(45856,'d008','1988-02-10','9999-01-01'),(45857,'d006','1999-06-26','9999-01-01'),(45858,'d004','1995-05-13','9999-01-01'),(45859,'d006','1999-02-07','2002-01-15'),(45860,'d004','1988-12-17','9999-01-01'),(45861,'d007','1995-12-19','9999-01-01'),(45862,'d007','1988-10-12','9999-01-01'),(45863,'d006','1999-07-25','9999-01-01'),(45864,'d004','1995-10-29','9999-01-01'),(45864,'d006','1995-07-05','1995-10-29'),(45865,'d002','1989-03-20','9999-01-01'),(45866,'d004','1999-03-29','1999-05-16'),(45867,'d005','1987-06-20','9999-01-01'),(45868,'d009','1994-10-11','9999-01-01'),(45869,'d005','1994-04-07','9999-01-01'),(45870,'d001','1998-05-26','9999-01-01'),(45871,'d007','1999-02-19','9999-01-01'),(45872,'d005','1997-06-03','9999-01-01'),(45873,'d007','1993-07-07','1996-01-27'),(45873,'d009','1996-01-27','9999-01-01'),(45874,'d004','2000-01-09','9999-01-01'),(45875,'d005','1985-08-19','2001-02-28'),(45876,'d009','1988-01-25','9999-01-01'),(45877,'d001','1997-07-28','9999-01-01'),(45878,'d005','1988-09-17','9999-01-01'),(45879,'d002','1986-04-13','1990-10-24'),(45880,'d004','1995-10-28','9999-01-01'),(45881,'d004','1993-05-21','9999-01-01'),(45882,'d007','1991-06-02','1997-02-17'),(45883,'d002','1995-01-04','9999-01-01'),(45883,'d003','1986-08-31','1995-01-04'),(45884,'d005','1989-11-17','2000-10-23'),(45885,'d008','1993-11-22','9999-01-01'),(45886,'d008','1987-10-15','9999-01-01'),(45887,'d002','1988-02-14','9999-01-01'),(45888,'d005','1994-08-23','9999-01-01'),(45889,'d007','1985-12-12','2001-04-02'),(45890,'d007','1991-07-14','9999-01-01'),(45891,'d005','1993-12-08','9999-01-01'),(45892,'d004','1995-04-01','1998-02-09'),(45893,'d004','2001-12-08','9999-01-01'),(45893,'d005','1985-11-25','2001-12-08'),(45894,'d005','1990-01-14','9999-01-01'),(45895,'d007','1993-05-06','9999-01-01'),(45896,'d009','1986-10-06','9999-01-01'),(45897,'d005','1989-12-10','9999-01-01'),(45898,'d001','1993-04-13','1994-01-18'),(45899,'d005','1992-10-13','9999-01-01'),(45900,'d008','1999-06-22','2000-09-12'),(45901,'d004','1999-05-02','9999-01-01'),(45902,'d004','1997-04-13','1999-06-09'),(45902,'d006','1996-01-18','1997-04-13'),(45903,'d005','1990-03-10','9999-01-01'),(45904,'d004','1997-12-26','9999-01-01'),(45905,'d002','1993-09-23','9999-01-01'),(45906,'d005','1999-02-04','2000-06-03'),(45907,'d002','1991-10-08','9999-01-01'),(45908,'d004','1993-09-10','9999-01-01'),(45909,'d005','1994-01-08','1994-08-14'),(45910,'d004','1985-08-03','9999-01-01'),(45911,'d002','2000-03-28','9999-01-01'),(45911,'d003','1997-03-19','2000-03-28'),(45912,'d009','1998-06-17','9999-01-01'),(45913,'d009','1999-08-06','9999-01-01'),(45914,'d002','1988-09-01','9999-01-01'),(45915,'d007','1988-06-12','9999-01-01'),(45916,'d005','1996-11-12','9999-01-01'),(45917,'d004','1998-06-03','9999-01-01'),(45918,'d002','1989-06-22','1991-08-13'),(45919,'d007','1988-09-10','9999-01-01'),(45920,'d004','2002-03-30','9999-01-01'),(45920,'d006','1990-07-06','2002-03-30'),(45921,'d005','1992-02-17','9999-01-01'),(45922,'d002','1987-04-11','1998-10-15'),(45923,'d007','1988-03-21','9999-01-01'),(45924,'d005','1985-03-14','1996-12-08'),(45925,'d005','1997-03-01','2000-08-21'),(45926,'d005','1994-08-30','9999-01-01'),(45927,'d006','1995-01-12','1995-08-04'),(45928,'d001','1985-10-18','1991-10-28'),(45928,'d007','1991-10-28','9999-01-01'),(45929,'d008','1992-01-10','1995-10-29'),(45930,'d008','1985-12-04','9999-01-01'),(45931,'d004','1998-08-30','9999-01-01'),(45932,'d007','1988-08-30','9999-01-01'),(45933,'d005','1989-12-11','1999-02-19'),(45934,'d004','1990-09-26','9999-01-01'),(45935,'d005','1987-07-14','9999-01-01'),(45936,'d005','1993-05-01','9999-01-01'),(45937,'d004','1985-07-23','9999-01-01'),(45938,'d005','1993-05-25','1994-02-01'),(45938,'d008','1994-02-01','9999-01-01'),(45939,'d004','1985-06-07','1988-09-27'),(45940,'d002','1998-02-08','9999-01-01'),(45941,'d005','1998-10-10','9999-01-01'),(45942,'d005','1989-08-23','1995-03-20'),(45943,'d004','1985-05-26','9999-01-01'),(45944,'d004','1993-09-23','9999-01-01'),(45945,'d005','1988-08-01','1996-03-28'),(45946,'d002','1993-11-14','9999-01-01'),(45947,'d007','1989-08-04','9999-01-01'),(45948,'d005','1990-02-23','9999-01-01'),(45949,'d004','1999-06-09','2000-10-10'),(45949,'d006','2000-10-10','2001-08-30'),(45950,'d001','1989-05-17','9999-01-01'),(45951,'d004','1986-10-26','9999-01-01'),(45952,'d005','1998-09-18','9999-01-01'),(45953,'d005','1997-10-23','9999-01-01'),(45954,'d005','1992-09-20','9999-01-01'),(45955,'d005','1995-01-14','1996-01-21'),(45956,'d004','1990-10-13','1991-05-05'),(45957,'d004','1996-08-24','9999-01-01'),(45958,'d005','1990-12-14','9999-01-01'),(45959,'d004','1989-07-10','2001-12-02'),(45959,'d009','2001-12-02','9999-01-01'),(45960,'d004','1998-10-16','9999-01-01'),(45961,'d005','1990-09-15','9999-01-01'),(45962,'d006','1991-09-26','9999-01-01'),(45963,'d002','1993-04-17','9999-01-01'),(45964,'d008','1997-06-19','9999-01-01'),(45965,'d003','1986-04-08','1987-02-09'),(45966,'d001','1986-11-11','9999-01-01'),(45967,'d004','1995-02-20','9999-01-01'),(45968,'d005','1995-07-31','9999-01-01'),(45969,'d004','1989-05-19','9999-01-01'),(45969,'d005','1989-04-04','1989-05-19'),(45970,'d003','1993-10-06','9999-01-01'),(45971,'d005','1991-11-12','1993-04-07'),(45972,'d005','1988-02-04','9999-01-01'),(45973,'d007','1986-08-05','9999-01-01'),(45974,'d004','1992-11-10','2000-10-10'),(45975,'d004','1985-04-02','9999-01-01'),(45976,'d007','1989-03-25','2002-07-30'),(45977,'d003','1996-06-29','9999-01-01'),(45978,'d008','1990-07-26','9999-01-01'),(45979,'d004','1992-12-02','9999-01-01'),(45979,'d005','1985-12-26','1992-12-02'),(45980,'d005','1994-01-25','9999-01-01'),(45981,'d007','1994-07-13','9999-01-01'),(45982,'d005','1988-10-05','9999-01-01'),(45983,'d008','1995-12-18','2002-05-19'),(45984,'d004','1989-11-29','9999-01-01'),(45985,'d004','1993-06-14','9999-01-01'),(45986,'d007','1996-05-24','9999-01-01'),(45987,'d007','1992-05-12','9999-01-01'),(45988,'d008','1993-06-16','9999-01-01'),(45989,'d007','1996-03-12','9999-01-01'),(45990,'d004','1998-03-06','1999-03-09'),(45990,'d005','1997-08-15','1998-03-06'),(45991,'d005','1986-06-11','9999-01-01'),(45992,'d004','1991-04-20','1993-10-17'),(45993,'d008','1992-12-29','9999-01-01'),(45994,'d004','1998-07-30','9999-01-01'),(45995,'d005','1992-04-19','9999-01-01'),(45996,'d005','1998-12-03','9999-01-01'),(45997,'d004','1985-04-06','9999-01-01'),(45998,'d003','1996-06-20','9999-01-01'),(45999,'d004','1995-08-23','2001-06-20'),(45999,'d006','2001-06-20','9999-01-01'),(46000,'d009','1997-07-24','9999-01-01'),(46001,'d005','1985-09-10','1999-09-14'),(46002,'d004','1985-02-08','9999-01-01'),(46003,'d001','1995-04-19','9999-01-01'),(46004,'d005','1998-11-13','9999-01-01'),(46005,'d002','1991-02-04','1998-07-19'),(46006,'d005','1985-06-14','9999-01-01'),(46007,'d005','1990-04-03','9999-01-01'),(46008,'d004','1993-05-12','9999-01-01'),(46008,'d005','1989-03-23','1993-05-12'),(46009,'d004','1991-08-24','9999-01-01'),(46010,'d004','1988-01-03','1994-10-04'),(46011,'d003','1988-01-08','9999-01-01'),(46012,'d004','1999-01-12','9999-01-01'),(46013,'d007','1987-06-15','1993-05-11'),(46014,'d004','1991-01-24','9999-01-01'),(46015,'d007','1995-07-24','2002-01-29'),(46016,'d005','1986-12-22','9999-01-01'),(46017,'d005','2001-09-29','9999-01-01'),(46017,'d006','1985-12-26','2001-09-29'),(46018,'d004','1995-01-08','9999-01-01'),(46019,'d004','1987-03-10','9999-01-01'),(46020,'d001','1995-06-26','9999-01-01'),(46021,'d007','1991-05-11','9999-01-01'),(46022,'d005','1992-11-06','1994-04-16'),(46023,'d002','1994-10-02','2002-06-08'),(46024,'d005','1986-04-10','9999-01-01'),(46025,'d005','1994-05-31','9999-01-01'),(46026,'d004','1990-11-15','1991-07-01'),(46026,'d009','1991-07-01','9999-01-01'),(46027,'d007','1998-10-31','9999-01-01'),(46028,'d007','1998-09-14','9999-01-01'),(46029,'d005','1990-05-16','9999-01-01'),(46030,'d001','1991-09-19','1999-04-10'),(46031,'d005','1985-11-16','9999-01-01'),(46032,'d007','1989-04-13','9999-01-01'),(46033,'d002','1998-12-28','9999-01-01'),(46034,'d009','1988-02-06','9999-01-01'),(46035,'d005','1989-12-20','9999-01-01'),(46036,'d004','1992-03-27','1996-10-24'),(46036,'d006','1996-10-24','9999-01-01'),(46037,'d004','1985-05-21','9999-01-01'),(46038,'d007','1991-10-02','9999-01-01'),(46039,'d001','1989-06-10','1999-12-15'),(46040,'d005','1989-07-13','9999-01-01'),(46041,'d007','1988-02-14','9999-01-01'),(46042,'d001','1986-04-10','9999-01-01'),(46043,'d005','1997-07-24','9999-01-01'),(46044,'d004','1998-02-08','9999-01-01'),(46045,'d001','1989-09-11','9999-01-01'),(46046,'d008','1986-03-20','1992-11-01'),(46047,'d005','1998-06-02','1999-05-13'),(46047,'d008','1999-05-13','2000-03-27'),(46048,'d004','1993-05-01','1997-12-10'),(46049,'d007','1993-05-07','2000-03-21'),(46050,'d009','1997-01-29','9999-01-01'),(46051,'d007','1993-06-06','9999-01-01'),(46052,'d003','1989-12-15','1992-07-04'),(46053,'d005','1993-11-23','9999-01-01'),(46054,'d004','1997-01-15','9999-01-01'),(46055,'d004','1986-02-13','1987-11-28'),(46055,'d006','1987-11-28','9999-01-01'),(46056,'d007','1985-10-21','9999-01-01'),(46057,'d005','1989-06-13','9999-01-01'),(46058,'d004','1991-07-31','9999-01-01'),(46059,'d007','1997-05-27','9999-01-01'),(46060,'d005','1998-08-10','9999-01-01'),(46061,'d004','1999-12-16','2002-05-19'),(46062,'d005','1996-01-29','9999-01-01'),(46063,'d001','1992-12-01','9999-01-01'),(46063,'d003','1986-03-06','1992-12-01'),(46064,'d004','1993-02-07','9999-01-01'),(46065,'d005','1987-12-21','9999-01-01'),(46066,'d004','1989-08-12','9999-01-01'),(46067,'d005','1989-11-19','9999-01-01'),(46068,'d009','1993-07-12','9999-01-01'),(46069,'d003','1991-06-13','1993-11-15'),(46070,'d005','1989-11-17','9999-01-01'),(46071,'d007','1992-08-22','9999-01-01'),(46072,'d004','1998-06-22','9999-01-01'),(46072,'d005','1991-03-01','1998-06-22'),(46073,'d005','1998-02-15','9999-01-01'),(46074,'d004','1990-02-24','9999-01-01'),(46075,'d004','1988-08-28','9999-01-01'),(46076,'d003','1997-05-18','9999-01-01'),(46077,'d004','1995-10-17','2001-06-28'),(46078,'d004','1998-09-27','9999-01-01'),(46079,'d004','1986-12-02','9999-01-01'),(46080,'d003','2000-01-11','9999-01-01'),(46081,'d004','1997-10-07','9999-01-01'),(46082,'d008','1985-02-15','9999-01-01'),(46083,'d004','1998-07-29','1999-01-23'),(46083,'d009','1999-01-23','9999-01-01'),(46084,'d002','1994-08-06','9999-01-01'),(46085,'d007','1993-01-15','9999-01-01'),(46086,'d005','1994-05-17','1999-01-19'),(46087,'d009','1997-01-10','9999-01-01'),(46088,'d004','1986-08-30','9999-01-01'),(46089,'d008','1985-10-20','9999-01-01'),(46090,'d005','1987-12-19','9999-01-01'),(46091,'d005','1996-06-16','9999-01-01'),(46092,'d004','1994-07-06','9999-01-01'),(46092,'d005','1993-10-13','1994-07-06'),(46093,'d003','1999-07-02','2002-06-20'),(46094,'d007','1999-05-04','9999-01-01'),(46095,'d004','1993-06-09','9999-01-01'),(46096,'d006','1997-09-18','9999-01-01'),(46097,'d007','1996-04-14','1997-08-07'),(46098,'d004','1996-11-22','9999-01-01'),(46099,'d005','1997-05-09','9999-01-01'),(46100,'d003','1992-04-03','2001-08-09'),(46101,'d004','1999-11-21','9999-01-01'),(46101,'d006','1998-04-05','1999-11-21'),(46102,'d005','1985-02-16','9999-01-01'),(46103,'d005','1999-06-18','2002-01-12'),(46104,'d008','1987-09-15','9999-01-01'),(46105,'d002','1988-02-03','9999-01-01'),(46106,'d005','1996-10-01','1997-11-21'),(46107,'d006','1996-12-28','9999-01-01'),(46108,'d006','2000-01-20','2001-08-01'),(46109,'d001','2000-12-22','9999-01-01'),(46109,'d007','1992-05-28','2000-12-22'),(46110,'d005','1989-08-05','9999-01-01'),(46111,'d005','1987-12-04','9999-01-01'),(46112,'d007','1996-07-27','9999-01-01'),(46113,'d007','1992-10-20','2000-09-28'),(46114,'d003','1986-11-02','9999-01-01'),(46115,'d007','1994-01-26','9999-01-01'),(46116,'d007','1999-04-24','9999-01-01'),(46117,'d007','1995-06-29','1999-05-15'),(46117,'d009','1999-05-15','9999-01-01'),(46118,'d004','1993-01-22','9999-01-01'),(46119,'d005','1994-08-24','1995-11-23'),(46120,'d005','1999-07-18','2001-05-02'),(46121,'d005','1992-05-01','9999-01-01'),(46122,'d005','1996-01-29','9999-01-01'),(46123,'d004','1999-09-19','2002-02-26'),(46124,'d007','1988-09-19','9999-01-01'),(46125,'d004','1987-07-18','9999-01-01'),(46126,'d005','2002-06-03','9999-01-01'),(46126,'d009','1996-04-10','2002-06-03'),(46127,'d001','1997-12-03','9999-01-01'),(46128,'d007','1985-10-29','9999-01-01'),(46129,'d006','1991-05-06','1992-06-06'),(46130,'d002','1990-07-07','9999-01-01'),(46131,'d001','1990-04-01','9999-01-01'),(46132,'d007','1996-07-13','9999-01-01'),(46133,'d005','1988-09-06','9999-01-01'),(46134,'d005','1997-02-17','9999-01-01'),(46135,'d004','1987-02-22','1987-05-01'),(46135,'d005','1987-01-13','1987-02-22'),(46136,'d004','1986-06-18','9999-01-01'),(46137,'d002','1988-07-01','9999-01-01'),(46138,'d004','1986-11-20','9999-01-01'),(46139,'d001','1988-02-03','9999-01-01'),(46140,'d003','1994-04-30','2002-03-02'),(46141,'d004','1986-02-17','9999-01-01'),(46142,'d004','1986-10-03','9999-01-01'),(46143,'d005','1986-06-21','9999-01-01'),(46144,'d004','1985-06-22','9999-01-01'),(46145,'d005','1999-10-05','9999-01-01'),(46145,'d009','1989-02-16','1999-10-05'),(46146,'d007','1999-11-03','9999-01-01'),(46147,'d006','1994-06-21','2000-12-13'),(46148,'d007','1992-06-19','9999-01-01'),(46149,'d007','1994-03-05','9999-01-01'),(46150,'d004','1999-05-18','9999-01-01'),(46151,'d007','1986-06-08','9999-01-01'),(46152,'d004','1997-01-30','9999-01-01'),(46153,'d003','1995-10-21','9999-01-01'),(46154,'d004','1994-01-05','1996-01-24'),(46154,'d006','1996-01-24','9999-01-01'),(46155,'d006','1996-04-04','9999-01-01'),(46156,'d001','1986-12-17','1994-05-27'),(46157,'d002','1990-05-17','9999-01-01'),(46158,'d005','1999-02-25','9999-01-01'),(46159,'d008','1988-10-17','9999-01-01'),(46160,'d001','1995-08-08','9999-01-01'),(46161,'d003','1991-12-18','9999-01-01'),(46162,'d005','1986-01-12','2002-06-16'),(46162,'d008','2002-06-16','9999-01-01'),(46163,'d007','1988-01-13','9999-01-01'),(46164,'d004','1986-03-31','9999-01-01'),(46165,'d005','2000-01-31','2001-02-27'),(46166,'d007','1990-10-09','9999-01-01'),(46167,'d001','1991-06-29','9999-01-01'),(46168,'d002','1988-05-05','9999-01-01'),(46169,'d005','1997-07-03','9999-01-01'),(46170,'d004','1995-03-06','2001-11-10'),(46170,'d006','2001-11-10','9999-01-01'),(46171,'d005','1999-04-14','2000-10-29'),(46172,'d005','1989-12-25','2000-05-20'),(46173,'d008','1990-01-23','9999-01-01'),(46174,'d003','1994-07-27','9999-01-01'),(46175,'d005','1993-03-07','9999-01-01'),(46176,'d004','1985-08-13','9999-01-01'),(46177,'d001','1994-01-23','9999-01-01'),(46178,'d004','1995-04-01','1997-07-19'),(46178,'d009','1997-07-19','9999-01-01'),(46179,'d009','1985-05-03','1986-11-23'),(46180,'d007','1990-12-12','9999-01-01'),(46181,'d005','1985-10-01','1992-03-08'),(46182,'d005','1995-06-17','9999-01-01'),(46183,'d004','1998-07-09','2000-02-13'),(46184,'d005','1985-08-15','9999-01-01'),(46185,'d004','1986-05-11','9999-01-01'),(46186,'d005','1993-11-25','9999-01-01'),(46187,'d009','1999-05-06','2001-02-12'),(46188,'d004','2001-12-14','9999-01-01'),(46188,'d005','1999-08-11','2001-12-14'),(46189,'d008','1990-06-24','9999-01-01'),(46190,'d003','1993-11-30','9999-01-01'),(46191,'d005','1993-06-06','9999-01-01'),(46192,'d001','1990-11-20','9999-01-01'),(46193,'d002','1989-10-17','9999-01-01'),(46194,'d004','1994-06-14','9999-01-01'),(46195,'d004','1986-07-11','1992-04-09'),(46196,'d007','1989-12-20','9999-01-01'),(46197,'d005','1993-09-22','9999-01-01'),(46198,'d005','1990-10-23','9999-01-01'),(46199,'d005','1998-03-25','2002-07-03'),(46199,'d008','2002-07-03','9999-01-01'),(46200,'d003','1986-07-02','1996-09-08'),(46201,'d007','1993-04-13','1997-05-29'),(46202,'d005','1988-12-11','9999-01-01'),(46203,'d005','1985-06-04','9999-01-01'),(46204,'d008','1998-09-27','9999-01-01'),(46205,'d004','1999-02-13','9999-01-01'),(46206,'d004','1996-10-29','9999-01-01'),(46207,'d001','1996-11-30','9999-01-01'),(46207,'d007','1995-06-15','1996-11-30'),(46208,'d005','1994-04-15','1995-12-13'),(46209,'d004','1994-11-14','9999-01-01'),(46210,'d005','1999-12-28','9999-01-01'),(46211,'d005','1994-11-16','9999-01-01'),(46212,'d003','1998-12-10','9999-01-01'),(46213,'d001','1991-11-10','9999-01-01'),(46214,'d004','1995-10-24','1996-12-23'),(46215,'d004','1997-10-21','9999-01-01'),(46216,'d005','1990-09-18','9999-01-01'),(46217,'d004','1986-09-18','1986-12-14'),(46217,'d009','1986-12-14','9999-01-01'),(46218,'d005','1997-08-27','9999-01-01'),(46219,'d007','1999-01-05','9999-01-01'),(46220,'d001','1997-07-18','9999-01-01'),(46221,'d006','1993-09-23','9999-01-01'),(46222,'d007','1990-03-05','1992-09-04'),(46223,'d005','1985-06-24','9999-01-01'),(46224,'d007','1990-02-20','1990-03-22'),(46225,'d004','1994-06-20','9999-01-01'),(46226,'d006','1986-05-23','9999-01-01'),(46227,'d005','1989-12-13','9999-01-01'),(46227,'d006','1986-06-04','1989-12-13'),(46228,'d007','1985-08-25','9999-01-01'),(46229,'d005','1997-11-19','9999-01-01'),(46230,'d008','1990-04-24','9999-01-01'),(46231,'d004','1985-11-14','1993-04-26'),(46232,'d008','1998-09-18','9999-01-01'),(46233,'d007','1995-02-09','9999-01-01'),(46234,'d007','1990-10-27','1992-08-12'),(46235,'d004','1998-04-25','9999-01-01'),(46236,'d005','1988-05-18','9999-01-01'),(46237,'d004','1999-02-28','9999-01-01'),(46237,'d005','1999-02-10','1999-02-28'),(46238,'d004','1993-08-19','9999-01-01'),(46239,'d003','1987-05-20','1992-04-23'),(46240,'d005','1998-01-15','9999-01-01'),(46241,'d006','1990-10-13','9999-01-01'),(46242,'d004','1987-11-11','9999-01-01'),(46243,'d003','1989-05-05','9999-01-01'),(46244,'d005','1985-07-01','9999-01-01'),(46245,'d004','1994-02-19','9999-01-01'),(46246,'d003','1987-08-05','9999-01-01'),(46247,'d009','1997-10-27','2000-02-16'),(46248,'d004','1986-05-28','2001-10-11'),(46248,'d006','2001-10-11','9999-01-01'),(46249,'d005','1995-03-03','2000-05-12'),(46250,'d007','1986-06-20','9999-01-01'),(46251,'d001','1993-05-29','9999-01-01'),(46252,'d005','1987-05-29','9999-01-01'),(46253,'d002','1995-04-26','9999-01-01'),(46254,'d004','1999-11-26','9999-01-01'),(46255,'d005','1991-08-25','1992-06-29'),(46256,'d004','1997-01-09','9999-01-01'),(46256,'d009','1989-02-20','1997-01-09'),(46257,'d003','1992-07-06','9999-01-01'),(46258,'d003','1995-01-08','9999-01-01'),(46259,'d007','1995-07-28','1996-07-11'),(46260,'d005','1999-12-31','9999-01-01'),(46261,'d001','1999-09-30','9999-01-01'),(46262,'d004','1997-10-15','9999-01-01'),(46263,'d009','1989-01-08','9999-01-01'),(46264,'d004','1998-07-13','2000-08-12'),(46264,'d009','2000-08-12','9999-01-01'),(46265,'d004','1993-03-23','1995-08-14'),(46266,'d005','1995-02-15','9999-01-01'),(46267,'d005','1994-12-13','1997-06-12'),(46268,'d004','1990-07-31','9999-01-01'),(46269,'d004','1994-07-20','9999-01-01'),(46270,'d006','1996-12-15','1997-05-03'),(46271,'d007','1988-06-07','9999-01-01'),(46272,'d004','1987-04-02','9999-01-01'),(46273,'d007','1998-10-14','9999-01-01'),(46274,'d005','1999-05-01','9999-01-01'),(46275,'d007','1997-03-07','1997-03-12'),(46275,'d009','1997-03-12','1997-06-28'),(46276,'d006','1985-10-18','9999-01-01'),(46277,'d003','1992-12-19','9999-01-01'),(46278,'d004','1994-08-24','9999-01-01'),(46279,'d005','1988-05-14','9999-01-01'),(46280,'d005','1993-03-20','9999-01-01'),(46281,'d005','1992-04-25','9999-01-01'),(46282,'d009','1989-01-23','9999-01-01'),(46283,'d002','1993-11-08','1994-06-07'),(46284,'d005','1986-04-28','1998-05-24'),(46284,'d008','1998-05-24','9999-01-01'),(46285,'d005','1994-06-19','9999-01-01'),(46286,'d007','1989-12-02','9999-01-01'),(46287,'d005','1992-04-07','1993-06-23'),(46288,'d007','1992-06-07','9999-01-01'),(46289,'d004','2000-01-06','9999-01-01'),(46290,'d007','1997-10-01','9999-01-01'),(46291,'d006','1989-12-28','2000-04-17'),(46292,'d007','1986-09-09','9999-01-01'),(46293,'d004','1991-01-05','9999-01-01'),(46294,'d001','1998-04-07','1998-06-02'),(46294,'d007','1998-02-09','1998-04-07'),(46295,'d004','1999-10-01','9999-01-01'),(46296,'d004','1985-02-25','9999-01-01'),(46297,'d005','1987-06-09','9999-01-01'),(46298,'d005','1992-12-24','1996-06-30'),(46299,'d004','1994-06-17','9999-01-01'),(46300,'d007','1987-07-17','9999-01-01'),(46301,'d002','1995-03-22','9999-01-01'),(46302,'d001','2000-01-04','2002-07-25'),(46302,'d007','2002-07-25','9999-01-01'),(46303,'d005','1990-11-14','1992-02-26'),(46304,'d005','1989-06-07','9999-01-01'),(46305,'d005','1988-03-05','9999-01-01'),(46306,'d005','1995-02-08','9999-01-01'),(46307,'d007','1996-12-04','9999-01-01'),(46308,'d004','1996-03-20','1999-03-13'),(46309,'d004','1994-12-24','1997-01-01'),(46310,'d004','1995-04-10','9999-01-01'),(46311,'d002','1999-03-03','9999-01-01'),(46311,'d003','1988-11-07','1999-03-03'),(46312,'d007','1999-12-08','2001-04-12'),(46313,'d006','1996-07-01','9999-01-01'),(46314,'d004','1988-09-06','9999-01-01'),(46315,'d005','1988-09-15','9999-01-01'),(46316,'d001','1985-05-24','9999-01-01'),(46317,'d002','1997-11-09','9999-01-01'),(46318,'d005','1988-02-05','9999-01-01'),(46319,'d007','1990-08-02','9999-01-01'),(46320,'d005','1988-07-15','1997-07-21'),(46321,'d007','1999-01-13','2001-08-27'),(46321,'d009','2001-08-27','9999-01-01'),(46322,'d007','1996-08-31','9999-01-01'),(46323,'d002','1998-08-19','9999-01-01'),(46324,'d003','1993-04-01','9999-01-01'),(46325,'d007','1987-04-23','1993-05-12'),(46326,'d003','1992-02-22','9999-01-01'),(46327,'d005','1992-11-01','9999-01-01'),(46328,'d007','1997-01-27','9999-01-01'),(46329,'d004','1999-09-28','2000-05-24'),(46329,'d005','1999-06-13','1999-09-28'),(46330,'d005','1986-03-12','9999-01-01'),(46331,'d007','1998-10-22','9999-01-01'),(46332,'d004','1997-05-01','9999-01-01'),(46333,'d004','1991-07-01','9999-01-01'),(46334,'d004','1995-04-26','1998-03-09'),(46335,'d006','1985-12-09','9999-01-01'),(46336,'d003','1986-05-04','1990-08-08'),(46337,'d007','1998-10-24','2001-10-22'),(46338,'d005','1998-06-10','9999-01-01'),(46339,'d001','1988-10-31','9999-01-01'),(46340,'d002','1993-02-11','1995-10-25'),(46340,'d003','1995-10-25','9999-01-01'),(46341,'d004','1989-04-25','9999-01-01'),(46342,'d001','1993-10-07','1997-12-05'),(46343,'d005','1985-05-31','9999-01-01'),(46344,'d003','1994-02-12','1994-09-03'),(46345,'d005','1988-01-26','9999-01-01'),(46346,'d005','1998-11-07','9999-01-01'),(46347,'d005','1985-11-30','9999-01-01'),(46348,'d004','1998-01-15','9999-01-01'),(46348,'d005','1991-12-08','1998-01-15'),(46349,'d005','1996-10-29','9999-01-01'),(46350,'d004','1998-04-26','9999-01-01'),(46351,'d007','1995-10-26','9999-01-01'),(46352,'d001','1988-11-21','9999-01-01'),(46353,'d004','1997-10-04','1997-10-05'),(46354,'d004','1997-09-14','9999-01-01'),(46355,'d004','1996-12-01','9999-01-01'),(46356,'d007','1986-10-03','9999-01-01'),(46357,'d004','2000-09-02','9999-01-01'),(46357,'d005','1991-04-15','2000-09-02'),(46358,'d005','1995-03-05','2000-09-17'),(46359,'d007','1999-10-02','9999-01-01'),(46360,'d004','1994-06-22','9999-01-01'),(46361,'d007','1998-12-24','9999-01-01'),(46362,'d001','1989-11-13','9999-01-01'),(46363,'d004','1992-04-08','2001-05-09'),(46364,'d005','1997-12-31','9999-01-01'),(46365,'d004','1996-01-14','9999-01-01'),(46365,'d009','1993-06-01','1996-01-14'),(46366,'d005','1996-07-22','9999-01-01'),(46367,'d008','1993-10-13','9999-01-01'),(46368,'d009','1999-10-07','9999-01-01'),(46369,'d007','1993-03-09','9999-01-01'),(46370,'d002','1986-03-14','9999-01-01'),(46371,'d005','1995-04-18','9999-01-01'),(46372,'d009','1985-05-20','1994-12-15'),(46373,'d004','1987-08-15','9999-01-01'),(46374,'d007','1990-09-08','9999-01-01'),(46375,'d007','1991-10-17','9999-01-01'),(46376,'d004','1996-05-05','1998-07-26'),(46376,'d006','1998-07-26','2001-03-26'),(46377,'d004','1987-04-28','9999-01-01'),(46378,'d005','1992-11-07','9999-01-01'),(46379,'d004','1999-05-16','9999-01-01'),(46380,'d001','1985-06-09','9999-01-01'),(46381,'d006','1993-04-25','1996-10-14'),(46382,'d005','1994-03-19','9999-01-01'),(46383,'d003','1994-12-19','9999-01-01'),(46384,'d007','1995-07-17','9999-01-01'),(46385,'d003','1989-06-02','1996-12-24'),(46386,'d001','2001-08-11','9999-01-01'),(46386,'d007','1993-08-05','2001-08-11'),(46387,'d007','1998-12-28','9999-01-01'),(46388,'d007','1998-03-22','9999-01-01'),(46389,'d004','1989-07-12','9999-01-01'),(46390,'d005','1994-01-17','9999-01-01'),(46391,'d007','1991-05-29','1992-04-07'),(46392,'d008','1985-05-05','9999-01-01'),(46393,'d004','1998-08-08','9999-01-01'),(46394,'d005','1993-10-15','9999-01-01'),(46395,'d005','1989-08-16','9999-01-01'),(46396,'d001','1990-06-02','9999-01-01'),(46397,'d004','1999-10-31','9999-01-01'),(46397,'d005','1998-06-27','1999-10-31'),(46398,'d003','1989-03-03','1997-08-26'),(46399,'d005','1992-02-19','9999-01-01'),(46400,'d003','1986-02-22','1986-04-17'),(46401,'d007','1997-03-08','9999-01-01'),(46402,'d004','1993-08-24','1997-07-02'),(46403,'d009','1989-12-22','1998-02-01'),(46404,'d005','1995-09-21','9999-01-01'),(46405,'d006','1992-10-21','9999-01-01'),(46406,'d001','1986-11-21','9999-01-01'),(46407,'d008','1993-12-09','9999-01-01'),(46408,'d004','1993-03-29','1999-12-23'),(46408,'d009','1999-12-23','9999-01-01'),(46409,'d006','1986-04-02','9999-01-01'),(46410,'d004','1986-12-29','1998-09-01'),(46411,'d007','1993-12-26','2000-08-27'),(46412,'d004','1997-04-24','9999-01-01'),(46413,'d004','1999-07-16','9999-01-01'),(46414,'d004','1991-08-11','9999-01-01'),(46415,'d005','1988-05-05','1989-03-26'),(46416,'d005','1987-08-16','9999-01-01'),(46417,'d002','1989-12-10','1990-12-15'),(46417,'d003','1990-12-15','9999-01-01'),(46418,'d007','1995-07-20','9999-01-01'),(46419,'d005','1988-10-01','1998-03-21'),(46420,'d005','1985-10-23','9999-01-01'),(46421,'d004','1998-02-26','9999-01-01'),(46422,'d007','1998-01-25','9999-01-01'),(46423,'d004','1989-08-18','1990-08-21'),(46424,'d007','1990-05-20','9999-01-01'),(46425,'d005','1987-05-05','9999-01-01'),(46426,'d001','1987-07-13','1989-05-12'),(46426,'d007','1989-05-12','1989-12-01'),(46427,'d001','1998-02-13','9999-01-01'),(46428,'d002','1989-11-27','9999-01-01'),(46429,'d005','1993-04-04','9999-01-01'),(46430,'d008','1989-09-04','9999-01-01'),(46431,'d001','1998-09-22','9999-01-01'),(46432,'d007','1989-11-03','9999-01-01'),(46433,'d005','1989-08-19','9999-01-01'),(46434,'d005','1998-01-14','2001-03-20'),(46435,'d005','1999-07-15','9999-01-01'),(46435,'d008','1995-09-11','1999-07-15'),(46436,'d005','1985-09-14','9999-01-01'),(46437,'d002','1986-07-25','9999-01-01'),(46438,'d005','1991-04-21','1999-04-21'),(46439,'d007','1988-05-18','9999-01-01'),(46440,'d004','1994-03-28','9999-01-01'),(46441,'d007','1989-01-01','9999-01-01'),(46442,'d007','1992-08-03','9999-01-01'),(46443,'d004','1999-07-11','9999-01-01'),(46444,'d005','1999-05-19','9999-01-01'),(46445,'d001','1996-07-18','1999-03-21'),(46445,'d007','1996-06-17','1996-07-18'),(46446,'d005','1989-09-30','9999-01-01'),(46447,'d005','1998-11-23','9999-01-01'),(46448,'d005','1986-07-12','9999-01-01'),(46449,'d005','1989-05-18','9999-01-01'),(46450,'d007','1993-09-07','9999-01-01'),(46451,'d004','1989-08-15','9999-01-01'),(46452,'d006','1986-09-15','9999-01-01'),(46453,'d006','1992-03-25','9999-01-01'),(46454,'d009','1988-09-03','1995-02-06'),(46455,'d004','1988-11-12','9999-01-01'),(46455,'d008','1987-06-02','1988-11-12'),(46456,'d004','1996-08-18','9999-01-01'),(46457,'d005','1988-01-09','9999-01-01'),(46458,'d005','1989-05-02','1993-03-12'),(46459,'d004','1998-03-07','9999-01-01'),(46460,'d004','1991-08-01','9999-01-01'),(46461,'d007','1988-08-23','9999-01-01'),(46462,'d005','1988-10-11','9999-01-01'),(46463,'d002','1992-06-23','9999-01-01'),(46464,'d004','1985-04-07','9999-01-01'),(46465,'d004','1990-08-04','1993-12-14'),(46465,'d006','1993-12-14','9999-01-01'),(46466,'d004','1985-11-29','9999-01-01'),(46467,'d002','1991-02-08','1993-06-16'),(46468,'d007','1994-07-24','9999-01-01'),(46469,'d008','1995-08-05','9999-01-01'),(46470,'d004','1987-06-18','9999-01-01'),(46471,'d005','1994-04-28','9999-01-01'),(46472,'d005','1987-02-02','9999-01-01'),(46473,'d004','1996-02-10','9999-01-01'),(46474,'d004','1993-04-08','9999-01-01'),(46474,'d005','1986-09-19','1993-04-08'),(46475,'d004','1988-03-08','9999-01-01'),(46476,'d004','1991-01-28','1991-04-15'),(46477,'d004','1985-12-17','9999-01-01'),(46478,'d005','1991-04-03','9999-01-01'),(46479,'d003','1995-04-01','9999-01-01'),(46480,'d005','1989-11-13','9999-01-01'),(46481,'d003','1997-01-17','9999-01-01'),(46482,'d005','1996-03-20','1996-10-02'),(46482,'d008','1996-10-02','9999-01-01'),(46483,'d003','1988-01-24','9999-01-01'),(46484,'d007','1987-10-25','9999-01-01'),(46485,'d004','1988-11-11','2000-01-03'),(46486,'d005','1992-10-25','9999-01-01'),(46487,'d006','1992-11-30','9999-01-01'),(46488,'d007','1989-11-13','9999-01-01'),(46489,'d005','1998-05-18','9999-01-01'),(46490,'d005','1988-09-27','9999-01-01'),(46491,'d004','1987-11-13','9999-01-01'),(46492,'d004','2001-08-10','9999-01-01'),(46492,'d005','1999-06-16','2001-08-10'),(46493,'d002','1998-12-25','9999-01-01'),(46494,'d003','1988-03-16','2001-11-06'),(46495,'d008','1988-06-01','9999-01-01'),(46496,'d006','1992-08-31','9999-01-01'),(46497,'d004','1988-05-15','9999-01-01'),(46498,'d002','1994-02-19','2000-11-13'),(46499,'d005','1986-01-21','1987-02-09'),(46500,'d004','1996-09-21','9999-01-01'),(46501,'d005','1996-08-22','1999-08-18'),(46502,'d004','1993-10-10','2000-06-04'),(46502,'d009','2000-06-04','9999-01-01'),(46503,'d003','1994-07-15','9999-01-01'),(46504,'d005','1987-02-15','9999-01-01'),(46505,'d001','1992-06-19','9999-01-01'),(46506,'d004','1991-09-17','9999-01-01'),(46507,'d004','1995-12-07','1996-01-23'),(46508,'d009','1985-06-16','9999-01-01'),(46509,'d004','1986-10-17','9999-01-01'),(46510,'d005','1995-11-08','9999-01-01'),(46511,'d001','1998-07-03','9999-01-01'),(46512,'d004','1999-03-08','2001-03-04'),(46512,'d006','2001-03-04','9999-01-01'),(46513,'d001','1985-06-17','9999-01-01'),(46514,'d001','1997-05-21','9999-01-01'),(46515,'d008','1995-11-09','9999-01-01'),(46516,'d005','1995-03-04','1998-02-19'),(46517,'d005','1999-02-07','9999-01-01'),(46518,'d002','1995-02-13','9999-01-01'),(46519,'d004','1987-03-02','1988-06-18'),(46520,'d005','1990-09-25','9999-01-01'),(46521,'d005','1995-11-21','9999-01-01'),(46522,'d005','1997-12-09','1998-02-28'),(46522,'d008','1998-02-28','9999-01-01'),(46523,'d001','1986-01-27','9999-01-01'),(46524,'d007','1999-04-23','9999-01-01'),(46525,'d002','1994-11-10','1996-08-23'),(46526,'d001','1996-04-19','9999-01-01'),(46527,'d009','1996-05-11','9999-01-01'),(46528,'d004','1987-09-23','9999-01-01'),(46529,'d002','1990-05-04','9999-01-01'),(46530,'d002','1998-05-09','9999-01-01'),(46530,'d003','1989-10-01','1998-05-09'),(46531,'d005','1995-10-02','1997-10-07'),(46532,'d008','1988-02-15','9999-01-01'),(46533,'d007','1990-03-25','9999-01-01'),(46534,'d004','1992-07-26','9999-01-01'),(46535,'d006','1999-12-15','2001-06-29'),(46536,'d008','1985-04-09','9999-01-01'),(46537,'d005','1999-01-14','9999-01-01'),(46538,'d008','1993-05-30','1994-09-08'),(46539,'d005','1992-08-03','9999-01-01'),(46540,'d004','1998-12-02','9999-01-01'),(46541,'d001','1989-04-05','1994-05-22'),(46541,'d007','1994-05-22','9999-01-01'),(46542,'d004','1997-11-02','9999-01-01'),(46543,'d003','1997-10-18','9999-01-01'),(46544,'d008','1991-05-18','9999-01-01'),(46545,'d007','1987-12-19','1988-05-24'),(46546,'d004','1994-02-26','9999-01-01'),(46547,'d001','1996-02-08','9999-01-01'),(46548,'d005','1987-02-10','9999-01-01'),(46549,'d003','1998-08-01','9999-01-01'),(46550,'d004','2002-04-20','9999-01-01'),(46550,'d005','1988-10-19','2002-04-20'),(46551,'d004','1990-08-03','9999-01-01'),(46552,'d005','1989-08-17','9999-01-01'),(46553,'d007','1991-05-20','9999-01-01'),(46554,'d008','1986-12-01','1992-05-27'),(46555,'d003','1994-07-02','9999-01-01'),(46556,'d007','1995-04-13','9999-01-01'),(46557,'d003','1994-09-01','9999-01-01'),(46558,'d005','1997-05-08','9999-01-01'),(46559,'d006','1998-05-05','9999-01-01'),(46560,'d007','1994-11-16','1999-06-17'),(46560,'d009','1999-06-17','9999-01-01'),(46561,'d008','1987-06-11','1995-11-27'),(46562,'d005','1993-06-30','9999-01-01'),(46563,'d004','1988-08-26','9999-01-01'),(46564,'d005','1986-03-26','1994-04-25'),(46565,'d006','1988-03-04','1993-12-31'),(46566,'d003','1997-11-05','9999-01-01'),(46567,'d007','1998-01-16','9999-01-01'),(46568,'d006','1989-10-22','9999-01-01'),(46569,'d005','1993-05-07','1997-08-21'),(46569,'d008','1997-08-21','9999-01-01'),(46570,'d009','1998-02-27','2000-02-24'),(46571,'d004','1995-08-29','9999-01-01'),(46572,'d004','1999-09-10','9999-01-01'),(46573,'d006','1988-09-05','9999-01-01'),(46574,'d007','1987-04-12','9999-01-01'),(46575,'d003','1989-08-09','1991-09-24'),(46576,'d009','1998-12-05','9999-01-01'),(46577,'d001','1999-05-14','9999-01-01'),(46577,'d007','1990-03-08','1999-05-14'),(46578,'d005','1991-08-19','9999-01-01'),(46579,'d006','1998-01-11','9999-01-01'),(46580,'d004','1991-03-10','1992-08-22'),(46581,'d004','1991-11-12','9999-01-01'),(46582,'d006','1985-04-17','9999-01-01'),(46583,'d005','1998-03-21','9999-01-01'),(46584,'d007','1990-05-06','9999-01-01'),(46585,'d004','1996-05-19','9999-01-01'),(46586,'d002','1990-09-07','1991-12-21'),(46586,'d003','1987-04-23','1990-09-07'),(46587,'d007','1993-05-10','9999-01-01'),(46588,'d007','1990-03-28','9999-01-01'),(46589,'d009','1994-12-07','9999-01-01'),(46590,'d005','1999-09-12','2001-05-23'),(46591,'d007','1989-10-13','9999-01-01'),(46592,'d005','1989-05-19','9999-01-01'),(46593,'d004','1997-07-02','9999-01-01'),(46594,'d001','1997-09-23','9999-01-01'),(46594,'d007','1997-02-20','1997-09-23'),(46595,'d004','1988-02-08','9999-01-01'),(46596,'d005','1988-11-07','1998-08-06'),(46597,'d007','1989-10-31','1991-05-15'),(46598,'d007','1991-11-02','2001-10-29'),(46599,'d005','1994-11-30','2000-11-10'),(46600,'d005','1996-11-20','9999-01-01'),(46601,'d007','1998-09-13','9999-01-01'),(46602,'d008','1988-07-16','9999-01-01'),(46603,'d007','1992-11-30','1996-10-23'),(46604,'d003','1995-01-19','9999-01-01'),(46605,'d004','1993-11-27','9999-01-01'),(46605,'d005','1992-07-20','1993-11-27'),(46606,'d009','1999-12-27','9999-01-01'),(46607,'d007','1990-10-11','9999-01-01'),(46608,'d004','1998-10-31','2001-11-06'),(46609,'d005','1990-02-21','9999-01-01'),(46610,'d004','1997-04-03','9999-01-01'),(46611,'d004','1990-06-21','9999-01-01'),(46612,'d009','1999-11-05','9999-01-01'),(46613,'d004','1990-08-07','9999-01-01'),(46614,'d002','1997-09-05','9999-01-01'),(46615,'d004','1993-09-17','1998-06-30'),(46615,'d009','1998-06-30','9999-01-01'),(46616,'d004','1997-06-15','9999-01-01'),(46617,'d005','1994-03-19','2002-04-13'),(46618,'d004','1990-01-10','9999-01-01'),(46619,'d007','1985-10-23','9999-01-01'),(46620,'d005','1999-11-12','2000-09-03'),(46621,'d004','1994-05-18','9999-01-01'),(46622,'d005','1997-07-26','9999-01-01'),(46623,'d005','1994-06-04','9999-01-01'),(46624,'d004','1998-02-21','2000-03-23'),(46625,'d001','1993-10-13','9999-01-01'),(46625,'d007','1992-03-28','1993-10-13'),(46626,'d005','1989-07-14','9999-01-01'),(46627,'d003','1997-10-03','9999-01-01'),(46628,'d004','1996-08-31','1999-10-19'),(46629,'d009','1992-02-11','9999-01-01'),(46630,'d004','1985-04-05','9999-01-01'),(46631,'d007','1986-03-12','9999-01-01'),(46632,'d004','1994-10-19','9999-01-01'),(46633,'d005','1997-02-23','9999-01-01'),(46634,'d004','1998-01-26','9999-01-01'),(46634,'d005','1987-11-23','1998-01-26'),(46635,'d005','1988-09-24','9999-01-01'),(46636,'d005','1987-04-26','2000-02-17'),(46637,'d007','1986-07-11','9999-01-01'),(46638,'d004','1991-04-01','9999-01-01'),(46639,'d005','1995-05-11','9999-01-01'),(46640,'d004','1985-04-24','9999-01-01'),(46641,'d007','1987-03-18','1990-01-22'),(46642,'d009','1988-09-26','9999-01-01'),(46643,'d001','1989-02-25','2000-01-19'),(46643,'d007','2000-01-19','9999-01-01'),(46644,'d004','1994-10-29','9999-01-01'),(46645,'d006','1995-05-24','1998-07-19'),(46646,'d005','1997-10-28','9999-01-01'),(46647,'d003','1997-01-23','9999-01-01'),(46648,'d007','1992-06-17','9999-01-01'),(46649,'d006','1989-11-03','1995-12-03'),(46650,'d001','1996-08-22','9999-01-01'),(46651,'d005','1986-03-17','9999-01-01'),(46652,'d005','1995-07-19','2000-10-10'),(46652,'d008','2000-10-10','9999-01-01'),(46653,'d005','1991-09-27','9999-01-01'),(46654,'d004','1996-08-27','9999-01-01'),(46655,'d004','1992-12-30','9999-01-01'),(46656,'d003','1994-04-22','9999-01-01'),(46657,'d006','1993-01-28','9999-01-01'),(46658,'d002','1986-06-02','1988-01-27'),(46659,'d008','1990-09-07','9999-01-01'),(46660,'d007','1994-07-13','9999-01-01'),(46661,'d007','1988-03-25','1990-09-25'),(46661,'d009','1990-09-25','9999-01-01'),(46662,'d007','1991-05-09','9999-01-01'),(46663,'d008','1991-08-16','9999-01-01'),(46664,'d002','1986-12-18','9999-01-01'),(46665,'d003','1996-03-20','9999-01-01'),(46666,'d003','1993-07-17','9999-01-01'),(46667,'d005','1994-03-01','1995-10-08'),(46668,'d008','1993-07-29','1995-12-31'),(46669,'d003','1994-01-25','9999-01-01'),(46670,'d001','1998-04-05','9999-01-01'),(46671,'d002','1997-03-27','9999-01-01'),(46671,'d003','1995-02-18','1997-03-27'),(46672,'d001','1986-04-04','9999-01-01'),(46673,'d009','1989-09-27','9999-01-01'),(46674,'d009','1990-09-27','9999-01-01'),(46675,'d005','1997-09-24','9999-01-01'),(46676,'d006','1990-05-12','9999-01-01'),(46677,'d004','1996-06-10','1997-10-14'),(46678,'d007','1997-04-16','2000-07-28'),(46679,'d003','1996-02-11','9999-01-01'),(46680,'d001','1993-03-06','9999-01-01'),(46680,'d007','1988-08-29','1993-03-06'),(46681,'d004','1988-06-21','9999-01-01'),(46682,'d005','1999-06-27','9999-01-01'),(46683,'d007','1997-01-10','9999-01-01'),(46684,'d004','1985-12-12','9999-01-01'),(46685,'d005','1987-05-03','9999-01-01'),(46686,'d003','1998-06-24','1999-11-20'),(46687,'d005','1990-08-30','9999-01-01'),(46688,'d007','1990-07-25','9999-01-01'),(46689,'d007','1990-08-29','1997-11-03'),(46689,'d009','1997-11-03','9999-01-01'),(46690,'d005','1988-12-26','9999-01-01'),(46691,'d009','1992-04-20','9999-01-01'),(46692,'d009','1996-07-08','9999-01-01'),(46693,'d004','1985-03-16','9999-01-01'),(46694,'d002','1988-08-29','9999-01-01'),(46695,'d005','1988-06-10','1997-06-09'),(46696,'d004','1988-09-20','9999-01-01'),(46697,'d008','1994-05-22','9999-01-01'),(46698,'d007','1988-10-21','1998-11-24'),(46698,'d009','1998-11-24','9999-01-01'),(46699,'d005','1990-10-15','9999-01-01'),(46700,'d004','1994-02-28','9999-01-01'),(46701,'d009','1989-12-03','9999-01-01'),(46702,'d004','1991-05-19','1996-08-13'),(46703,'d005','1988-12-03','9999-01-01'),(46704,'d004','1993-06-04','9999-01-01'),(46705,'d007','1996-06-28','9999-01-01'),(46706,'d004','1990-04-24','9999-01-01'),(46707,'d004','1987-07-17','2002-07-19'),(46707,'d006','2002-07-19','9999-01-01'),(46708,'d004','1990-01-24','9999-01-01'),(46709,'d004','1992-11-29','9999-01-01'),(46710,'d004','1996-12-24','9999-01-01'),(46711,'d008','1986-10-10','1993-01-09'),(46712,'d006','1999-10-19','9999-01-01'),(46713,'d001','1992-11-27','9999-01-01'),(46714,'d005','1995-07-20','9999-01-01'),(46715,'d005','1989-08-02','9999-01-01'),(46716,'d001','2002-07-07','9999-01-01'),(46716,'d003','1997-05-19','2002-07-07'),(46717,'d004','1988-05-18','9999-01-01'),(46718,'d007','1988-06-19','2001-08-23'),(46719,'d004','1998-03-03','9999-01-01'),(46720,'d004','1986-03-27','9999-01-01'),(46721,'d004','1988-02-24','9999-01-01'),(46722,'d007','1991-03-11','9999-01-01'),(46723,'d004','1986-12-31','9999-01-01'),(46724,'d003','1989-09-16','2002-03-02'),(46725,'d005','1995-02-16','9999-01-01'),(46726,'d003','1992-07-20','9999-01-01'),(46727,'d001','2001-03-02','9999-01-01'),(46727,'d003','1998-06-28','2001-03-02'),(46728,'d007','1997-10-28','9999-01-01'),(46729,'d006','1995-04-24','2000-08-16'),(46730,'d005','1988-09-26','9999-01-01'),(46731,'d007','1988-04-10','2000-12-10'),(46732,'d009','1989-11-25','9999-01-01'),(46733,'d007','1997-04-20','1999-10-15'),(46734,'d004','1999-01-24','9999-01-01'),(46735,'d005','1995-08-24','9999-01-01'),(46736,'d005','1986-05-28','9999-01-01'),(46737,'d004','1996-10-15','1997-04-21'),(46737,'d006','1997-04-21','9999-01-01'),(46738,'d001','1991-01-29','9999-01-01'),(46739,'d004','1986-02-14','9999-01-01'),(46740,'d003','1992-08-14','9999-01-01'),(46741,'d005','1986-01-24','9999-01-01'),(46742,'d004','1985-07-22','1998-02-14'),(46743,'d005','1987-01-10','9999-01-01'),(46744,'d008','1997-06-17','9999-01-01'),(46745,'d005','1989-08-22','1993-09-03'),(46746,'d005','1989-01-28','9999-01-01'),(46747,'d004','1993-06-30','1994-04-05'),(46747,'d006','1994-04-05','9999-01-01'),(46748,'d004','1997-12-01','9999-01-01'),(46749,'d005','1988-01-22','9999-01-01'),(46750,'d001','1987-10-15','9999-01-01'),(46751,'d005','1986-10-19','9999-01-01'),(46752,'d004','1993-02-01','9999-01-01'),(46753,'d005','1988-04-03','1999-04-05'),(46754,'d001','1990-10-21','9999-01-01'),(46755,'d007','1993-07-14','9999-01-01'),(46756,'d005','1988-05-13','9999-01-01'),(46756,'d006','1986-09-29','1988-05-13'),(46757,'d005','1985-02-25','9999-01-01'),(46758,'d007','1995-07-05','9999-01-01'),(46759,'d007','1999-01-26','9999-01-01'),(46760,'d005','1998-09-18','9999-01-01'),(46761,'d005','1995-10-11','1998-06-15'),(46762,'d005','1999-08-17','2001-07-30'),(46763,'d004','1995-09-25','9999-01-01'),(46764,'d007','1988-01-27','9999-01-01'),(46765,'d004','1993-10-24','9999-01-01'),(46766,'d004','1996-08-06','9999-01-01'),(46767,'d007','1996-02-09','2002-01-26'),(46767,'d009','2002-01-26','9999-01-01'),(46768,'d003','1990-04-19','9999-01-01'),(46769,'d003','1989-06-06','9999-01-01'),(46770,'d005','1996-03-01','9999-01-01'),(46771,'d004','1989-07-01','1997-02-14'),(46772,'d005','1986-03-11','9999-01-01'),(46773,'d005','1991-02-20','9999-01-01'),(46774,'d008','1986-07-26','9999-01-01'),(46775,'d003','1994-08-27','9999-01-01'),(46776,'d004','1992-03-12','9999-01-01'),(46777,'d002','1998-09-13','1999-05-06'),(46777,'d007','1999-05-06','2000-12-05'),(46778,'d005','1997-12-14','1998-12-12'),(46779,'d007','1994-11-17','9999-01-01'),(46780,'d003','1990-03-31','9999-01-01'),(46781,'d004','1993-05-04','9999-01-01'),(46782,'d004','1988-12-15','9999-01-01'),(46783,'d006','1997-01-11','9999-01-01'),(46784,'d006','1989-12-05','9999-01-01'),(46785,'d005','1999-01-11','2000-02-04'),(46785,'d008','2000-02-04','9999-01-01'),(46786,'d004','1989-03-27','1998-10-05'),(46787,'d007','1994-03-11','1995-02-23'),(46788,'d005','1992-02-07','9999-01-01'),(46789,'d005','1996-04-04','9999-01-01'),(46790,'d005','1986-02-20','9999-01-01'),(46791,'d007','1987-07-30','9999-01-01'),(46792,'d007','1985-07-12','9999-01-01'),(46793,'d001','1993-05-26','9999-01-01'),(46793,'d007','1992-06-14','1993-05-26'),(46794,'d007','1997-03-27','9999-01-01'),(46795,'d004','1996-10-14','2002-06-24'),(46796,'d002','1992-02-28','9999-01-01'),(46797,'d007','1986-03-05','1994-04-01'),(46798,'d005','1993-07-22','9999-01-01'),(46799,'d004','1998-07-28','9999-01-01'),(46800,'d005','1987-03-08','9999-01-01'),(46801,'d009','1990-05-07','9999-01-01'),(46802,'d002','1996-06-15','1997-05-09'),(46802,'d003','1994-11-24','1996-06-15'),(46803,'d005','1998-03-07','9999-01-01'),(46804,'d005','1991-08-04','9999-01-01'),(46805,'d007','1992-12-23','1997-01-05'),(46806,'d007','1989-05-18','1998-08-26'),(46807,'d002','1993-09-28','9999-01-01'),(46808,'d005','1998-05-30','2000-04-01'),(46809,'d004','1992-04-03','9999-01-01'),(46810,'d002','1988-10-31','9999-01-01'),(46811,'d004','1988-04-27','9999-01-01'),(46812,'d005','1993-12-14','9999-01-01'),(46812,'d006','1988-04-02','1993-12-14'),(46813,'d005','1996-07-16','9999-01-01'),(46814,'d005','1985-03-01','1992-05-12'),(46815,'d005','1995-12-23','9999-01-01'),(46816,'d001','1985-11-27','9999-01-01'),(46817,'d009','1998-05-25','9999-01-01'),(46818,'d006','1995-01-29','9999-01-01'),(46819,'d001','1987-08-31','9999-01-01'),(46820,'d005','1987-03-02','1994-09-27'),(46820,'d008','1994-09-27','9999-01-01'),(46821,'d007','1995-10-04','9999-01-01'),(46822,'d003','1986-12-22','1995-07-28'),(46823,'d007','1989-11-02','9999-01-01'),(46824,'d009','1988-11-07','1990-07-19'),(46825,'d004','1992-05-06','9999-01-01'),(46826,'d007','1998-10-26','9999-01-01'),(46827,'d007','1988-05-28','9999-01-01'),(46828,'d004','1995-04-25','9999-01-01'),(46829,'d004','2002-06-21','9999-01-01'),(46829,'d005','1998-08-19','2002-06-21'),(46830,'d007','1990-01-09','9999-01-01'),(46831,'d003','1988-01-15','9999-01-01'),(46832,'d007','1996-04-23','9999-01-01'),(46833,'d005','1999-01-10','1999-10-14'),(46834,'d007','1998-03-20','9999-01-01'),(46835,'d003','1996-12-15','9999-01-01'),(46836,'d007','1989-03-18','9999-01-01'),(46837,'d004','1995-06-03','9999-01-01'),(46838,'d002','1988-10-25','1998-11-09'),(46838,'d007','1998-11-09','9999-01-01'),(46839,'d005','1994-11-26','9999-01-01'),(46840,'d002','1988-01-05','9999-01-01'),(46841,'d005','1996-12-16','1999-11-17'),(46842,'d004','1995-12-30','9999-01-01'),(46843,'d004','1987-07-29','9999-01-01'),(46844,'d005','1997-06-01','1998-12-11'),(46845,'d001','1995-08-25','9999-01-01'),(46846,'d005','1988-05-17','1999-11-06'),(46847,'d002','1993-07-18','9999-01-01'),(46848,'d002','1997-08-10','1998-12-26'),(46848,'d007','1998-12-26','1999-06-15'),(46849,'d004','1992-06-09','9999-01-01'),(46850,'d004','1986-06-04','9999-01-01'),(46851,'d005','1985-09-16','9999-01-01'),(46852,'d007','1993-12-29','9999-01-01'),(46853,'d007','1988-07-17','9999-01-01'),(46854,'d006','1990-12-25','9999-01-01'),(46855,'d004','1997-04-02','1997-11-04'),(46856,'d005','1986-04-02','9999-01-01'),(46857,'d001','1997-01-12','9999-01-01'),(46858,'d007','1988-11-05','9999-01-01'),(46859,'d004','1996-05-27','9999-01-01'),(46859,'d005','1993-06-29','1996-05-27'),(46860,'d006','1992-08-08','9999-01-01'),(46861,'d005','1990-03-07','9999-01-01'),(46862,'d005','1996-07-21','9999-01-01'),(46863,'d004','1999-04-25','2001-10-30'),(46864,'d007','1993-01-19','9999-01-01'),(46865,'d007','1998-08-28','9999-01-01'),(46866,'d008','1987-11-18','9999-01-01'),(46867,'d002','1998-05-25','1999-09-06'),(46867,'d003','1999-09-06','2001-12-01'),(46868,'d002','1999-09-04','9999-01-01'),(46869,'d008','1999-06-02','9999-01-01'),(46870,'d008','1998-07-26','9999-01-01'),(46871,'d002','1989-04-13','9999-01-01'),(46872,'d005','1997-10-14','9999-01-01'),(46873,'d004','1990-01-20','9999-01-01'),(46874,'d007','1988-12-23','2000-09-07'),(46875,'d007','1995-01-08','9999-01-01'),(46876,'d004','1998-11-19','1998-12-05'),(46876,'d009','1998-12-05','1999-04-06'),(46877,'d005','1988-05-21','9999-01-01'),(46878,'d005','1991-03-03','9999-01-01'),(46879,'d005','1997-05-21','2000-08-03'),(46880,'d004','1999-11-14','9999-01-01'),(46881,'d005','1987-06-06','1997-04-26'),(46882,'d009','1996-12-03','9999-01-01'),(46883,'d003','1998-07-14','1999-12-10'),(46884,'d007','1992-11-18','1993-04-01'),(46884,'d009','1993-04-01','9999-01-01'),(46885,'d003','1997-02-02','9999-01-01'),(46886,'d001','1991-11-09','9999-01-01'),(46887,'d008','1997-08-21','9999-01-01'),(46888,'d007','1996-07-10','2000-08-16'),(46889,'d007','1990-08-18','9999-01-01'),(46890,'d001','1998-07-05','9999-01-01'),(46891,'d005','1987-03-21','9999-01-01'),(46892,'d005','1996-12-23','9999-01-01'),(46893,'d005','1996-12-27','9999-01-01'),(46893,'d008','1985-06-24','1996-12-27'),(46894,'d004','1997-11-22','1998-05-16'),(46895,'d003','1998-10-21','9999-01-01'),(46896,'d002','1996-08-09','9999-01-01'),(46897,'d007','1990-01-18','9999-01-01'),(46898,'d005','1989-05-21','9999-01-01'),(46899,'d004','1985-02-20','9999-01-01'),(46900,'d009','1988-04-08','1994-10-24'),(46901,'d006','1999-12-03','9999-01-01'),(46902,'d001','1996-09-17','9999-01-01'),(46902,'d007','1993-05-02','1996-09-17'),(46903,'d005','1996-04-10','9999-01-01'),(46904,'d004','1985-07-17','9999-01-01'),(46905,'d002','1994-03-17','9999-01-01'),(46906,'d004','1998-12-09','9999-01-01'),(46907,'d005','1989-11-20','9999-01-01'),(46908,'d005','1997-05-07','2000-08-10'),(46909,'d003','2000-01-11','9999-01-01'),(46910,'d001','1995-01-04','1999-06-22'),(46910,'d007','1992-04-27','1995-01-04'),(46911,'d004','1986-07-21','9999-01-01'),(46912,'d005','1985-05-12','9999-01-01'),(46913,'d004','1995-08-19','9999-01-01'),(46914,'d004','1995-08-09','9999-01-01'),(46915,'d005','1993-12-13','1994-12-04'),(46916,'d006','1993-08-23','1994-01-23'),(46917,'d007','1985-03-27','9999-01-01'),(46918,'d004','1988-01-13','9999-01-01'),(46919,'d007','1994-11-08','9999-01-01'),(46920,'d004','1997-09-17','2001-11-23'),(46920,'d006','2001-11-23','9999-01-01'),(46921,'d004','1991-07-07','1994-03-24'),(46922,'d002','1993-12-20','9999-01-01'),(46923,'d005','1992-02-05','9999-01-01'),(46924,'d005','1999-01-05','9999-01-01'),(46925,'d007','1999-07-23','9999-01-01'),(46926,'d003','1995-06-09','1999-07-25'),(46927,'d003','1995-01-25','9999-01-01'),(46928,'d004','1996-06-08','1997-07-04'),(46928,'d009','1997-07-04','9999-01-01'),(46929,'d005','1999-04-19','9999-01-01'),(46930,'d001','1998-09-02','9999-01-01'),(46931,'d005','1990-11-22','9999-01-01'),(46932,'d009','1998-02-05','9999-01-01'),(46933,'d004','1986-07-05','9999-01-01'),(46934,'d005','1989-09-25','1997-11-03'),(46935,'d009','1995-01-15','2000-01-29'),(46936,'d004','1989-12-30','1991-02-03'),(46936,'d006','1991-02-03','9999-01-01'),(46937,'d004','1996-02-16','9999-01-01'),(46938,'d004','1993-10-18','9999-01-01'),(46939,'d004','1995-03-12','9999-01-01'),(46940,'d004','1997-08-20','9999-01-01'),(46941,'d004','1994-12-21','9999-01-01'),(46942,'d005','1996-02-26','1998-05-07'),(46943,'d005','1993-12-06','9999-01-01'),(46944,'d004','1997-11-22','2002-03-11'),(46944,'d009','2002-03-11','9999-01-01'),(46945,'d004','1999-10-27','9999-01-01'),(46946,'d005','1995-05-29','9999-01-01'),(46947,'d004','1995-04-07','9999-01-01'),(46948,'d005','1990-09-02','1992-09-19'),(46949,'d004','1995-08-23','9999-01-01'),(46950,'d003','1990-06-25','9999-01-01'),(46951,'d005','1987-02-27','9999-01-01'),(46952,'d001','1998-11-13','9999-01-01'),(46953,'d008','1987-10-20','9999-01-01'),(46954,'d005','1993-05-12','1993-08-07'),(46954,'d008','1993-08-07','9999-01-01'),(46955,'d005','1996-10-29','1998-09-30'),(46956,'d003','1990-05-21','9999-01-01'),(46957,'d004','1996-04-06','9999-01-01'),(46958,'d008','1993-06-16','1995-05-22'),(46959,'d005','1988-02-13','9999-01-01'),(46960,'d004','1987-06-27','9999-01-01'),(46961,'d001','1999-03-08','9999-01-01'),(46962,'d004','1995-01-13','9999-01-01'),(46962,'d005','1987-07-11','1995-01-13'),(46963,'d007','1990-03-20','9999-01-01'),(46964,'d005','1987-01-11','9999-01-01'),(46965,'d005','1992-10-05','1994-12-20'),(46966,'d007','1995-12-18','9999-01-01'),(46967,'d005','1994-09-20','9999-01-01'),(46968,'d002','1994-06-01','9999-01-01'),(46969,'d003','1988-11-25','9999-01-01'),(46970,'d004','1997-01-30','9999-01-01'),(46971,'d009','1998-06-17','1998-11-14'),(46972,'d001','2000-05-03','2002-06-24'),(46972,'d007','2000-01-29','2000-05-03'),(46973,'d007','1987-01-21','9999-01-01'),(46974,'d005','1985-08-17','9999-01-01'),(46975,'d007','1997-06-04','9999-01-01'),(46976,'d007','1989-07-10','1991-12-25'),(46977,'d009','1996-07-30','9999-01-01'),(46978,'d005','1985-07-10','9999-01-01'),(46979,'d004','1987-12-04','1994-02-01'),(46980,'d008','1996-09-13','9999-01-01'),(46981,'d007','1991-02-04','1996-05-12'),(46982,'d004','1989-03-22','1989-05-29'),(46982,'d006','1989-05-29','9999-01-01'),(46983,'d004','1994-04-30','9999-01-01'),(46984,'d005','1995-07-26','9999-01-01'),(46985,'d009','1996-07-29','9999-01-01'),(46986,'d005','1992-07-11','9999-01-01'),(46987,'d006','1998-11-14','9999-01-01'),(46988,'d004','1991-02-07','9999-01-01'),(46989,'d004','1985-06-08','9999-01-01'),(46990,'d004','1989-07-13','1998-11-13'),(46990,'d005','1989-01-21','1989-07-13'),(46991,'d006','1997-06-23','9999-01-01'),(46992,'d003','1994-02-12','9999-01-01'),(46993,'d006','1999-05-06','9999-01-01'),(46994,'d005','1987-10-17','9999-01-01'),(46995,'d005','1987-01-18','9999-01-01'),(46996,'d004','1998-04-28','9999-01-01'),(46997,'d005','1999-05-27','1999-08-20'),(46998,'d006','1995-03-12','2001-06-11'),(46999,'d007','1988-06-11','1999-02-04'),(46999,'d009','1999-02-04','9999-01-01'),(47000,'d005','1988-12-30','9999-01-01'),(47001,'d005','1988-02-03','9999-01-01'),(47002,'d005','1985-07-28','9999-01-01'),(47003,'d004','1996-03-02','9999-01-01'),(47004,'d007','1999-08-12','9999-01-01'),(47005,'d007','1988-08-12','9999-01-01'),(47006,'d007','1989-03-03','9999-01-01'),(47007,'d007','1994-11-17','1996-03-30'),(47008,'d005','1996-05-08','9999-01-01'),(47009,'d004','1998-04-30','9999-01-01'),(47010,'d002','1987-06-08','1999-02-28'),(47010,'d007','1999-02-28','9999-01-01'),(47011,'d004','1994-11-30','9999-01-01'),(47012,'d003','1990-05-24','9999-01-01'),(47013,'d005','1999-06-22','9999-01-01'),(47014,'d009','1998-08-11','9999-01-01'),(47015,'d008','1998-07-12','2001-05-26'),(47016,'d009','1989-03-01','9999-01-01'),(47017,'d008','1991-11-06','9999-01-01'),(47018,'d003','1999-07-07','9999-01-01'),(47019,'d004','1990-10-14','1991-01-05'),(47020,'d005','1990-06-30','9999-01-01'),(47021,'d004','1991-11-05','9999-01-01'),(47021,'d008','1988-11-12','1991-11-05'),(47022,'d007','1995-11-23','9999-01-01'),(47023,'d007','1988-12-22','9999-01-01'),(47024,'d007','1992-10-26','1998-05-08'),(47025,'d004','1990-03-09','9999-01-01'),(47026,'d001','1999-04-19','9999-01-01'),(47027,'d005','1986-12-16','9999-01-01'),(47028,'d004','1990-02-03','9999-01-01'),(47029,'d009','1991-03-03','9999-01-01'),(47030,'d005','1992-09-20','2000-06-17'),(47031,'d005','1986-07-27','9999-01-01'),(47031,'d006','1986-01-21','1986-07-27'),(47032,'d004','1992-01-05','9999-01-01'),(47033,'d004','1991-08-04','9999-01-01'),(47034,'d003','1985-08-28','9999-01-01'),(47035,'d009','1996-12-21','9999-01-01'),(47036,'d004','1988-08-19','9999-01-01'),(47037,'d007','1993-04-24','9999-01-01'),(47038,'d004','1986-04-12','9999-01-01'),(47039,'d004','1992-09-28','1998-09-22'),(47040,'d005','1988-02-11','9999-01-01'),(47041,'d005','1994-02-11','9999-01-01'),(47042,'d004','1995-11-25','9999-01-01'),(47042,'d008','1994-09-23','1995-11-25'),(47043,'d004','1990-11-25','9999-01-01'),(47044,'d005','1987-08-08','1990-09-26'),(47045,'d004','1992-07-12','9999-01-01'),(47046,'d007','1986-05-14','9999-01-01'),(47047,'d005','1993-11-28','9999-01-01'),(47048,'d007','1994-10-26','1997-07-18'),(47049,'d007','1986-04-17','9999-01-01'),(47050,'d008','1997-11-03','9999-01-01'),(47051,'d002','2000-12-06','9999-01-01'),(47051,'d003','1995-04-23','2000-12-06'),(47052,'d002','1996-12-04','9999-01-01'),(47053,'d007','1994-12-26','9999-01-01'),(47054,'d004','1996-08-23','9999-01-01'),(47055,'d004','1985-04-19','9999-01-01'),(47056,'d007','1988-08-28','9999-01-01'),(47057,'d009','1995-07-13','2002-06-13'),(47058,'d003','1991-07-15','1995-09-03'),(47059,'d004','1988-03-08','9999-01-01'),(47060,'d007','1998-06-13','9999-01-01'),(47061,'d007','1987-06-12','9999-01-01'),(47062,'d004','1991-11-18','1998-09-10'),(47062,'d006','1998-09-10','9999-01-01'),(47063,'d004','1990-08-13','9999-01-01'),(47064,'d002','1999-09-10','9999-01-01'),(47065,'d006','1988-03-21','9999-01-01'),(47066,'d005','1993-06-20','9999-01-01'),(47067,'d004','1998-08-28','1999-05-12'),(47068,'d008','1993-08-10','9999-01-01'),(47069,'d007','1992-09-15','9999-01-01'),(47070,'d007','1996-11-10','9999-01-01'),(47071,'d004','1998-07-08','2000-04-27'),(47071,'d006','2000-04-27','9999-01-01'),(47072,'d005','1991-07-01','1997-04-02'),(47073,'d005','1989-02-24','9999-01-01'),(47074,'d005','1991-09-01','9999-01-01'),(47075,'d002','1985-02-18','9999-01-01'),(47076,'d005','1996-05-31','9999-01-01'),(47077,'d007','1993-05-18','9999-01-01'),(47078,'d007','1986-05-07','1991-11-02'),(47079,'d005','1994-12-27','9999-01-01'),(47080,'d004','1993-03-28','1997-07-24'),(47080,'d009','1997-07-24','9999-01-01'),(47081,'d004','1996-09-15','9999-01-01'),(47082,'d009','1988-06-20','9999-01-01'),(47083,'d006','1999-03-11','9999-01-01'),(47084,'d003','1986-04-23','9999-01-01'),(47085,'d004','1992-04-18','2002-03-09'),(47086,'d005','1989-03-19','9999-01-01'),(47087,'d009','1985-04-20','9999-01-01'),(47088,'d003','1990-06-17','9999-01-01'),(47089,'d007','1994-01-16','9999-01-01'),(47090,'d004','1999-02-07','1999-04-27'),(47091,'d005','1996-06-11','9999-01-01'),(47091,'d006','1991-05-24','1996-06-11'),(47092,'d009','1989-06-02','9999-01-01'),(47093,'d009','1986-08-24','9999-01-01'),(47094,'d005','1988-09-08','9999-01-01'),(47095,'d004','1993-08-14','9999-01-01'),(47096,'d005','1999-11-11','9999-01-01'),(47097,'d004','2000-01-28','9999-01-01'),(47098,'d009','1988-09-28','9999-01-01'),(47099,'d009','1998-11-02','2000-01-31'),(47100,'d005','1995-06-06','1998-08-16'),(47100,'d008','1998-08-16','9999-01-01'),(47101,'d004','1996-07-21','9999-01-01'),(47102,'d003','1994-04-28','9999-01-01'),(47103,'d008','1986-12-04','9999-01-01'),(47104,'d007','1992-03-22','9999-01-01'),(47105,'d002','1988-02-02','9999-01-01'),(47106,'d005','1990-06-24','9999-01-01'),(47107,'d002','1988-01-30','9999-01-01'),(47108,'d005','1990-12-21','1991-10-31'),(47109,'d006','1992-10-04','9999-01-01'),(47110,'d005','1994-09-07','9999-01-01'),(47110,'d008','1990-01-30','1994-09-07'),(47111,'d005','1988-10-02','2001-12-31'),(47112,'d007','1991-03-21','9999-01-01'),(47113,'d004','1998-04-06','1999-03-25'),(47114,'d005','1990-07-25','9999-01-01'),(47115,'d007','1995-10-13','9999-01-01'),(47116,'d007','1989-04-16','9999-01-01'),(47117,'d004','1991-08-02','9999-01-01'),(47118,'d008','1991-09-16','9999-01-01'),(47119,'d004','1996-02-14','2002-01-15'),(47119,'d005','1992-01-18','1996-02-14'),(47120,'d005','1989-10-15','9999-01-01'),(47121,'d007','1994-05-21','9999-01-01'),(47122,'d008','1995-11-19','1999-12-08'),(47123,'d005','1998-03-16','9999-01-01'),(47124,'d009','1999-08-17','2001-09-27'),(47125,'d004','1989-05-03','9999-01-01'),(47126,'d005','1985-04-01','1985-10-18'),(47127,'d004','1989-01-06','9999-01-01'),(47128,'d002','1989-05-03','9999-01-01'),(47129,'d004','2001-10-03','9999-01-01'),(47129,'d005','1993-08-17','2001-10-03'),(47130,'d007','1997-06-13','9999-01-01'),(47131,'d007','1994-06-03','1998-04-09'),(47132,'d007','1988-07-09','9999-01-01'),(47133,'d004','1996-11-22','9999-01-01'),(47134,'d004','1987-05-26','9999-01-01'),(47135,'d007','1989-10-27','9999-01-01'),(47136,'d009','1990-11-12','1999-12-23'),(47137,'d007','1997-01-28','9999-01-01'),(47138,'d002','1997-06-06','2000-07-14'),(47138,'d007','2000-07-14','9999-01-01'),(47139,'d005','1996-10-29','9999-01-01'),(47140,'d005','1993-12-26','9999-01-01'),(47141,'d003','1989-01-16','1989-01-16'),(47142,'d001','1992-01-16','2002-05-18'),(47143,'d005','1995-07-14','9999-01-01'),(47144,'d004','1995-11-16','2000-05-30'),(47145,'d006','1987-06-11','9999-01-01'),(47146,'d004','1985-12-29','9999-01-01'),(47147,'d005','1986-05-10','9999-01-01'),(47148,'d004','1989-03-10','9999-01-01'),(47148,'d005','1987-04-12','1989-03-10'),(47149,'d004','1991-11-04','2001-10-11'),(47150,'d004','1991-02-25','9999-01-01'),(47151,'d004','1999-08-14','9999-01-01'),(47152,'d009','1988-08-18','9999-01-01'),(47153,'d007','1994-02-16','9999-01-01'),(47154,'d003','1997-12-24','9999-01-01'),(47155,'d006','1998-06-19','9999-01-01'),(47156,'d002','1995-11-01','9999-01-01'),(47156,'d003','1995-09-15','1995-11-01'),(47157,'d004','1995-02-14','2001-06-26'),(47158,'d005','1991-11-30','9999-01-01'),(47159,'d005','1990-12-01','9999-01-01'),(47160,'d005','1995-01-18','9999-01-01'),(47161,'d007','1989-07-26','9999-01-01'),(47162,'d008','1993-03-01','2002-03-10'),(47163,'d003','1999-10-28','9999-01-01'),(47164,'d001','1998-09-10','9999-01-01'),(47165,'d007','1995-11-08','9999-01-01'),(47166,'d005','1988-03-30','9999-01-01'),(47166,'d008','1985-10-05','1988-03-30'),(47167,'d009','1994-11-23','9999-01-01'),(47168,'d004','1987-06-05','9999-01-01'),(47169,'d007','1999-07-11','9999-01-01'),(47170,'d005','1997-08-20','9999-01-01'),(47171,'d005','1999-03-27','2002-07-12'),(47172,'d005','1998-01-18','9999-01-01'),(47173,'d003','1986-12-23','9999-01-01'),(47174,'d003','1993-09-06','9999-01-01'),(47175,'d005','1998-08-11','9999-01-01'),(47176,'d004','1995-08-17','9999-01-01'),(47176,'d008','1992-09-07','1995-08-17'),(47177,'d007','1988-10-16','1990-11-04'),(47178,'d006','1987-07-28','9999-01-01'),(47179,'d005','1985-03-14','9999-01-01'),(47180,'d007','1992-02-22','9999-01-01'),(47181,'d007','1994-12-22','1998-10-19'),(47182,'d008','1985-12-13','9999-01-01'),(47183,'d004','1998-08-30','9999-01-01'),(47184,'d009','1985-11-02','9999-01-01'),(47185,'d004','1987-05-31','9999-01-01'),(47186,'d004','1990-05-28','9999-01-01'),(47187,'d004','1991-04-05','1997-11-02'),(47187,'d009','1997-11-02','9999-01-01'),(47188,'d005','1992-06-18','2001-10-29'),(47189,'d005','1988-04-12','9999-01-01'),(47190,'d008','1988-03-06','9999-01-01'),(47191,'d004','1995-02-10','9999-01-01'),(47192,'d005','1993-12-12','1997-02-15'),(47193,'d004','1996-05-27','9999-01-01'),(47194,'d004','1997-03-08','9999-01-01'),(47195,'d002','1997-10-27','9999-01-01'),(47195,'d003','1993-12-01','1997-10-27'),(47196,'d008','1999-10-02','9999-01-01'),(47197,'d005','1992-03-21','9999-01-01'),(47198,'d004','1999-05-09','9999-01-01'),(47199,'d005','1998-01-31','9999-01-01'),(47200,'d009','1999-09-02','9999-01-01'),(47201,'d005','1995-08-28','2001-05-25'),(47202,'d004','1988-08-11','9999-01-01'),(47203,'d003','1996-10-22','9999-01-01'),(47204,'d004','1995-09-03','9999-01-01'),(47205,'d004','1985-03-12','1991-11-14'),(47205,'d006','1991-11-14','9999-01-01'),(47206,'d007','1996-03-14','1998-04-28'),(47207,'d001','1997-07-31','9999-01-01'),(47208,'d009','1987-03-23','1990-07-09'),(47209,'d007','1990-05-20','9999-01-01'),(47210,'d005','1991-01-17','1996-07-28'),(47211,'d003','1998-06-13','9999-01-01'),(47212,'d008','1994-09-18','9999-01-01'),(47213,'d008','1994-03-27','9999-01-01'),(47214,'d005','1987-02-06','9999-01-01'),(47215,'d004','1986-04-09','9999-01-01'),(47215,'d005','1985-09-12','1986-04-09'),(47216,'d005','1997-05-07','9999-01-01'),(47217,'d007','1991-05-11','9999-01-01'),(47218,'d003','1992-07-04','1994-07-15'),(47219,'d007','1994-09-09','9999-01-01'),(47220,'d004','1994-10-24','9999-01-01'),(47221,'d004','1987-02-13','9999-01-01'),(47222,'d005','1992-05-03','9999-01-01'),(47223,'d003','1989-04-16','9999-01-01'),(47224,'d004','1986-08-17','9999-01-01'),(47225,'d002','1992-10-28','9999-01-01'),(47226,'d004','1991-04-14','1991-10-01'),(47226,'d005','1987-05-30','1991-04-14'),(47227,'d004','1990-09-28','9999-01-01'),(47228,'d003','1998-11-09','9999-01-01'),(47229,'d004','1986-10-05','1993-04-29'),(47230,'d005','1996-06-21','9999-01-01'),(47231,'d009','1999-10-01','9999-01-01'),(47232,'d002','1995-03-11','9999-01-01'),(47233,'d005','1985-10-13','9999-01-01'),(47234,'d001','1987-08-04','1991-06-08'),(47234,'d007','1991-06-08','9999-01-01'),(47235,'d003','1986-05-17','9999-01-01'),(47236,'d001','1998-01-29','9999-01-01'),(47237,'d003','1997-06-25','2000-01-08'),(47238,'d005','1997-02-02','9999-01-01'),(47239,'d004','1990-06-22','9999-01-01'),(47240,'d007','1990-09-11','9999-01-01'),(47241,'d009','1988-01-13','9999-01-01'),(47242,'d006','1990-11-13','9999-01-01'),(47243,'d002','1991-08-31','9999-01-01'),(47244,'d004','1993-02-10','1993-03-03'),(47244,'d005','1992-01-02','1993-02-10'),(47245,'d004','1996-05-31','9999-01-01'),(47246,'d004','1993-03-01','9999-01-01'),(47247,'d007','1991-03-01','1995-07-12'),(47248,'d004','1990-02-12','1991-01-01'),(47249,'d001','1986-03-26','9999-01-01'),(47250,'d004','1992-02-29','1997-09-29'),(47251,'d004','1999-05-23','9999-01-01'),(47252,'d004','1988-06-04','9999-01-01'),(47253,'d009','1992-02-19','9999-01-01'),(47254,'d009','1999-11-20','9999-01-01'),(47255,'d001','1999-04-17','9999-01-01'),(47255,'d007','1997-01-12','1999-04-17'),(47256,'d007','1999-09-18','9999-01-01'),(47257,'d005','1988-10-13','9999-01-01'),(47258,'d002','1990-12-14','9999-01-01'),(47259,'d006','1993-12-16','1996-04-14'),(47260,'d004','1990-08-13','9999-01-01'),(47261,'d007','1991-04-13','9999-01-01'),(47262,'d005','1985-08-16','9999-01-01'),(47263,'d003','1989-08-10','9999-01-01'),(47264,'d005','1992-03-25','9999-01-01'),(47265,'d007','1987-05-07','9999-01-01'),(47266,'d001','1997-09-26','9999-01-01'),(47266,'d007','1997-07-29','1997-09-26'),(47267,'d008','1990-06-13','9999-01-01'),(47268,'d009','1997-10-01','1998-12-14'),(47269,'d005','1987-10-06','9999-01-01'),(47270,'d008','1990-05-24','9999-01-01'),(47271,'d004','1989-08-12','9999-01-01'),(47272,'d003','1994-03-11','9999-01-01'),(47273,'d004','1988-04-16','9999-01-01'),(47274,'d005','1999-08-31','9999-01-01'),(47275,'d004','1997-02-05','2000-06-06'),(47275,'d005','1996-03-01','1997-02-05'),(47276,'d005','1988-03-11','9999-01-01'),(47277,'d004','1987-10-19','9999-01-01'),(47278,'d005','1998-12-27','2001-02-16'),(47279,'d004','1991-03-20','9999-01-01'),(47280,'d005','1999-10-29','9999-01-01'),(47281,'d003','1994-05-07','9999-01-01'),(47282,'d005','1988-09-16','9999-01-01'),(47283,'d003','1985-10-21','9999-01-01'),(47284,'d004','1994-02-28','9999-01-01'),(47285,'d001','1999-05-20','9999-01-01'),(47285,'d007','1997-11-17','1999-05-20'),(47286,'d007','1985-09-06','9999-01-01'),(47287,'d005','1990-07-24','1998-05-01'),(47288,'d007','1987-01-05','9999-01-01'),(47289,'d004','1985-05-06','9999-01-01'),(47290,'d005','1985-07-09','9999-01-01'),(47291,'d003','2000-01-26','9999-01-01'),(47292,'d005','1989-12-17','9999-01-01'),(47293,'d004','2000-11-11','9999-01-01'),(47293,'d005','1996-06-16','2000-11-11'),(47294,'d007','1996-02-08','9999-01-01'),(47295,'d004','1995-05-26','1999-09-30'),(47296,'d002','1999-04-11','9999-01-01'),(47297,'d004','1995-09-14','9999-01-01'),(47298,'d007','1992-02-26','9999-01-01'),(47299,'d004','1986-05-26','9999-01-01'),(47300,'d007','1994-09-19','1997-09-26'),(47301,'d005','1988-11-13','1989-12-11'),(47301,'d008','1989-12-11','1999-10-25'),(47302,'d003','1985-09-29','9999-01-01'),(47303,'d002','1996-03-27','9999-01-01'),(47304,'d007','1991-09-14','9999-01-01'),(47305,'d009','1985-02-22','9999-01-01'),(47306,'d004','1996-07-03','9999-01-01'),(47307,'d003','1994-02-14','9999-01-01'),(47308,'d001','1999-05-09','2001-08-11'),(47309,'d004','1993-11-01','1995-01-22'),(47309,'d006','1995-01-22','9999-01-01'),(47310,'d006','1993-02-25','1995-01-01'),(47311,'d009','1988-04-17','9999-01-01'),(47312,'d003','1997-05-03','9999-01-01'),(47313,'d007','1997-09-27','9999-01-01'),(47314,'d005','1994-08-16','9999-01-01'),(47315,'d006','1990-03-14','9999-01-01'),(47316,'d005','1991-03-28','9999-01-01'),(47317,'d009','1993-08-02','9999-01-01'),(47318,'d007','1999-10-31','9999-01-01'),(47319,'d002','1987-03-21','1988-04-08'),(47319,'d007','1988-04-08','1991-07-03'),(47320,'d005','1989-05-22','9999-01-01'),(47321,'d004','1998-04-17','9999-01-01'),(47322,'d005','1999-07-16','9999-01-01'),(47323,'d001','1990-05-15','9999-01-01'),(47324,'d004','1993-09-26','9999-01-01'),(47325,'d009','1988-05-22','1996-07-26'),(47326,'d005','1987-05-06','9999-01-01'),(47327,'d009','1985-04-29','9999-01-01'),(47328,'d004','1988-05-10','9999-01-01'),(47329,'d004','1993-09-01','9999-01-01'),(47330,'d007','1994-01-22','1997-12-30'),(47330,'d009','1997-12-30','9999-01-01'),(47331,'d005','1989-05-03','9999-01-01'),(47332,'d005','1996-08-10','2001-06-07'),(47333,'d004','2000-01-12','9999-01-01'),(47334,'d006','1986-02-23','9999-01-01'),(47335,'d001','1993-11-07','9999-01-01'),(47336,'d008','1991-11-17','9999-01-01'),(47337,'d003','1985-07-05','9999-01-01'),(47338,'d004','1998-11-18','2002-01-14'),(47339,'d002','1987-05-18','1989-12-13'),(47339,'d003','1989-12-13','9999-01-01'),(47340,'d005','1986-12-12','9999-01-01'),(47341,'d007','1992-08-08','9999-01-01'),(47342,'d002','1989-03-17','9999-01-01'),(47343,'d005','1990-05-28','1991-03-08'),(47344,'d005','1998-11-17','9999-01-01'),(47345,'d007','1994-07-25','9999-01-01'),(47346,'d004','1995-12-21','9999-01-01'),(47347,'d001','1994-06-09','1995-09-04'),(47348,'d004','1994-02-22','1999-12-12'),(47348,'d009','1999-12-12','9999-01-01'),(47349,'d004','1997-07-23','9999-01-01'),(47350,'d004','1997-05-12','9999-01-01'),(47351,'d004','1999-09-14','2000-06-21'),(47352,'d006','1998-05-28','9999-01-01'),(47353,'d007','1995-06-25','2000-02-15'),(47354,'d004','1991-01-06','9999-01-01'),(47355,'d002','1986-08-24','1992-08-20'),(47356,'d005','1991-01-27','9999-01-01'),(47357,'d004','1998-12-03','2000-02-15'),(47357,'d009','2000-02-15','9999-01-01'),(47358,'d004','1986-12-29','9999-01-01'),(47359,'d006','1999-03-23','9999-01-01'),(47360,'d004','1992-02-22','9999-01-01'),(47361,'d004','1994-10-12','9999-01-01'),(47362,'d005','1992-06-22','9999-01-01'),(47363,'d005','1988-10-03','9999-01-01'),(47364,'d001','1992-06-11','1993-02-13'),(47365,'d006','1993-02-26','9999-01-01'),(47366,'d004','2000-10-14','9999-01-01'),(47366,'d006','1999-06-30','2000-10-14'),(47367,'d003','1990-05-09','9999-01-01'),(47368,'d005','1988-07-15','9999-01-01'),(47369,'d005','1993-06-11','9999-01-01'),(47370,'d005','1988-06-22','9999-01-01'),(47371,'d006','1995-01-11','1995-01-16'),(47372,'d005','1990-01-16','9999-01-01'),(47373,'d001','1996-12-28','9999-01-01'),(47374,'d002','1985-08-16','9999-01-01'),(47375,'d004','1994-03-11','9999-01-01'),(47376,'d004','2000-01-04','2000-11-03'),(47376,'d009','2000-11-03','9999-01-01'),(47377,'d001','1999-04-08','2000-11-12'),(47378,'d004','1991-07-27','9999-01-01'),(47379,'d003','1999-07-02','9999-01-01'),(47380,'d007','1998-04-23','9999-01-01'),(47381,'d007','1990-04-17','2002-04-14'),(47382,'d004','1986-08-12','9999-01-01'),(47383,'d001','1990-01-28','9999-01-01'),(47384,'d002','1988-09-17','1992-07-28'),(47385,'d005','1993-01-22','1999-09-11'),(47385,'d008','1987-12-02','1993-01-22'),(47386,'d004','1985-03-01','9999-01-01'),(47387,'d004','1990-08-24','9999-01-01'),(47388,'d009','1992-06-21','9999-01-01'),(47389,'d007','1994-09-20','1998-06-06'),(47390,'d002','1992-10-08','9999-01-01'),(47391,'d007','1998-06-26','2001-05-12'),(47392,'d007','1994-10-06','9999-01-01'),(47393,'d005','1985-05-14','9999-01-01'),(47394,'d005','1999-02-03','9999-01-01'),(47395,'d004','1993-12-10','2002-03-29'),(47395,'d009','2002-03-29','9999-01-01'),(47396,'d005','1990-03-03','9999-01-01'),(47397,'d005','1997-10-20','9999-01-01'),(47398,'d007','1993-11-13','9999-01-01'),(47399,'d006','1988-11-21','9999-01-01'),(47400,'d005','1994-12-11','1998-01-02'),(47401,'d006','1998-02-16','9999-01-01'),(47402,'d005','1990-08-18','9999-01-01'),(47403,'d001','1994-10-11','9999-01-01'),(47404,'d004','1991-04-20','1999-07-24'),(47404,'d009','1999-07-24','9999-01-01'),(47405,'d005','1990-08-22','9999-01-01'),(47406,'d004','1989-07-05','9999-01-01'),(47407,'d006','1986-09-21','1996-10-30'),(47408,'d005','1988-04-27','1999-04-22'),(47409,'d004','1986-06-29','9999-01-01'),(47410,'d002','1990-12-09','9999-01-01'),(47411,'d001','1997-10-02','9999-01-01'),(47412,'d004','1989-07-13','9999-01-01'),(47413,'d005','1992-06-29','9999-01-01'),(47413,'d009','1986-05-11','1992-06-29'),(47414,'d005','1986-05-24','9999-01-01'),(47415,'d005','1992-06-24','9999-01-01'),(47416,'d004','1999-03-08','2002-07-10'),(47417,'d007','1989-08-17','9999-01-01'),(47418,'d005','1990-10-13','9999-01-01'),(47419,'d005','1987-04-15','1998-08-06'),(47420,'d005','1987-09-08','9999-01-01'),(47421,'d004','1995-01-28','9999-01-01'),(47422,'d002','1998-01-20','9999-01-01'),(47423,'d004','1997-07-28','9999-01-01'),(47423,'d006','1989-09-28','1997-07-28'),(47424,'d005','1991-05-15','9999-01-01'),(47425,'d008','1990-04-20','9999-01-01'),(47426,'d007','1987-12-07','9999-01-01'),(47427,'d007','1993-02-05','1994-01-02'),(47428,'d004','1997-12-18','9999-01-01'),(47429,'d002','1994-12-17','1999-11-26'),(47430,'d007','1991-07-14','9999-01-01'),(47431,'d004','1992-06-25','1998-01-13'),(47432,'d004','1991-10-23','9999-01-01'),(47433,'d007','1995-07-31','1995-08-30'),(47433,'d009','1995-08-30','1996-11-08'),(47434,'d004','1992-08-13','9999-01-01'),(47435,'d009','1987-12-30','9999-01-01'),(47436,'d005','1996-09-13','9999-01-01'),(47437,'d009','1987-08-20','9999-01-01'),(47438,'d001','1999-02-03','9999-01-01'),(47439,'d008','1996-01-15','9999-01-01'),(47440,'d009','1989-11-12','1993-04-15'),(47441,'d005','1988-09-27','9999-01-01'),(47442,'d007','1985-12-25','9999-01-01'),(47443,'d004','1993-12-21','1999-12-19'),(47443,'d009','1999-12-19','9999-01-01'),(47444,'d005','1987-02-15','1991-03-29'),(47445,'d004','1990-01-13','9999-01-01'),(47446,'d005','1986-11-20','9999-01-01'),(47447,'d003','1999-08-25','9999-01-01'),(47448,'d005','1992-10-20','9999-01-01'),(47449,'d005','1996-03-30','9999-01-01'),(47450,'d009','1995-05-14','9999-01-01'),(47451,'d001','1996-08-08','9999-01-01'),(47452,'d004','1997-04-20','9999-01-01'),(47453,'d009','1998-06-25','2001-08-04'),(47454,'d004','2002-01-29','9999-01-01'),(47454,'d005','1991-03-19','2002-01-29'),(47455,'d004','1987-04-16','9999-01-01'),(47456,'d007','1991-06-23','9999-01-01'),(47457,'d001','1992-07-24','9999-01-01'),(47458,'d001','1988-11-21','1996-01-06'),(47459,'d006','1991-04-07','9999-01-01'),(47460,'d004','1994-04-12','9999-01-01'),(47461,'d005','1994-07-17','9999-01-01'),(47462,'d002','1998-06-28','9999-01-01'),(47462,'d003','1986-09-29','1998-06-28'),(47463,'d007','1997-05-17','9999-01-01'),(47464,'d005','1999-01-19','9999-01-01'),(47465,'d004','1999-02-19','2002-07-14'),(47466,'d005','1985-08-20','9999-01-01'),(47467,'d004','1993-07-25','9999-01-01'),(47468,'d008','1999-01-17','9999-01-01'),(47469,'d005','1990-12-14','2001-09-15'),(47470,'d003','1989-11-29','9999-01-01'),(47471,'d004','2002-05-10','9999-01-01'),(47471,'d005','1995-06-27','2002-05-10'),(47472,'d005','1999-05-21','9999-01-01'),(47473,'d004','1987-10-12','9999-01-01'),(47474,'d005','1986-06-04','9999-01-01'),(47475,'d007','1985-02-09','9999-01-01'),(47476,'d005','1985-11-14','1996-10-11'),(47477,'d005','1999-09-07','9999-01-01'),(47478,'d008','1989-04-20','9999-01-01'),(47479,'d007','1988-02-14','1992-08-26'),(47480,'d005','1990-04-25','9999-01-01'),(47481,'d009','1997-05-13','9999-01-01'),(47482,'d002','1996-07-31','9999-01-01'),(47482,'d003','1993-12-28','1996-07-31'),(47483,'d003','1994-06-21','9999-01-01'),(47484,'d005','1993-02-14','9999-01-01'),(47485,'d004','1987-12-12','9999-01-01'),(47486,'d005','1988-09-14','1989-09-23'),(47487,'d005','1994-04-04','9999-01-01'),(47488,'d004','1996-01-12','9999-01-01'),(47489,'d005','1991-07-06','9999-01-01'),(47490,'d005','1997-08-25','9999-01-01'),(47490,'d008','1990-01-21','1997-08-25'),(47491,'d004','1991-12-10','1997-05-09'),(47492,'d007','1991-08-15','9999-01-01'),(47493,'d007','1996-08-22','9999-01-01'),(47494,'d007','1987-04-07','1998-01-19'),(47495,'d004','1990-03-01','1994-04-27'),(47496,'d002','1986-04-29','9999-01-01'),(47497,'d005','1993-09-01','1994-05-01'),(47498,'d004','1995-07-16','9999-01-01'),(47499,'d005','1985-06-15','9999-01-01'),(47500,'d004','1990-02-25','9999-01-01'),(47501,'d004','1999-08-25','2001-04-21'),(47501,'d006','2001-04-21','9999-01-01'),(47502,'d005','1994-10-21','9999-01-01'),(47503,'d007','1991-09-22','9999-01-01'),(47504,'d001','1989-03-29','9999-01-01'),(47505,'d007','1989-10-24','9999-01-01'),(47506,'d005','1998-12-23','2001-04-06'),(47507,'d004','1988-10-25','9999-01-01'),(47508,'d005','1991-08-26','9999-01-01'),(47509,'d005','1985-11-20','9999-01-01'),(47510,'d004','1989-04-08','1993-03-22'),(47510,'d006','1993-03-22','9999-01-01'),(47511,'d004','1992-04-04','1999-04-19'),(47512,'d007','1997-07-31','9999-01-01'),(47513,'d007','1992-08-19','9999-01-01'),(47514,'d005','1991-12-04','9999-01-01'),(47515,'d005','1987-01-18','9999-01-01'),(47516,'d001','1987-04-01','9999-01-01'),(47517,'d002','2000-01-21','2000-05-10'),(47518,'d003','1996-11-30','9999-01-01'),(47519,'d007','1987-07-21','9999-01-01'),(47520,'d005','1993-03-30','9999-01-01'),(47521,'d004','1991-01-26','1991-08-18'),(47521,'d005','1989-12-01','1991-01-26'),(47522,'d007','1993-10-08','9999-01-01'),(47523,'d002','1997-06-28','9999-01-01'),(47524,'d004','1999-02-12','9999-01-01'),(47525,'d005','1986-07-18','1988-09-30'),(47526,'d005','1999-08-23','9999-01-01'),(47527,'d005','1993-08-24','2001-05-27'),(47528,'d005','1997-04-03','9999-01-01'),(47529,'d004','1998-07-27','9999-01-01'),(47530,'d007','1997-05-07','2002-05-08'),(47530,'d009','2002-05-08','9999-01-01'),(47531,'d006','1999-01-25','9999-01-01'),(47532,'d006','1991-11-14','1996-10-24'),(47533,'d006','1989-10-22','9999-01-01'),(47534,'d004','1992-08-09','9999-01-01'),(47535,'d003','1996-07-23','9999-01-01'),(47536,'d004','1997-02-13','9999-01-01'),(47537,'d007','1999-05-23','1999-06-24'),(47538,'d006','1995-04-24','9999-01-01'),(47539,'d007','1985-09-19','9999-01-01'),(47540,'d002','1985-11-25','1999-05-28'),(47540,'d007','1999-05-28','9999-01-01'),(47541,'d005','1993-04-25','1993-09-10'),(47542,'d001','1994-01-05','9999-01-01'),(47543,'d001','1986-12-16','9999-01-01'),(47544,'d009','1996-10-04','9999-01-01'),(47545,'d002','1996-08-10','9999-01-01'),(47546,'d007','1996-01-02','9999-01-01'),(47547,'d005','1998-12-27','2001-08-17'),(47548,'d005','1989-12-13','2002-01-30'),(47548,'d008','2002-01-30','9999-01-01'),(47549,'d005','1987-10-24','9999-01-01'),(47550,'d002','1992-10-03','9999-01-01'),(47551,'d004','1996-07-07','9999-01-01'),(47552,'d007','1988-02-23','9999-01-01'),(47553,'d005','1999-10-07','9999-01-01'),(47554,'d005','1986-06-05','1990-01-24'),(47555,'d008','1998-04-20','9999-01-01'),(47556,'d002','1988-10-17','1995-10-09'),(47556,'d003','1995-10-09','9999-01-01'),(47557,'d005','1993-06-20','9999-01-01'),(47558,'d004','1988-03-31','1993-06-20'),(47559,'d004','1996-06-14','9999-01-01'),(47560,'d002','1992-06-25','9999-01-01'),(47561,'d005','1999-06-17','9999-01-01'),(47562,'d006','1998-07-02','9999-01-01'),(47563,'d008','1986-04-23','1998-06-22'),(47564,'d009','1985-10-17','9999-01-01'),(47565,'d005','1989-03-22','9999-01-01'),(47566,'d004','1996-09-17','9999-01-01'),(47566,'d005','1995-08-17','1996-09-17'),(47567,'d008','1987-06-27','9999-01-01'),(47568,'d006','1992-06-30','9999-01-01'),(47569,'d007','1997-01-23','9999-01-01'),(47570,'d007','1988-09-12','2000-04-28'),(47571,'d007','1985-06-03','9999-01-01'),(47572,'d007','1998-09-30','9999-01-01'),(47573,'d003','1991-05-15','9999-01-01'),(47574,'d004','1998-03-27','9999-01-01'),(47575,'d001','1999-03-02','9999-01-01'),(47576,'d005','1986-02-27','9999-01-01'),(47577,'d004','1993-01-09','9999-01-01'),(47577,'d009','1987-05-11','1993-01-09'),(47578,'d002','1994-10-03','9999-01-01'),(47579,'d005','1990-05-30','2000-08-23'),(47580,'d005','1986-04-08','9999-01-01'),(47581,'d001','1987-03-04','9999-01-01'),(47582,'d005','1997-12-26','9999-01-01'),(47583,'d007','1990-05-14','9999-01-01'),(47584,'d003','1990-12-07','9999-01-01'),(47585,'d007','1991-10-11','9999-01-01'),(47586,'d004','2002-07-08','9999-01-01'),(47586,'d006','1987-01-17','2002-07-08'),(47587,'d004','1995-08-28','1999-02-26'),(47588,'d008','1985-08-14','9999-01-01'),(47589,'d001','1988-01-31','1996-08-24'),(47590,'d005','1988-01-12','9999-01-01'),(47591,'d005','1991-05-26','9999-01-01'),(47592,'d004','1996-05-26','9999-01-01'),(47593,'d007','1988-09-05','9999-01-01'),(47594,'d004','1990-11-01','9999-01-01'),(47595,'d002','1989-06-04','1994-01-07'),(47595,'d007','1994-01-07','9999-01-01'),(47596,'d002','1996-10-01','1998-07-01'),(47597,'d001','1990-11-06','9999-01-01'),(47598,'d005','1990-11-11','2001-06-22'),(47599,'d004','1991-12-26','9999-01-01'),(47600,'d001','1986-10-23','1989-05-12'),(47601,'d006','1995-10-15','9999-01-01'),(47602,'d007','1994-06-22','9999-01-01'),(47603,'d005','1991-04-19','1995-01-12'),(47604,'d004','1990-12-15','9999-01-01'),(47605,'d002','1998-07-18','1999-09-17'),(47605,'d003','1999-09-17','2001-11-20'),(47606,'d006','1993-10-13','9999-01-01'),(47607,'d005','1998-02-04','9999-01-01'),(47608,'d002','1993-11-20','9999-01-01'),(47609,'d004','1993-10-14','9999-01-01'),(47610,'d005','1987-04-09','9999-01-01'),(47611,'d004','1987-08-04','9999-01-01'),(47612,'d005','1991-05-17','9999-01-01'),(47613,'d005','1987-05-19','9999-01-01'),(47614,'d005','1992-04-30','1995-11-06'),(47614,'d008','1995-11-06','2001-05-01'),(47615,'d008','1994-05-13','9999-01-01'),(47616,'d003','1994-01-14','9999-01-01'),(47617,'d005','1998-09-12','9999-01-01'),(47618,'d004','1994-07-28','9999-01-01'),(47619,'d001','1998-05-22','9999-01-01'),(47620,'d007','1996-04-22','1996-06-08'),(47621,'d005','1993-10-05','9999-01-01'),(47622,'d005','1996-01-28','9999-01-01'),(47623,'d005','1993-12-09','9999-01-01'),(47623,'d009','1987-08-06','1993-12-09'),(47624,'d004','1992-09-08','9999-01-01'),(47625,'d004','1994-06-30','9999-01-01'),(47626,'d005','1996-05-04','9999-01-01'),(47627,'d001','1988-08-03','9999-01-01'),(47628,'d003','2000-01-12','9999-01-01'),(47629,'d007','1989-12-29','1994-01-29'),(47630,'d004','1989-12-17','9999-01-01'),(47631,'d009','1995-07-31','9999-01-01'),(47632,'d002','1997-06-05','9999-01-01'),(47633,'d003','1996-02-10','1999-01-21'),(47634,'d007','1994-03-18','1997-01-18'),(47634,'d009','1997-01-18','9999-01-01'),(47635,'d007','1999-01-01','9999-01-01'),(47636,'d005','1994-07-29','9999-01-01'),(47637,'d002','1985-08-03','9999-01-01'),(47638,'d004','1998-01-15','9999-01-01'),(47639,'d004','1999-03-26','9999-01-01'),(47640,'d005','1990-04-02','9999-01-01'),(47641,'d004','1991-10-09','9999-01-01'),(47642,'d007','1985-10-27','1986-10-05'),(47643,'d006','1992-06-04','9999-01-01'),(47644,'d001','1989-09-03','1993-12-17'),(47644,'d009','1993-12-17','9999-01-01'),(47645,'d005','2000-01-13','9999-01-01'),(47646,'d003','1995-04-17','9999-01-01'),(47647,'d005','1999-10-01','9999-01-01'),(47648,'d005','1997-12-11','9999-01-01'),(47649,'d002','1997-05-03','2000-11-28'),(47650,'d003','1998-12-12','9999-01-01'),(47651,'d004','1993-04-14','9999-01-01'),(47652,'d004','1990-03-17','9999-01-01'),(47652,'d005','1986-11-10','1990-03-17'),(47653,'d004','1991-07-29','2001-05-10'),(47654,'d001','1986-11-12','9999-01-01'),(47655,'d003','1996-05-01','9999-01-01'),(47656,'d004','1988-07-20','9999-01-01'),(47657,'d007','1994-01-31','1995-11-11'),(47658,'d003','1996-09-03','9999-01-01'),(47659,'d004','1993-03-26','9999-01-01'),(47660,'d005','1997-05-14','9999-01-01'),(47661,'d005','1995-04-03','9999-01-01'),(47662,'d005','1992-12-08','1998-02-25'),(47663,'d005','1990-10-26','9999-01-01'),(47663,'d009','1988-08-23','1990-10-26'),(47664,'d003','1985-05-10','9999-01-01'),(47665,'d003','1990-01-20','9999-01-01'),(47666,'d004','1993-08-29','9999-01-01'),(47667,'d004','1998-09-26','9999-01-01'),(47668,'d004','1987-05-16','9999-01-01'),(47669,'d004','1992-05-06','9999-01-01'),(47670,'d004','1996-02-02','9999-01-01'),(47671,'d005','1992-01-23','1992-05-17'),(47672,'d003','1998-11-13','9999-01-01'),(47673,'d004','1998-12-21','9999-01-01'),(47674,'d002','1992-03-29','1995-09-13'),(47674,'d007','1995-09-13','9999-01-01'),(47675,'d002','1985-08-24','9999-01-01'),(47676,'d005','1997-08-29','9999-01-01'),(47677,'d002','1996-11-29','9999-01-01'),(47678,'d007','1986-10-06','1997-10-28'),(47679,'d009','1997-05-29','9999-01-01'),(47680,'d009','1995-10-12','9999-01-01'),(47681,'d005','1989-05-11','9999-01-01'),(47682,'d006','1995-11-24','2000-08-23'),(47683,'d007','1994-03-24','9999-01-01'),(47684,'d005','1999-10-18','9999-01-01'),(47684,'d008','1998-11-04','1999-10-18'),(47685,'d004','1994-01-23','9999-01-01'),(47686,'d004','1991-04-21','9999-01-01'),(47687,'d005','1990-09-02','9999-01-01'),(47688,'d005','1992-10-01','1998-10-08'),(47689,'d004','1995-04-04','9999-01-01'),(47690,'d009','1986-05-17','9999-01-01'),(47691,'d006','1987-02-13','1998-12-08'),(47692,'d004','1991-09-03','9999-01-01'),(47693,'d005','1998-03-19','9999-01-01'),(47694,'d004','1985-08-25','1986-01-11'),(47694,'d009','1986-01-11','9999-01-01'),(47695,'d009','1986-12-08','9999-01-01'),(47696,'d007','1991-08-30','9999-01-01'),(47697,'d002','1998-10-17','9999-01-01'),(47698,'d003','1994-06-06','1996-03-15'),(47699,'d009','1996-04-10','9999-01-01'),(47700,'d007','1995-12-28','9999-01-01'),(47701,'d004','1993-06-02','9999-01-01'),(47702,'d007','1991-08-12','9999-01-01'),(47703,'d002','1991-07-27','1996-06-12'),(47703,'d003','1996-06-12','2000-04-27'),(47704,'d004','1986-08-02','9999-01-01'),(47705,'d004','1993-06-18','9999-01-01'),(47706,'d005','1993-01-14','9999-01-01'),(47707,'d007','1993-10-07','9999-01-01'),(47708,'d001','1995-07-12','9999-01-01'),(47709,'d005','1986-07-09','1994-06-28'),(47710,'d004','1996-05-10','9999-01-01'),(47711,'d006','1985-04-23','9999-01-01'),(47712,'d004','1991-08-14','2000-10-15'),(47712,'d009','2000-10-15','9999-01-01'),(47713,'d009','1995-10-19','9999-01-01'),(47714,'d003','1990-07-09','9999-01-01'),(47715,'d005','1990-01-27','9999-01-01'),(47716,'d005','1999-06-20','9999-01-01'),(47717,'d004','1987-09-23','1999-09-13'),(47718,'d005','1999-07-04','9999-01-01'),(47719,'d004','1988-10-26','9999-01-01'),(47720,'d007','1997-05-14','9999-01-01'),(47721,'d008','1986-12-03','9999-01-01'),(47722,'d005','2002-03-02','9999-01-01'),(47722,'d009','1999-11-19','2002-03-02'),(47723,'d004','1997-03-11','9999-01-01'),(47724,'d008','1995-07-05','9999-01-01'),(47725,'d005','1991-11-21','1999-06-01'),(47726,'d001','1985-12-27','9999-01-01'),(47727,'d002','1995-12-01','1998-11-22'),(47728,'d005','1992-09-14','9999-01-01'),(47729,'d003','1994-01-25','9999-01-01'),(47730,'d004','1999-06-03','9999-01-01'),(47731,'d002','1992-09-26','9999-01-01'),(47732,'d004','1992-11-19','1993-01-04'),(47732,'d009','1993-01-04','9999-01-01'),(47733,'d007','1992-07-11','9999-01-01'),(47734,'d004','1986-07-16','9999-01-01'),(47735,'d001','1988-06-19','9999-01-01'),(47736,'d005','1997-02-01','2002-06-29'),(47737,'d005','1986-01-20','9999-01-01'),(47738,'d009','1988-04-11','9999-01-01'),(47739,'d004','1994-10-22','9999-01-01'),(47740,'d007','1997-07-10','9999-01-01'),(47741,'d004','1989-06-02','1998-04-21'),(47742,'d006','1986-07-04','9999-01-01'),(47743,'d005','1994-08-31','1997-05-24'),(47743,'d008','1997-05-24','9999-01-01'),(47744,'d007','1992-07-29','9999-01-01'),(47745,'d004','1995-05-18','9999-01-01'),(47746,'d007','1989-07-28','9999-01-01'),(47747,'d008','1986-04-30','9999-01-01'),(47748,'d009','1990-05-05','1992-04-29'),(47749,'d005','1999-04-15','9999-01-01'),(47750,'d007','1987-05-02','9999-01-01'),(47751,'d007','1991-04-02','1996-09-13'),(47752,'d004','1993-04-20','9999-01-01'),(47753,'d003','1998-04-29','9999-01-01'),(47754,'d005','1992-04-17','1994-05-24'),(47754,'d008','1994-05-24','9999-01-01'),(47755,'d007','1986-02-26','9999-01-01'),(47756,'d006','1998-05-01','9999-01-01'),(47757,'d004','1992-11-26','9999-01-01'),(47758,'d009','1988-11-16','9999-01-01'),(47759,'d002','1993-10-20','1993-11-03'),(47760,'d008','1999-01-23','9999-01-01'),(47761,'d002','1988-04-30','9999-01-01'),(47762,'d005','1992-01-06','1996-12-02'),(47762,'d008','1996-12-02','9999-01-01'),(47763,'d007','1998-02-06','9999-01-01'),(47764,'d007','1991-12-21','9999-01-01'),(47765,'d002','1985-08-23','9999-01-01'),(47766,'d003','1994-06-17','9999-01-01'),(47767,'d007','1993-03-11','1997-10-26'),(47768,'d005','1988-04-23','9999-01-01'),(47769,'d005','1991-05-31','9999-01-01'),(47770,'d007','1994-03-09','9999-01-01'),(47771,'d004','1992-09-23','1997-05-09'),(47771,'d009','1997-05-09','9999-01-01'),(47772,'d001','1991-01-21','9999-01-01'),(47773,'d008','1987-04-18','1993-04-05'),(47774,'d004','1994-04-15','9999-01-01'),(47775,'d007','1999-11-18','9999-01-01'),(47776,'d001','1989-08-17','9999-01-01'),(47777,'d004','1986-07-08','9999-01-01'),(47778,'d007','1997-07-14','9999-01-01'),(47779,'d006','1990-07-08','9999-01-01'),(47780,'d005','2000-07-20','2002-01-18'),(47780,'d009','2000-01-15','2000-07-20'),(47781,'d009','1985-09-11','9999-01-01'),(47782,'d008','1991-08-21','9999-01-01'),(47783,'d008','1996-07-21','2002-01-07'),(47784,'d004','1989-07-18','9999-01-01'),(47785,'d004','1997-01-05','9999-01-01'),(47786,'d004','1993-10-26','9999-01-01'),(47787,'d004','1988-10-15','1988-12-15'),(47788,'d006','1997-06-20','9999-01-01'),(47789,'d006','1992-06-17','9999-01-01'),(47790,'d004','1998-11-04','9999-01-01'),(47790,'d005','1989-12-16','1998-11-04'),(47791,'d009','1993-05-06','9999-01-01'),(47792,'d008','1993-03-31','9999-01-01'),(47793,'d005','1993-08-29','9999-01-01'),(47794,'d005','1994-01-01','1994-11-30'),(47795,'d005','1988-06-25','9999-01-01'),(47796,'d007','1998-01-20','9999-01-01'),(47797,'d003','1987-11-18','2000-12-14'),(47798,'d004','1997-10-09','9999-01-01'),(47799,'d007','1993-08-26','9999-01-01'),(47800,'d004','1990-10-16','9999-01-01'),(47800,'d005','1988-07-21','1990-10-16'),(47801,'d006','1987-11-22','9999-01-01'),(47802,'d001','1989-07-19','9999-01-01'),(47803,'d004','1990-08-30','9999-01-01'),(47804,'d008','1999-07-21','9999-01-01'),(47805,'d004','1995-10-11','1997-08-14'),(47806,'d005','1992-01-13','9999-01-01'),(47807,'d004','1997-03-20','9999-01-01'),(47808,'d002','1987-03-08','2001-07-09'),(47808,'d007','2001-07-09','9999-01-01'),(47809,'d006','1993-02-17','9999-01-01'),(47810,'d005','1986-06-08','9999-01-01'),(47811,'d004','1986-05-07','9999-01-01'),(47812,'d005','1990-05-26','9999-01-01'),(47813,'d004','1997-11-16','2000-12-30'),(47814,'d001','1994-05-02','9999-01-01'),(47815,'d004','1991-01-23','9999-01-01'),(47816,'d005','1991-03-10','1993-06-08'),(47816,'d008','1993-06-08','9999-01-01'),(47817,'d004','1985-07-21','9999-01-01'),(47818,'d004','1998-01-29','9999-01-01'),(47819,'d007','1997-01-20','9999-01-01'),(47820,'d004','1987-11-05','2000-02-04'),(47821,'d005','1986-01-02','9999-01-01'),(47822,'d004','1998-01-30','9999-01-01'),(47823,'d006','1987-06-02','9999-01-01'),(47824,'d005','1991-02-23','9999-01-01'),(47825,'d007','1999-06-12','9999-01-01'),(47826,'d001','2000-05-18','9999-01-01'),(47826,'d007','1992-04-10','2000-05-18'),(47827,'d005','1987-02-23','1994-05-22'),(47828,'d009','1990-01-01','9999-01-01'),(47829,'d006','1989-02-08','9999-01-01'),(47830,'d004','1998-08-02','9999-01-01'),(47831,'d003','1991-09-10','1999-12-10'),(47832,'d004','1986-05-24','9999-01-01'),(47833,'d008','1986-02-22','9999-01-01'),(47834,'d005','1985-10-21','1996-08-25'),(47835,'d005','1997-11-07','2002-02-04'),(47835,'d008','2002-02-04','9999-01-01'),(47836,'d008','1999-01-20','9999-01-01'),(47837,'d004','1990-12-29','9999-01-01'),(47838,'d005','1991-08-30','9999-01-01'),(47839,'d008','1997-03-18','1997-10-30'),(47840,'d007','1991-05-28','9999-01-01'),(47841,'d008','1999-03-02','9999-01-01'),(47842,'d005','1989-05-21','9999-01-01'),(47843,'d004','1987-11-28','1988-04-21'),(47843,'d005','1986-08-04','1987-11-28'),(47844,'d005','1991-07-18','9999-01-01'),(47845,'d004','1988-04-01','9999-01-01'),(47846,'d005','1990-02-23','9999-01-01'),(47847,'d008','1987-03-17','9999-01-01'),(47848,'d006','1996-03-10','2000-07-15'),(47849,'d005','1997-01-04','9999-01-01'),(47850,'d003','1989-01-26','9999-01-01'),(47851,'d003','1998-12-01','9999-01-01'),(47852,'d005','1985-06-20','1991-10-02'),(47853,'d005','1991-09-07','9999-01-01'),(47854,'d005','1996-12-15','9999-01-01'),(47854,'d008','1991-07-04','1996-12-15'),(47855,'d004','1988-04-11','9999-01-01'),(47856,'d002','1987-03-25','9999-01-01'),(47857,'d007','1998-10-06','2002-06-17'),(47858,'d006','1989-04-02','9999-01-01'),(47859,'d002','1999-04-15','9999-01-01'),(47860,'d005','1997-08-27','9999-01-01'),(47861,'d007','1988-05-07','9999-01-01'),(47862,'d004','1998-05-19','9999-01-01'),(47863,'d004','2001-04-21','9999-01-01'),(47863,'d005','1998-05-10','2001-04-21'),(47864,'d003','1989-04-18','9999-01-01'),(47865,'d005','1996-06-18','1999-11-05'),(47866,'d002','1995-12-11','9999-01-01'),(47867,'d007','1995-05-20','9999-01-01'),(47868,'d003','1988-08-06','1992-11-10'),(47869,'d005','1989-11-28','9999-01-01'),(47870,'d005','1987-10-06','9999-01-01'),(47871,'d009','1990-11-15','9999-01-01'),(47872,'d009','1987-04-20','9999-01-01'),(47873,'d004','1993-10-13','9999-01-01'),(47873,'d008','1991-11-20','1993-10-13'),(47874,'d005','1987-11-29','9999-01-01'),(47875,'d005','1999-09-26','9999-01-01'),(47876,'d007','1985-09-11','9999-01-01'),(47877,'d007','1996-12-17','1998-04-28'),(47878,'d007','1998-02-24','9999-01-01'),(47879,'d004','1990-08-22','9999-01-01'),(47880,'d005','1995-11-20','9999-01-01'),(47881,'d001','1989-03-10','1989-03-14'),(47881,'d007','1989-03-14','1990-04-02'),(47882,'d008','1986-12-02','9999-01-01'),(47883,'d002','1990-12-07','9999-01-01'),(47884,'d005','1994-08-29','9999-01-01'),(47885,'d004','1997-07-14','9999-01-01'),(47886,'d007','1997-11-11','9999-01-01'),(47887,'d005','1995-08-27','1996-07-25'),(47888,'d007','1993-06-25','1999-05-11'),(47889,'d001','1993-03-27','2002-01-27'),(47889,'d007','1988-07-26','1993-03-27'),(47890,'d008','1997-01-28','9999-01-01'),(47891,'d004','1995-07-17','9999-01-01'),(47892,'d006','1987-07-02','9999-01-01'),(47893,'d007','1986-11-21','9999-01-01'),(47894,'d004','1996-05-24','9999-01-01'),(47895,'d005','1987-11-14','9999-01-01'),(47896,'d004','1996-01-11','9999-01-01'),(47897,'d001','1999-11-19','1999-12-07'),(47897,'d007','1999-12-07','2000-08-15'),(47898,'d005','1992-02-09','9999-01-01'),(47899,'d007','1995-08-11','9999-01-01'),(47900,'d005','1989-04-15','9999-01-01'),(47901,'d005','1999-05-16','9999-01-01'),(47902,'d007','1994-06-12','9999-01-01'),(47903,'d004','1994-08-05','1994-12-13'),(47904,'d009','1994-07-12','1994-12-03'),(47905,'d004','1993-11-24','9999-01-01'),(47906,'d003','1998-01-01','9999-01-01'),(47907,'d003','1985-05-21','9999-01-01'),(47908,'d004','1989-09-16','1995-06-28'),(47908,'d009','1995-06-28','9999-01-01'),(47909,'d005','1996-11-30','9999-01-01'),(47910,'d004','1987-01-18','9999-01-01'),(47911,'d002','1986-02-02','9999-01-01'),(47912,'d004','1994-04-02','2001-01-11'),(47913,'d008','1997-07-25','9999-01-01'),(47914,'d005','1992-05-18','9999-01-01'),(47915,'d006','1994-07-28','2000-08-12'),(47916,'d007','1994-01-16','1994-09-28'),(47916,'d009','1994-09-28','9999-01-01'),(47917,'d008','1987-06-06','9999-01-01'),(47918,'d004','1997-11-21','9999-01-01'),(47919,'d007','1998-07-12','9999-01-01'),(47920,'d004','1992-02-21','9999-01-01'),(47921,'d007','1988-07-30','9999-01-01'),(47922,'d005','1990-07-16','9999-01-01'),(47923,'d004','1989-04-04','9999-01-01'),(47924,'d005','1992-02-01','1999-07-24'),(47925,'d007','1985-03-05','9999-01-01'),(47926,'d005','1991-10-19','9999-01-01'),(47927,'d004','1990-05-15','1994-06-17'),(47927,'d009','1994-06-17','1996-01-15'),(47928,'d005','1987-10-12','9999-01-01'),(47929,'d005','1998-01-12','9999-01-01'),(47930,'d005','1986-12-23','9999-01-01'),(47931,'d005','1985-05-23','9999-01-01'),(47932,'d008','1987-03-11','9999-01-01'),(47933,'d005','1998-12-10','9999-01-01'),(47934,'d005','1995-12-08','9999-01-01'),(47935,'d004','1993-10-29','9999-01-01'),(47936,'d004','1991-12-28','1996-10-29'),(47936,'d009','1996-10-29','2001-04-10'),(47937,'d007','1993-12-14','9999-01-01'),(47938,'d004','1994-12-02','9999-01-01'),(47939,'d001','1993-05-26','9999-01-01'),(47940,'d008','1991-05-18','2000-12-23'),(47941,'d007','1997-07-05','9999-01-01'),(47942,'d007','1999-03-12','9999-01-01'),(47943,'d008','1986-12-24','9999-01-01'),(47944,'d004','1985-11-29','2001-11-08'),(47944,'d006','2001-11-08','9999-01-01'),(47945,'d004','1992-01-21','9999-01-01'),(47946,'d004','1995-02-01','9999-01-01'),(47947,'d004','1986-04-25','9999-01-01'),(47948,'d004','1986-04-06','1990-05-12'),(47949,'d007','1985-10-03','9999-01-01'),(47950,'d003','1997-11-17','9999-01-01'),(47951,'d009','1995-09-08','9999-01-01'),(47952,'d008','1997-02-05','9999-01-01'),(47953,'d002','1988-12-15','9999-01-01'),(47954,'d004','1999-02-07','1999-10-15'),(47954,'d006','1998-10-04','1999-02-07'),(47955,'d004','1997-07-11','9999-01-01'),(47956,'d005','1988-03-14','1996-09-30'),(47957,'d003','1998-06-08','9999-01-01'),(47958,'d005','1989-08-01','9999-01-01'),(47959,'d005','1993-05-29','9999-01-01'),(47960,'d005','1998-01-19','1998-07-01'),(47961,'d005','1991-09-21','2001-12-26'),(47962,'d006','1998-11-19','9999-01-01'),(47963,'d001','1997-12-01','9999-01-01'),(47963,'d007','1993-01-13','1997-12-01'),(47964,'d007','1999-11-26','9999-01-01'),(47965,'d007','1987-06-16','9999-01-01'),(47966,'d004','1990-11-24','9999-01-01'),(47967,'d003','1995-07-12','1998-12-19'),(47968,'d004','1996-02-22','9999-01-01'),(47969,'d007','1986-06-25','9999-01-01'),(47970,'d009','1991-10-05','9999-01-01'),(47971,'d005','1991-10-14','9999-01-01'),(47972,'d007','1994-06-16','9999-01-01'),(47973,'d004','1987-02-22','9999-01-01'),(47974,'d004','1996-12-07','1999-06-14'),(47974,'d005','1993-05-20','1996-12-07'),(47975,'d005','1998-10-17','9999-01-01'),(47976,'d004','1997-11-27','9999-01-01'),(47977,'d001','1992-06-19','9999-01-01'),(47978,'d007','1985-07-18','9999-01-01'),(47979,'d006','1996-06-21','9999-01-01'),(47980,'d008','1991-06-22','9999-01-01'),(47981,'d005','1985-11-16','9999-01-01'),(47982,'d005','1985-11-26','1998-11-14'),(47983,'d003','1990-01-13','9999-01-01'),(47984,'d005','1999-02-23','9999-01-01'),(47985,'d004','1991-09-17','1991-12-30'),(47985,'d009','1991-12-30','1998-04-20'),(47986,'d001','1990-08-21','9999-01-01'),(47987,'d009','1990-12-11','9999-01-01'),(47988,'d008','1988-10-11','9999-01-01'),(47989,'d004','1986-01-24','9999-01-01'),(47990,'d004','1995-03-21','9999-01-01'),(47991,'d007','1997-03-07','9999-01-01'),(47992,'d007','1991-04-22','1993-01-09'),(47993,'d005','1993-04-19','2000-07-14'),(47993,'d008','2000-07-14','9999-01-01'),(47994,'d005','1990-09-11','9999-01-01'),(47995,'d005','1994-01-05','9999-01-01'),(47996,'d001','1996-12-09','9999-01-01'),(47997,'d006','1988-05-06','9999-01-01'),(47998,'d003','1995-07-18','9999-01-01'),(47999,'d006','1994-04-23','2002-03-07'),(48000,'d003','1993-01-31','9999-01-01'),(48001,'d007','1999-11-10','9999-01-01'),(48002,'d007','1986-10-07','9999-01-01'),(48003,'d004','1998-05-08','9999-01-01'),(48004,'d001','1994-01-23','9999-01-01'),(48004,'d007','1992-06-25','1994-01-23'),(48005,'d005','1999-06-26','2000-05-08'),(48006,'d007','1991-05-15','9999-01-01'),(48007,'d006','1986-03-12','9999-01-01'),(48008,'d002','1985-03-18','9999-01-01'),(48009,'d001','1992-09-17','9999-01-01'),(48010,'d009','1985-11-15','9999-01-01'),(48011,'d007','1986-10-14','9999-01-01'),(48012,'d005','1999-07-26','9999-01-01'),(48013,'d005','1987-04-24','9999-01-01'),(48014,'d004','1997-07-05','1999-10-06'),(48014,'d005','1996-10-07','1997-07-05'),(48015,'d006','1986-08-21','9999-01-01'),(48016,'d009','1989-11-22','9999-01-01'),(48017,'d002','1995-11-11','9999-01-01'),(48018,'d005','1989-01-09','9999-01-01'),(48019,'d005','1997-02-15','9999-01-01'),(48020,'d005','1988-07-31','9999-01-01'),(48021,'d004','1994-09-28','9999-01-01'),(48022,'d007','1998-01-23','9999-01-01'),(48023,'d002','1998-07-11','2000-12-10'),(48024,'d005','1985-05-04','9999-01-01'),(48025,'d005','1997-10-02','1999-06-15'),(48025,'d008','1999-06-15','9999-01-01'),(48026,'d004','1992-05-31','9999-01-01'),(48027,'d008','1985-05-29','9999-01-01'),(48028,'d005','1988-10-30','9999-01-01'),(48029,'d005','1998-09-14','2001-01-25'),(48030,'d004','1990-06-20','9999-01-01'),(48031,'d005','1987-05-21','9999-01-01'),(48032,'d003','1994-05-14','9999-01-01'),(48033,'d002','1993-06-23','1999-07-25'),(48034,'d005','1989-05-19','9999-01-01'),(48035,'d002','1993-11-10','9999-01-01'),(48035,'d003','1991-02-06','1993-11-10'),(48036,'d002','1991-04-18','9999-01-01'),(48037,'d002','1988-06-16','9999-01-01'),(48038,'d004','1988-02-20','9999-01-01'),(48039,'d003','1993-11-14','9999-01-01'),(48040,'d005','1999-12-24','9999-01-01'),(48041,'d005','1993-10-23','1996-11-23'),(48042,'d005','1994-04-27','9999-01-01'),(48043,'d004','1986-09-27','9999-01-01'),(48044,'d002','1986-03-01','1998-04-07'),(48044,'d007','1998-04-07','9999-01-01'),(48045,'d003','1991-09-06','9999-01-01'),(48046,'d004','1985-09-29','9999-01-01'),(48047,'d005','1994-07-08','9999-01-01'),(48048,'d004','1989-06-24','1992-10-16'),(48049,'d002','1986-05-08','9999-01-01'),(48050,'d005','1993-08-29','9999-01-01'),(48051,'d005','1997-12-30','2001-09-11'),(48052,'d004','1988-08-09','9999-01-01'),(48053,'d005','1990-05-01','9999-01-01'),(48054,'d002','1988-07-01','9999-01-01'),(48055,'d004','1993-08-26','1997-08-22'),(48055,'d006','1997-08-22','9999-01-01'),(48056,'d005','1997-06-05','2002-07-29'),(48057,'d005','1987-07-22','9999-01-01'),(48058,'d005','1987-07-31','9999-01-01'),(48059,'d001','1989-02-16','9999-01-01'),(48060,'d007','1999-12-16','9999-01-01'),(48061,'d007','1987-02-08','9999-01-01'),(48062,'d004','1991-03-26','9999-01-01'),(48063,'d002','1993-03-28','2001-10-19'),(48063,'d003','2001-10-19','9999-01-01'),(48064,'d008','1991-08-01','9999-01-01'),(48065,'d004','1998-06-28','1999-05-18'),(48066,'d005','1990-01-22','9999-01-01'),(48067,'d003','1987-05-17','9999-01-01'),(48068,'d004','1990-05-04','1998-01-13'),(48069,'d001','1992-01-04','9999-01-01'),(48070,'d004','1985-12-15','9999-01-01'),(48071,'d007','1986-03-05','9999-01-01'),(48072,'d002','1996-01-30','9999-01-01'),(48072,'d003','1989-08-01','1996-01-30'),(48073,'d004','1995-08-03','9999-01-01'),(48074,'d009','1993-06-25','1997-07-14'),(48075,'d004','1993-08-29','9999-01-01'),(48076,'d001','1992-05-01','9999-01-01'),(48077,'d003','1987-05-27','9999-01-01'),(48078,'d005','1991-01-11','9999-01-01'),(48079,'d002','1987-03-25','9999-01-01'),(48080,'d004','1988-01-11','9999-01-01'),(48081,'d007','1986-09-11','1987-04-08'),(48082,'d004','1997-11-08','1997-12-09'),(48082,'d006','1997-12-09','9999-01-01'),(48083,'d006','1995-10-15','2002-01-05'),(48084,'d004','1994-04-05','2000-11-12'),(48085,'d002','1993-06-28','9999-01-01'),(48086,'d004','1993-11-10','9999-01-01'),(48087,'d004','1999-08-19','2001-11-30'),(48088,'d004','1994-03-19','9999-01-01'),(48089,'d005','1986-04-04','9999-01-01'),(48090,'d003','1998-05-13','9999-01-01'),(48091,'d003','1998-11-17','9999-01-01'),(48092,'d007','1985-03-13','9999-01-01'),(48093,'d004','1994-06-08','9999-01-01'),(48093,'d005','1985-03-01','1994-06-08'),(48094,'d007','1987-09-19','9999-01-01'),(48095,'d005','1999-01-19','2001-06-01'),(48096,'d005','1989-09-06','9999-01-01'),(48097,'d007','1992-05-20','9999-01-01'),(48098,'d001','1993-10-31','9999-01-01'),(48099,'d003','1991-09-29','9999-01-01'),(48100,'d007','1997-09-18','2002-07-08'),(48101,'d004','1999-08-11','9999-01-01'),(48102,'d004','1987-02-16','1999-01-20'),(48102,'d006','1999-01-20','9999-01-01'),(48103,'d006','1990-06-21','9999-01-01'),(48104,'d003','1988-05-07','2001-10-04'),(48105,'d005','1992-02-28','9999-01-01'),(48106,'d005','1992-05-01','1997-08-27'),(48107,'d004','1996-07-16','9999-01-01'),(48108,'d006','1998-01-28','9999-01-01'),(48109,'d002','1998-02-13','9999-01-01'),(48110,'d001','1999-12-15','9999-01-01'),(48111,'d005','1987-02-18','9999-01-01'),(48112,'d004','1995-11-03','2000-06-01'),(48113,'d004','1995-05-30','1998-06-21'),(48113,'d006','1998-06-21','9999-01-01'),(48114,'d004','1993-12-08','9999-01-01'),(48115,'d007','1992-10-30','9999-01-01'),(48116,'d005','1987-04-14','9999-01-01'),(48117,'d008','1994-01-24','9999-01-01'),(48118,'d007','1998-01-22','9999-01-01'),(48119,'d005','1989-08-24','2001-09-29'),(48120,'d003','1995-05-06','9999-01-01'),(48121,'d005','1995-11-04','2002-07-18'),(48121,'d008','2002-07-18','9999-01-01'),(48122,'d004','1994-06-17','9999-01-01'),(48123,'d005','1990-11-04','1996-06-26'),(48124,'d007','1990-03-28','9999-01-01'),(48125,'d005','1987-11-13','9999-01-01'),(48126,'d003','1992-03-13','9999-01-01'),(48127,'d005','1986-11-20','9999-01-01'),(48128,'d002','1999-01-20','1999-07-01'),(48129,'d005','1992-10-08','9999-01-01'),(48129,'d006','1987-04-01','1992-10-08'),(48130,'d008','1997-08-13','9999-01-01'),(48131,'d008','1992-08-31','9999-01-01'),(48132,'d004','1988-12-18','9999-01-01'),(48133,'d007','1988-07-06','9999-01-01'),(48134,'d004','1990-07-15','1999-12-18'),(48135,'d005','1989-04-01','9999-01-01'),(48136,'d002','1998-01-30','9999-01-01'),(48137,'d007','1986-02-26','1998-01-01'),(48138,'d007','1996-12-08','9999-01-01'),(48139,'d001','1994-09-29','9999-01-01'),(48139,'d007','1988-08-19','1994-09-29'),(48140,'d009','1994-07-25','9999-01-01'),(48141,'d005','1999-12-04','9999-01-01'),(48142,'d003','1998-12-17','9999-01-01'),(48143,'d005','1988-06-18','2000-05-15'),(48144,'d007','1992-05-08','9999-01-01'),(48145,'d004','1986-03-02','9999-01-01'),(48146,'d005','1997-06-01','2001-03-03'),(48147,'d004','1990-01-19','9999-01-01'),(48148,'d001','1991-05-28','9999-01-01'),(48149,'d002','1989-03-19','9999-01-01'),(48150,'d004','2000-01-08','2000-03-18'),(48150,'d009','2000-03-18','2002-03-13'),(48151,'d005','1996-12-21','9999-01-01'),(48152,'d004','1985-11-08','9999-01-01'),(48153,'d004','1997-10-29','9999-01-01'),(48154,'d008','1985-09-11','9999-01-01'),(48155,'d007','1998-02-26','9999-01-01'),(48156,'d005','1985-09-21','9999-01-01'),(48157,'d004','1992-08-16','9999-01-01'),(48158,'d005','1986-03-17','1993-11-16'),(48159,'d005','1993-08-08','9999-01-01'),(48160,'d007','1986-05-10','9999-01-01'),(48161,'d005','1986-10-21','1988-08-22'),(48161,'d008','1988-08-22','9999-01-01'),(48162,'d007','1986-04-05','1995-08-30'),(48163,'d003','1992-11-14','9999-01-01'),(48164,'d005','1989-08-13','9999-01-01'),(48165,'d007','1993-09-30','9999-01-01'),(48166,'d004','1991-12-03','9999-01-01'),(48167,'d009','1996-01-01','9999-01-01'),(48168,'d004','1992-05-04','9999-01-01'),(48169,'d005','1991-09-09','9999-01-01'),(48170,'d004','2000-04-16','9999-01-01'),(48170,'d006','1999-12-23','2000-04-16'),(48171,'d005','1998-10-05','2000-09-14'),(48172,'d001','1985-02-10','9999-01-01'),(48173,'d007','1992-04-06','1998-09-01'),(48174,'d004','1997-04-22','1997-07-11'),(48175,'d007','1989-02-15','9999-01-01'),(48176,'d009','1998-10-26','9999-01-01'),(48177,'d005','1986-09-11','9999-01-01'),(48178,'d007','1999-12-10','2000-12-23'),(48179,'d004','1989-04-07','1995-03-23'),(48179,'d006','1995-03-23','9999-01-01'),(48180,'d005','1991-10-10','9999-01-01'),(48181,'d009','1995-04-13','9999-01-01'),(48182,'d005','1985-10-20','1992-03-18'),(48183,'d001','1997-09-19','9999-01-01'),(48184,'d005','1997-04-22','9999-01-01'),(48185,'d005','1988-02-09','9999-01-01'),(48186,'d001','1998-05-29','9999-01-01'),(48187,'d002','1994-02-12','9999-01-01'),(48188,'d008','1990-01-29','9999-01-01'),(48189,'d001','1997-05-04','9999-01-01'),(48189,'d007','1997-02-06','1997-05-04'),(48190,'d005','1991-02-07','9999-01-01'),(48191,'d009','1994-07-15','1998-09-18'),(48192,'d004','1994-01-23','9999-01-01'),(48193,'d004','1992-03-17','9999-01-01'),(48194,'d007','1992-05-13','9999-01-01'),(48195,'d007','1998-07-07','2000-03-04'),(48196,'d004','1996-06-25','9999-01-01'),(48197,'d007','1986-11-22','1996-11-27'),(48198,'d007','1987-11-25','9999-01-01'),(48199,'d002','1999-10-28','9999-01-01'),(48200,'d005','1999-06-02','2001-06-14'),(48200,'d008','2001-06-14','9999-01-01'),(48201,'d004','1996-01-31','9999-01-01'),(48202,'d004','1988-12-25','9999-01-01'),(48203,'d005','1991-06-07','1998-04-25'),(48204,'d009','1989-12-01','9999-01-01'),(48205,'d005','1997-08-25','1998-10-11'),(48206,'d009','1994-07-17','9999-01-01'),(48207,'d005','1996-04-01','9999-01-01'),(48208,'d007','1989-10-16','9999-01-01'),(48209,'d009','1996-06-15','9999-01-01'),(48210,'d004','1985-12-19','1991-03-30'),(48210,'d006','1991-03-30','9999-01-01'),(48211,'d005','1999-03-10','9999-01-01'),(48212,'d008','1993-02-16','9999-01-01'),(48213,'d005','1988-06-12','1989-08-11'),(48214,'d005','1994-07-09','9999-01-01'),(48215,'d007','1992-04-23','1996-04-18'),(48216,'d004','1997-09-10','9999-01-01'),(48217,'d004','1985-07-20','9999-01-01'),(48218,'d002','1995-07-28','9999-01-01'),(48219,'d008','1989-02-20','9999-01-01'),(48220,'d005','1986-02-20','9999-01-01'),(48221,'d005','1985-10-10','1985-11-28'),(48221,'d008','1985-11-28','9999-01-01'),(48222,'d008','1992-06-03','9999-01-01'),(48223,'d006','1985-12-08','1999-01-13'),(48224,'d009','1993-11-01','9999-01-01'),(48225,'d007','1996-08-01','9999-01-01'),(48226,'d004','1994-11-08','9999-01-01'),(48227,'d004','1997-01-21','9999-01-01'),(48228,'d005','1992-09-14','2001-02-28'),(48229,'d006','1998-07-23','9999-01-01'),(48230,'d007','1998-09-29','9999-01-01'),(48231,'d004','1997-08-20','9999-01-01'),(48231,'d005','1988-10-16','1997-08-20'),(48232,'d006','1994-02-22','9999-01-01'),(48233,'d007','1985-05-06','1985-06-27'),(48234,'d005','1988-05-03','9999-01-01'),(48235,'d008','1995-08-22','9999-01-01'),(48236,'d005','1994-07-14','1995-11-08'),(48237,'d004','1990-02-08','9999-01-01'),(48238,'d003','1996-09-18','9999-01-01'),(48239,'d007','1990-06-29','9999-01-01'),(48240,'d005','1988-04-16','9999-01-01'),(48241,'d001','1998-01-17','1999-09-28'),(48241,'d007','1999-09-28','9999-01-01'),(48242,'d009','1998-03-10','9999-01-01'),(48243,'d005','1985-03-16','9999-01-01'),(48244,'d003','1991-09-15','9999-01-01'),(48245,'d002','1999-01-29','1999-10-17'),(48246,'d005','1992-12-30','9999-01-01'),(48247,'d005','1985-09-28','9999-01-01'),(48248,'d003','1995-01-17','9999-01-01'),(48249,'d004','1999-05-11','9999-01-01'),(48250,'d004','1998-08-20','9999-01-01'),(48250,'d005','1995-08-29','1998-08-20'),(48251,'d005','1996-06-16','2000-04-21'),(48252,'d005','1991-06-28','9999-01-01'),(48253,'d009','1995-04-04','9999-01-01'),(48254,'d005','1987-12-23','9999-01-01'),(48255,'d005','1996-02-16','9999-01-01'),(48256,'d004','1998-07-22','9999-01-01'),(48257,'d004','1998-04-16','9999-01-01'),(48258,'d007','1986-04-04','9999-01-01'),(48259,'d004','1998-12-06','2002-05-18'),(48260,'d005','1996-07-13','2001-12-27'),(48260,'d008','2001-12-27','9999-01-01'),(48261,'d007','1989-08-31','9999-01-01'),(48262,'d008','1989-12-06','9999-01-01'),(48263,'d005','1992-01-23','9999-01-01'),(48264,'d005','1988-05-14','9999-01-01'),(48265,'d004','1988-05-21','1996-02-14'),(48266,'d004','2000-01-03','9999-01-01'),(48267,'d005','1997-06-22','9999-01-01'),(48268,'d001','1992-09-05','9999-01-01'),(48268,'d003','1992-02-09','1992-09-05'),(48269,'d004','1992-05-08','9999-01-01'),(48270,'d008','1991-05-08','9999-01-01'),(48271,'d007','1999-01-30','9999-01-01'),(48272,'d005','1999-10-10','9999-01-01'),(48273,'d005','1987-05-14','9999-01-01'),(48274,'d005','1996-10-01','2001-09-24'),(48275,'d007','1987-11-20','9999-01-01'),(48276,'d004','1995-12-01','9999-01-01'),(48277,'d005','1999-11-21','9999-01-01'),(48278,'d001','1998-03-09','9999-01-01'),(48278,'d003','1994-03-02','1998-03-09'),(48279,'d006','1986-07-21','9999-01-01'),(48280,'d008','1994-11-05','9999-01-01'),(48281,'d004','1985-02-25','9999-01-01'),(48282,'d009','1985-04-10','1999-03-29'),(48283,'d004','1986-08-04','9999-01-01'),(48284,'d003','1997-08-01','9999-01-01'),(48285,'d005','1988-05-12','9999-01-01'),(48286,'d007','1994-09-02','9999-01-01'),(48287,'d004','2001-04-03','9999-01-01'),(48287,'d009','1995-06-13','2001-04-03'),(48288,'d005','1998-03-05','9999-01-01'),(48289,'d009','1987-12-26','9999-01-01'),(48290,'d004','1998-10-16','1999-12-11'),(48291,'d004','1992-12-04','9999-01-01'),(48292,'d005','1993-11-21','9999-01-01'),(48293,'d005','1996-06-05','9999-01-01'),(48294,'d004','1992-05-20','1995-11-12'),(48295,'d002','1990-09-28','9999-01-01'),(48296,'d005','1990-03-24','9999-01-01'),(48297,'d004','1990-01-02','9999-01-01'),(48298,'d005','1993-01-25','1995-09-12'),(48298,'d008','1995-09-12','1996-04-13'),(48299,'d007','1986-06-09','9999-01-01'),(48300,'d006','1999-05-13','2002-03-13'),(48301,'d003','1996-09-29','9999-01-01'),(48302,'d007','1986-02-22','9999-01-01'),(48303,'d003','1992-08-18','9999-01-01'),(48304,'d009','1994-10-29','9999-01-01'),(48305,'d002','1992-07-06','9999-01-01'),(48306,'d007','1992-02-24','1993-03-08'),(48306,'d009','1993-03-08','9999-01-01'),(48307,'d007','1990-04-08','9999-01-01'),(48308,'d009','1990-10-06','1991-05-04'),(48309,'d005','1992-10-17','9999-01-01'),(48310,'d007','1999-03-21','9999-01-01'),(48311,'d004','1994-07-31','9999-01-01'),(48312,'d005','1991-02-24','9999-01-01'),(48313,'d007','1999-10-29','9999-01-01'),(48314,'d006','1985-07-06','9999-01-01'),(48315,'d003','1995-07-18','2000-10-14'),(48316,'d005','1987-08-05','9999-01-01'),(48317,'d004','1989-01-11','9999-01-01'),(48317,'d008','1986-12-01','1989-01-11'),(48318,'d006','1999-02-14','9999-01-01'),(48319,'d003','1989-12-02','9999-01-01'),(48320,'d005','1989-04-12','9999-01-01'),(48321,'d004','1999-05-22','2001-01-23'),(48322,'d009','1999-03-01','9999-01-01'),(48323,'d002','1995-04-30','9999-01-01'),(48324,'d003','1994-08-27','9999-01-01'),(48325,'d007','1994-02-16','1995-09-16'),(48325,'d009','1995-09-16','9999-01-01'),(48326,'d009','1986-07-15','9999-01-01'),(48327,'d004','1997-07-06','9999-01-01'),(48328,'d005','1997-03-04','9999-01-01'),(48329,'d005','1997-08-05','1999-02-22'),(48330,'d005','1986-12-06','9999-01-01'),(48331,'d007','1990-07-13','9999-01-01'),(48332,'d004','1986-04-29','9999-01-01'),(48333,'d005','1994-12-26','2000-08-20'),(48334,'d005','1991-06-18','9999-01-01'),(48335,'d005','1999-04-07','9999-01-01'),(48335,'d006','1995-09-06','1999-04-07'),(48336,'d001','1985-08-13','9999-01-01'),(48337,'d005','1991-06-21','9999-01-01'),(48338,'d005','1986-12-06','1995-07-31'),(48339,'d004','1998-11-13','9999-01-01'),(48340,'d004','1996-01-05','9999-01-01'),(48341,'d003','1994-07-23','1997-01-13'),(48342,'d005','1988-07-06','9999-01-01'),(48343,'d004','1992-06-07','9999-01-01'),(48344,'d001','1996-10-11','9999-01-01'),(48344,'d007','1991-06-26','1996-10-11'),(48345,'d009','1985-02-24','9999-01-01'),(48346,'d005','1987-02-02','9999-01-01'),(48347,'d004','1996-10-09','9999-01-01'),(48348,'d006','1988-01-06','9999-01-01'),(48349,'d007','1998-05-05','9999-01-01'),(48350,'d002','1986-12-25','1996-08-02'),(48351,'d004','1998-09-05','9999-01-01'),(48352,'d004','1993-05-31','9999-01-01'),(48353,'d001','1998-10-31','9999-01-01'),(48354,'d004','1997-02-16','1998-12-14'),(48354,'d009','1998-12-14','9999-01-01'),(48355,'d004','1997-10-29','9999-01-01'),(48356,'d005','1987-09-15','9999-01-01'),(48357,'d006','1989-08-09','9999-01-01'),(48358,'d004','2000-01-31','2001-11-07'),(48359,'d005','1989-12-24','9999-01-01'),(48360,'d005','1992-09-20','9999-01-01'),(48361,'d008','1991-08-19','9999-01-01'),(48362,'d006','1988-05-02','9999-01-01'),(48363,'d001','1995-02-02','9999-01-01'),(48364,'d004','1999-03-31','9999-01-01'),(48364,'d005','1989-10-19','1999-03-31'),(48365,'d005','1996-07-13','2000-08-11'),(48366,'d004','1991-07-08','2001-02-18'),(48367,'d003','1991-01-03','1995-10-30'),(48368,'d008','1986-02-04','9999-01-01'),(48369,'d007','1998-06-28','9999-01-01'),(48370,'d004','1996-02-18','9999-01-01'),(48371,'d007','1993-06-16','9999-01-01'),(48372,'d002','1993-02-08','9999-01-01'),(48373,'d004','1996-02-29','1997-01-24'),(48374,'d001','1991-03-22','1997-03-18'),(48374,'d007','1997-03-18','9999-01-01'),(48375,'d006','1985-09-28','9999-01-01'),(48376,'d004','1985-06-25','9999-01-01'),(48377,'d002','1990-02-10','9999-01-01'),(48378,'d007','1994-03-22','9999-01-01'),(48379,'d005','1986-11-23','1993-01-04'),(48380,'d001','1989-01-11','9999-01-01'),(48381,'d007','1990-12-14','9999-01-01'),(48382,'d001','1991-01-12','9999-01-01'),(48383,'d006','1990-02-24','1995-11-11'),(48384,'d001','1990-04-15','9999-01-01'),(48384,'d007','1989-03-05','1990-04-15'),(48385,'d004','1988-07-18','9999-01-01'),(48386,'d006','1992-10-17','9999-01-01'),(48387,'d004','1994-02-27','9999-01-01'),(48388,'d007','1989-09-20','9999-01-01'),(48389,'d002','1997-07-08','9999-01-01'),(48390,'d005','1999-07-15','9999-01-01'),(48391,'d009','1997-10-18','9999-01-01'),(48392,'d004','1991-12-18','1992-11-13'),(48393,'d006','1999-11-22','9999-01-01'),(48394,'d001','1996-02-17','9999-01-01'),(48394,'d007','1992-02-12','1996-02-17'),(48395,'d005','1985-05-16','9999-01-01'),(48396,'d008','1990-08-13','9999-01-01'),(48397,'d001','1990-10-31','9999-01-01'),(48398,'d007','1994-05-13','9999-01-01'),(48399,'d005','1992-08-30','9999-01-01'),(48400,'d007','1990-12-10','1995-08-19'),(48401,'d008','1989-04-12','1990-06-03'),(48402,'d004','1996-06-17','1996-07-09'),(48402,'d006','1996-07-09','1996-08-09'),(48403,'d007','1985-08-01','9999-01-01'),(48404,'d004','1990-11-02','9999-01-01'),(48405,'d005','1985-12-11','9999-01-01'),(48406,'d007','1993-09-30','2000-12-14'),(48407,'d005','1987-02-23','9999-01-01'),(48408,'d007','1992-04-07','9999-01-01'),(48409,'d003','1992-01-07','9999-01-01'),(48410,'d007','1997-03-26','9999-01-01'),(48411,'d005','1985-02-17','9999-01-01'),(48412,'d002','1988-08-11','1993-04-23'),(48412,'d007','1993-04-23','2000-05-31'),(48413,'d002','1993-01-15','9999-01-01'),(48414,'d002','1993-01-09','1997-03-16'),(48415,'d009','1986-12-22','9999-01-01'),(48416,'d001','1998-01-02','9999-01-01'),(48417,'d005','1993-09-04','9999-01-01'),(48418,'d002','1987-09-13','9999-01-01'),(48419,'d009','1995-06-28','1996-08-23'),(48420,'d004','1995-09-25','9999-01-01'),(48420,'d005','1992-09-16','1995-09-25'),(48421,'d005','1990-05-08','9999-01-01'),(48422,'d002','1995-06-22','9999-01-01'),(48423,'d004','1998-07-09','9999-01-01'),(48424,'d004','1985-11-03','9999-01-01'),(48425,'d005','1995-06-06','9999-01-01'),(48426,'d001','1985-09-07','9999-01-01'),(48427,'d005','1992-11-15','2001-03-23'),(48428,'d005','1996-01-11','9999-01-01'),(48428,'d009','1989-08-08','1996-01-11'),(48429,'d001','1988-03-22','9999-01-01'),(48430,'d006','1995-08-10','9999-01-01'),(48431,'d005','1987-10-18','9999-01-01'),(48432,'d005','1988-04-09','9999-01-01'),(48433,'d005','1994-11-20','9999-01-01'),(48434,'d004','1999-03-24','9999-01-01'),(48435,'d001','1990-10-29','9999-01-01'),(48436,'d001','1990-11-13','1993-02-14'),(48436,'d007','1989-10-06','1990-11-13'),(48437,'d003','1991-06-22','9999-01-01'),(48438,'d004','1986-11-12','9999-01-01'),(48439,'d006','1989-01-13','9999-01-01'),(48440,'d004','1991-08-06','9999-01-01'),(48441,'d007','1991-05-07','9999-01-01'),(48442,'d007','1993-12-08','9999-01-01'),(48443,'d008','1991-07-14','9999-01-01'),(48444,'d005','1995-05-16','1997-02-20'),(48445,'d004','1988-01-25','9999-01-01'),(48445,'d006','1985-09-08','1988-01-25'),(48446,'d002','1994-04-12','9999-01-01'),(48447,'d006','1994-09-06','9999-01-01'),(48448,'d003','1993-10-19','9999-01-01'),(48449,'d006','1993-02-06','9999-01-01'),(48450,'d004','1999-08-05','9999-01-01'),(48451,'d005','1989-07-30','2000-02-07'),(48452,'d004','1990-04-29','9999-01-01'),(48453,'d005','1987-02-27','9999-01-01'),(48454,'d004','1986-08-02','1987-07-01'),(48454,'d006','1987-07-01','1987-07-28'),(48455,'d003','1997-03-27','9999-01-01'),(48456,'d001','1994-02-23','9999-01-01'),(48457,'d007','1993-04-16','9999-01-01'),(48458,'d003','1987-04-14','9999-01-01'),(48459,'d003','1995-06-07','9999-01-01'),(48460,'d004','1997-04-26','9999-01-01'),(48461,'d005','1989-08-28','9999-01-01'),(48462,'d007','1990-11-11','1996-12-09'),(48463,'d005','1987-03-09','9999-01-01'),(48464,'d004','1993-06-01','9999-01-01'),(48464,'d005','1991-01-30','1993-06-01'),(48465,'d002','1989-05-22','9999-01-01'),(48466,'d007','1992-01-10','1999-04-26'),(48467,'d006','1989-11-03','9999-01-01'),(48468,'d004','1995-05-21','9999-01-01'),(48469,'d004','1990-03-03','9999-01-01'),(48470,'d009','1986-08-17','2001-08-18'),(48471,'d004','2000-01-09','9999-01-01'),(48472,'d006','1993-09-27','9999-01-01'),(48473,'d007','1990-05-03','1999-06-19'),(48474,'d001','1999-11-19','2000-03-23'),(48474,'d007','1999-09-30','1999-11-19'),(48475,'d006','1993-12-04','9999-01-01'),(48476,'d003','1990-03-07','9999-01-01'),(48477,'d007','1994-04-25','2000-03-29'),(48478,'d007','2000-01-04','9999-01-01'),(48479,'d007','1994-02-18','9999-01-01'),(48480,'d009','1996-03-16','9999-01-01'),(48481,'d004','1988-12-10','9999-01-01'),(48482,'d006','1991-01-11','9999-01-01'),(48483,'d007','1993-08-30','9999-01-01'),(48484,'d001','1992-11-21','1993-08-24'),(48484,'d009','1993-08-24','1993-09-27'),(48485,'d005','1996-01-31','9999-01-01'),(48486,'d008','1997-06-14','9999-01-01'),(48487,'d005','1989-12-01','9999-01-01'),(48488,'d004','1987-04-18','9999-01-01'),(48489,'d007','1986-01-01','9999-01-01'),(48490,'d004','1997-12-22','9999-01-01'),(48491,'d007','1986-01-17','9999-01-01'),(48492,'d004','1997-07-12','9999-01-01'),(48493,'d007','1990-02-18','1990-10-16'),(48494,'d005','1991-12-21','9999-01-01'),(48495,'d004','1989-07-20','1992-04-04'),(48495,'d006','1992-04-04','9999-01-01'),(48496,'d004','1997-06-12','9999-01-01'),(48497,'d005','1991-04-13','9999-01-01'),(48498,'d007','1989-03-07','9999-01-01'),(48499,'d006','1998-02-09','9999-01-01'),(48500,'d004','1990-01-20','9999-01-01'),(48501,'d005','1988-09-17','2000-12-17'),(48502,'d005','1999-01-04','9999-01-01'),(48503,'d005','1995-03-21','9999-01-01'),(48504,'d008','1993-02-16','9999-01-01'),(48505,'d006','1990-05-08','9999-01-01'),(48506,'d002','1986-07-28','1992-06-15'),(48506,'d003','1992-06-15','9999-01-01'),(48507,'d007','1993-08-17','9999-01-01'),(48508,'d005','1996-07-08','9999-01-01'),(48509,'d004','1989-01-14','1990-02-28'),(48510,'d007','1992-06-07','9999-01-01'),(48511,'d005','1997-09-02','9999-01-01'),(48512,'d003','1987-09-22','9999-01-01'),(48513,'d001','1989-11-11','1996-08-28'),(48514,'d004','1996-08-25','9999-01-01'),(48515,'d004','2000-06-20','9999-01-01'),(48515,'d006','1991-02-08','2000-06-20'),(48516,'d005','1986-03-15','9999-01-01'),(48517,'d003','1990-08-12','9999-01-01'),(48518,'d006','2000-01-23','9999-01-01'),(48519,'d005','1990-07-14','1996-06-08'),(48520,'d002','1991-10-28','9999-01-01'),(48521,'d005','1987-10-11','9999-01-01'),(48522,'d004','1987-05-29','9999-01-01'),(48523,'d005','1985-06-18','9999-01-01'),(48524,'d004','1989-06-12','9999-01-01'),(48525,'d005','1985-11-17','9999-01-01'),(48526,'d007','1986-12-22','1993-01-15'),(48526,'d009','1993-01-15','1996-07-05'),(48527,'d005','1994-08-09','9999-01-01'),(48528,'d003','1999-06-26','9999-01-01'),(48529,'d007','1988-08-24','9999-01-01'),(48530,'d009','1995-12-03','9999-01-01'),(48531,'d005','1989-06-24','1998-10-28'),(48532,'d007','1998-08-23','9999-01-01'),(48533,'d004','1986-02-21','9999-01-01'),(48534,'d007','1988-05-07','9999-01-01'),(48535,'d004','1990-03-06','1991-07-24'),(48535,'d009','1991-07-24','9999-01-01'),(48536,'d001','1985-09-26','9999-01-01'),(48537,'d005','1992-12-14','9999-01-01'),(48538,'d007','1990-05-29','9999-01-01'),(48539,'d003','1989-11-25','9999-01-01'),(48540,'d001','1989-07-28','2000-06-17'),(48541,'d005','1998-09-10','9999-01-01'),(48542,'d004','1997-08-04','9999-01-01'),(48543,'d005','1989-01-28','9999-01-01'),(48544,'d005','1999-07-02','9999-01-01'),(48545,'d005','1998-02-03','9999-01-01'),(48546,'d004','1999-08-08','9999-01-01'),(48546,'d009','1999-04-02','1999-08-08'),(48547,'d007','1991-10-17','9999-01-01'),(48548,'d007','1999-01-26','9999-01-01'),(48549,'d007','1994-07-26','1998-10-16'),(48550,'d001','1989-02-08','9999-01-01'),(48551,'d006','1986-12-04','9999-01-01'),(48552,'d007','1989-09-04','9999-01-01'),(48553,'d002','1992-07-02','9999-01-01'),(48554,'d004','1988-04-13','9999-01-01'),(48555,'d004','2000-08-04','9999-01-01'),(48555,'d009','1998-07-05','2000-08-04'),(48556,'d006','1988-09-17','1997-01-11'),(48557,'d002','1985-04-21','9999-01-01'),(48558,'d009','1993-10-28','9999-01-01'),(48559,'d007','1989-11-07','9999-01-01'),(48560,'d007','1996-01-13','9999-01-01'),(48561,'d008','1988-01-27','9999-01-01'),(48562,'d007','1991-04-26','9999-01-01'),(48563,'d002','1988-05-29','9999-01-01'),(48564,'d004','1996-09-05','2000-02-20'),(48564,'d005','1992-12-23','1996-09-05'),(48565,'d004','1985-10-01','9999-01-01'),(48566,'d004','1999-06-10','9999-01-01'),(48567,'d008','1998-09-01','1999-07-19'),(48568,'d009','1990-03-21','9999-01-01'),(48569,'d005','1989-10-14','9999-01-01'),(48570,'d003','1997-09-25','9999-01-01'),(48571,'d007','1998-02-28','9999-01-01'),(48572,'d008','1989-02-10','9999-01-01'),(48573,'d007','1988-09-08','1992-10-18'),(48573,'d009','1992-10-18','9999-01-01'),(48574,'d002','1990-12-18','9999-01-01'),(48575,'d008','1987-03-21','9999-01-01'),(48576,'d006','1990-12-08','2001-06-13'),(48577,'d007','1985-03-27','9999-01-01'),(48578,'d005','1989-08-07','9999-01-01'),(48579,'d008','1991-04-12','9999-01-01'),(48580,'d006','1994-08-14','9999-01-01'),(48581,'d005','1990-11-13','9999-01-01'),(48582,'d005','1985-12-28','9999-01-01'),(48583,'d005','1990-05-30','1991-08-29'),(48583,'d008','1991-08-29','1997-10-03'),(48584,'d005','1986-03-11','9999-01-01'),(48585,'d006','1995-06-17','1995-08-26'),(48586,'d007','1999-08-18','9999-01-01'),(48587,'d008','1989-03-07','9999-01-01'),(48588,'d005','1987-02-11','1991-12-11'),(48589,'d005','1993-09-11','9999-01-01'),(48590,'d002','1997-11-06','9999-01-01'),(48591,'d004','1986-02-21','9999-01-01'),(48592,'d005','1994-02-14','1999-09-21'),(48592,'d008','1999-09-21','9999-01-01'),(48593,'d004','1992-04-19','9999-01-01'),(48594,'d005','1989-12-20','9999-01-01'),(48595,'d003','1986-01-04','9999-01-01'),(48596,'d003','1994-12-26','9999-01-01'),(48597,'d009','1995-09-16','2000-10-02'),(48598,'d004','1998-06-28','9999-01-01'),(48599,'d004','1994-02-25','1994-08-05'),(48600,'d007','1997-10-17','1998-05-23'),(48600,'d009','1998-05-23','2002-06-07'),(48601,'d007','1986-02-21','9999-01-01'),(48602,'d005','1985-08-17','9999-01-01'),(48603,'d006','1996-12-08','9999-01-01'),(48604,'d005','1991-01-28','2000-03-25'),(48605,'d008','1997-07-18','9999-01-01'),(48606,'d003','1986-10-13','9999-01-01'),(48607,'d007','1993-07-01','9999-01-01'),(48608,'d005','1987-12-27','9999-01-01'),(48609,'d002','1991-10-12','9999-01-01'),(48610,'d004','1999-12-28','2001-02-17'),(48611,'d001','1993-09-02','1998-05-20'),(48611,'d007','1998-05-20','9999-01-01'),(48612,'d004','1990-04-27','9999-01-01'),(48613,'d005','1999-01-12','2001-03-28'),(48614,'d006','1986-08-16','9999-01-01'),(48615,'d002','1999-02-23','9999-01-01'),(48616,'d001','1991-11-19','9999-01-01'),(48617,'d004','1988-10-18','9999-01-01'),(48618,'d008','1998-10-14','2002-03-23'),(48619,'d005','1994-06-21','9999-01-01'),(48620,'d007','1991-01-31','1991-11-24'),(48620,'d009','1991-11-24','9999-01-01'),(48621,'d007','1986-08-27','1999-10-16'),(48622,'d005','1997-12-21','9999-01-01'),(48623,'d005','1996-12-19','9999-01-01'),(48624,'d005','1999-03-01','9999-01-01'),(48625,'d003','1996-08-22','9999-01-01'),(48626,'d005','1987-06-10','9999-01-01'),(48627,'d004','1994-10-25','9999-01-01'),(48628,'d007','1988-08-19','9999-01-01'),(48629,'d002','1994-09-26','9999-01-01'),(48629,'d003','1988-06-17','1994-09-26'),(48630,'d007','1987-09-29','1998-03-05'),(48631,'d004','1995-01-09','1999-10-19'),(48632,'d005','1985-11-23','9999-01-01'),(48633,'d007','1998-04-26','9999-01-01'),(48634,'d005','1995-08-17','9999-01-01'),(48635,'d005','1998-07-31','9999-01-01'),(48636,'d003','1992-12-09','1993-10-25'),(48637,'d001','1992-03-27','9999-01-01'),(48638,'d005','1996-02-22','1997-01-16'),(48638,'d008','1997-01-16','9999-01-01'),(48639,'d004','1988-01-07','9999-01-01'),(48640,'d004','1985-04-03','9999-01-01'),(48641,'d007','1990-05-27','1999-10-09'),(48642,'d004','1991-07-19','9999-01-01'),(48643,'d006','1993-04-19','9999-01-01'),(48644,'d007','1986-10-17','9999-01-01'),(48645,'d003','1991-06-13','9999-01-01'),(48646,'d002','1987-12-08','9999-01-01'),(48647,'d007','1995-04-08','1999-06-21'),(48647,'d009','1999-06-21','9999-01-01'),(48648,'d004','1992-12-11','9999-01-01'),(48649,'d004','1990-10-02','9999-01-01'),(48650,'d004','1987-02-27','1998-11-30'),(48651,'d007','1986-12-12','9999-01-01'),(48652,'d005','1988-12-02','9999-01-01'),(48653,'d005','1992-04-11','9999-01-01'),(48654,'d005','1996-09-02','2001-12-27'),(48655,'d004','1991-07-11','9999-01-01'),(48656,'d004','1993-11-24','2000-01-03'),(48657,'d004','1997-03-31','9999-01-01'),(48657,'d005','1989-02-23','1997-03-31'),(48658,'d005','1999-06-07','9999-01-01'),(48659,'d004','1987-04-17','1990-08-04'),(48660,'d005','1985-08-02','9999-01-01'),(48661,'d004','1998-10-28','9999-01-01'),(48662,'d007','1988-11-23','9999-01-01'),(48663,'d009','1988-08-07','9999-01-01'),(48664,'d007','1995-07-19','9999-01-01'),(48665,'d004','1994-09-26','1998-09-26'),(48665,'d006','1998-09-26','9999-01-01'),(48666,'d004','1986-05-15','1995-07-29'),(48667,'d005','1988-09-17','1988-11-26'),(48668,'d004','1992-10-27','9999-01-01'),(48669,'d005','1997-03-28','9999-01-01'),(48670,'d004','1988-11-05','1991-08-29'),(48671,'d004','1989-07-06','9999-01-01'),(48672,'d007','1986-10-19','9999-01-01'),(48673,'d004','1998-08-15','2002-01-15'),(48673,'d005','1992-12-30','1998-08-15'),(48674,'d008','1985-04-16','9999-01-01'),(48675,'d007','1990-01-31','9999-01-01'),(48676,'d002','1990-05-08','9999-01-01'),(48677,'d007','1993-05-10','1996-01-25'),(48678,'d007','1988-03-04','2001-08-02'),(48679,'d004','1990-09-16','1990-11-06'),(48680,'d003','1985-07-08','9999-01-01'),(48681,'d004','1988-08-15','9999-01-01'),(48682,'d007','1994-09-13','9999-01-01'),(48683,'d001','1998-01-29','9999-01-01'),(48683,'d007','1996-02-03','1998-01-29'),(48684,'d005','1996-10-10','9999-01-01'),(48685,'d005','1997-02-15','9999-01-01'),(48686,'d006','1993-09-14','9999-01-01'),(48687,'d001','1986-07-05','9999-01-01'),(48688,'d002','1996-02-08','2002-03-06'),(48689,'d003','1999-07-04','9999-01-01'),(48690,'d003','1999-09-27','9999-01-01'),(48691,'d005','1988-02-08','1993-12-26'),(48691,'d008','1993-12-26','9999-01-01'),(48692,'d005','1989-08-15','9999-01-01'),(48693,'d008','1985-11-25','9999-01-01'),(48694,'d009','1985-03-29','1995-08-14'),(48695,'d004','1993-11-08','9999-01-01'),(48696,'d007','1987-07-04','9999-01-01'),(48697,'d005','1990-10-06','9999-01-01'),(48698,'d005','1989-12-13','9999-01-01'),(48699,'d004','1989-06-13','9999-01-01'),(48700,'d005','1992-05-04','1992-06-12'),(48700,'d008','1992-06-12','9999-01-01'),(48701,'d003','1987-05-10','9999-01-01'),(48702,'d007','1993-12-19','9999-01-01'),(48703,'d008','1999-01-09','2001-05-27'),(48704,'d005','1990-09-23','9999-01-01'),(48705,'d009','1996-06-20','1998-04-23'),(48706,'d005','1986-12-11','9999-01-01'),(48707,'d004','1993-09-13','9999-01-01'),(48708,'d005','1994-04-16','9999-01-01'),(48709,'d003','1991-08-12','9999-01-01'),(48710,'d004','1998-01-12','9999-01-01'),(48710,'d005','1990-11-29','1998-01-12'),(48711,'d004','1986-11-07','9999-01-01'),(48712,'d004','1998-09-11','1999-01-03'),(48713,'d007','1990-07-02','9999-01-01'),(48714,'d004','1998-03-06','9999-01-01'),(48715,'d009','1993-05-22','9999-01-01'),(48716,'d007','1988-05-18','1988-11-16'),(48717,'d007','1990-11-23','9999-01-01'),(48718,'d007','1998-07-24','9999-01-01'),(48719,'d005','1991-08-30','2001-02-18'),(48719,'d008','2001-02-18','9999-01-01'),(48720,'d003','2000-01-16','9999-01-01'),(48721,'d005','1986-09-17','9999-01-01'),(48722,'d001','1996-11-27','1999-03-07'),(48723,'d004','1990-02-28','9999-01-01'),(48724,'d005','1994-10-25','9999-01-01'),(48725,'d007','1998-09-08','9999-01-01'),(48726,'d005','1987-08-02','1992-01-13'),(48727,'d005','1992-11-30','9999-01-01'),(48728,'d008','1987-02-24','9999-01-01'),(48729,'d005','1997-04-29','9999-01-01'),(48730,'d004','1998-07-04','9999-01-01'),(48730,'d005','1987-01-20','1998-07-04'),(48731,'d002','1991-05-07','1995-01-21'),(48732,'d005','1988-03-17','9999-01-01'),(48733,'d007','1994-04-13','9999-01-01'),(48734,'d001','1994-03-22','9999-01-01'),(48735,'d005','1992-04-29','9999-01-01'),(48736,'d005','1992-07-04','9999-01-01'),(48737,'d005','1992-04-03','9999-01-01'),(48738,'d004','1990-07-03','1990-07-20'),(48739,'d007','1986-06-23','1990-06-02'),(48739,'d009','1990-06-02','9999-01-01'),(48740,'d004','1993-12-09','9999-01-01'),(48741,'d006','1997-03-14','9999-01-01'),(48742,'d007','1997-11-03','9999-01-01'),(48743,'d007','1997-11-18','2001-07-01'),(48744,'d005','1986-04-19','9999-01-01'),(48745,'d009','1990-09-25','1998-10-26'),(48746,'d001','1993-02-28','9999-01-01'),(48747,'d005','1991-02-24','9999-01-01'),(48748,'d001','1999-03-27','9999-01-01'),(48748,'d007','1993-07-11','1999-03-27'),(48749,'d005','1999-11-12','2000-09-13'),(48750,'d005','1986-09-12','9999-01-01'),(48751,'d009','1989-01-30','9999-01-01'),(48752,'d005','1996-08-29','9999-01-01'),(48753,'d007','1985-06-22','9999-01-01'),(48754,'d003','1994-09-12','9999-01-01'),(48755,'d004','1994-05-11','9999-01-01'),(48756,'d007','1987-06-13','1996-05-13'),(48757,'d007','1985-06-19','1987-05-23'),(48757,'d009','1987-05-23','9999-01-01'),(48758,'d004','1998-11-18','2000-12-02'),(48759,'d003','1986-04-21','9999-01-01'),(48760,'d003','1993-02-07','9999-01-01'),(48761,'d009','1988-04-02','9999-01-01'),(48762,'d004','1995-10-24','9999-01-01'),(48763,'d005','1994-02-11','9999-01-01'),(48764,'d008','1997-08-10','9999-01-01'),(48765,'d005','1991-12-07','9999-01-01'),(48766,'d009','1989-01-15','9999-01-01'),(48767,'d004','1996-04-30','1997-10-06'),(48767,'d008','1991-02-07','1996-04-30'),(48768,'d002','1992-01-18','9999-01-01'),(48769,'d007','1994-08-17','1998-07-18'),(48770,'d002','1985-07-11','9999-01-01'),(48771,'d004','1995-01-04','9999-01-01'),(48772,'d005','1990-06-11','9999-01-01'),(48773,'d004','1991-06-25','1993-09-18'),(48774,'d005','1990-04-17','9999-01-01'),(48775,'d001','1987-11-25','9999-01-01'),(48776,'d005','1992-05-14','9999-01-01'),(48777,'d007','1999-02-27','9999-01-01'),(48778,'d005','1995-01-28','9999-01-01'),(48778,'d009','1994-10-06','1995-01-28'),(48779,'d009','1995-02-04','1999-11-27'),(48780,'d005','1990-04-22','9999-01-01'),(48781,'d003','1989-02-02','9999-01-01'),(48782,'d008','1994-06-26','9999-01-01'),(48783,'d003','1991-04-11','9999-01-01'),(48784,'d009','1997-07-14','9999-01-01'),(48785,'d005','1986-05-18','9999-01-01'),(48786,'d009','1986-03-30','1991-05-23'),(48787,'d005','1993-02-12','9999-01-01'),(48788,'d007','1996-08-31','9999-01-01'),(48789,'d004','1996-12-02','1998-05-30'),(48789,'d009','1998-05-30','9999-01-01'),(48790,'d005','1997-08-29','9999-01-01'),(48791,'d006','1991-11-29','9999-01-01'),(48792,'d005','1994-08-29','9999-01-01'),(48793,'d006','1991-05-18','9999-01-01'),(48794,'d004','1999-06-13','2002-07-15'),(48795,'d004','1991-01-26','1997-01-16'),(48796,'d005','1997-04-14','1998-04-05'),(48797,'d004','1995-06-30','1997-08-31'),(48797,'d006','1997-08-31','9999-01-01'),(48798,'d001','1986-06-02','9999-01-01'),(48799,'d006','1987-11-18','9999-01-01'),(48800,'d002','1989-07-11','9999-01-01'),(48801,'d006','1997-09-17','9999-01-01'),(48802,'d002','1998-03-18','2001-12-04'),(48803,'d005','1985-08-10','9999-01-01'),(48804,'d007','1998-04-26','9999-01-01'),(48805,'d004','2000-01-13','9999-01-01'),(48805,'d005','1996-03-10','2000-01-13'),(48806,'d005','1989-07-09','9999-01-01'),(48807,'d008','1991-10-13','1992-04-01'),(48808,'d005','1990-06-15','9999-01-01'),(48809,'d006','1999-01-24','9999-01-01'),(48810,'d004','1997-02-23','9999-01-01'),(48811,'d004','1990-09-11','9999-01-01'),(48812,'d006','1996-01-31','9999-01-01'),(48813,'d005','1993-05-08','1999-06-05'),(48814,'d004','1992-12-07','9999-01-01'),(48815,'d002','2001-08-23','9999-01-01'),(48815,'d003','1997-12-13','2001-08-23'),(48816,'d008','1987-08-01','9999-01-01'),(48817,'d007','1999-10-20','9999-01-01'),(48818,'d007','1996-12-31','9999-01-01'),(48819,'d003','1987-08-24','9999-01-01'),(48820,'d004','1998-12-05','9999-01-01'),(48821,'d004','1988-01-13','1992-11-26'),(48822,'d004','1985-02-26','9999-01-01'),(48823,'d001','1987-10-03','1991-02-07'),(48823,'d007','1991-02-07','9999-01-01'),(48824,'d005','1992-11-14','9999-01-01'),(48825,'d009','1988-05-19','1996-11-01'),(48826,'d007','1997-08-18','9999-01-01'),(48827,'d005','1987-05-10','9999-01-01'),(48828,'d007','1986-05-29','9999-01-01'),(48829,'d004','1999-04-03','9999-01-01'),(48830,'d005','1998-06-30','9999-01-01'),(48831,'d005','1995-04-15','1998-06-03'),(48831,'d008','1994-09-11','1995-04-15'),(48832,'d004','1999-12-14','9999-01-01'),(48833,'d009','1996-04-18','9999-01-01'),(48834,'d007','1986-03-13','9999-01-01'),(48835,'d001','1988-05-21','9999-01-01'),(48836,'d007','1996-09-27','9999-01-01'),(48837,'d006','1997-03-16','9999-01-01'),(48838,'d007','1985-09-20','9999-01-01'),(48839,'d006','1999-10-20','2001-08-27'),(48840,'d004','1996-12-21','9999-01-01'),(48840,'d005','1996-08-08','1996-12-21'),(48841,'d005','1998-12-06','9999-01-01'),(48842,'d009','1996-10-07','9999-01-01'),(48843,'d009','1993-03-29','9999-01-01'),(48844,'d003','1997-03-26','2001-11-08'),(48845,'d006','1996-10-29','9999-01-01'),(48846,'d004','1990-02-28','9999-01-01'),(48847,'d004','1986-07-31','9999-01-01'),(48848,'d001','1986-07-01','9999-01-01'),(48849,'d001','1988-07-25','9999-01-01'),(48850,'d004','1996-06-06','1997-05-04'),(48850,'d009','1997-05-04','1997-08-16'),(48851,'d004','1993-12-16','9999-01-01'),(48852,'d005','1991-02-21','9999-01-01'),(48853,'d007','1998-09-14','9999-01-01'),(48854,'d003','1991-03-22','9999-01-01'),(48855,'d009','1993-06-15','9999-01-01'),(48856,'d004','1995-06-22','9999-01-01'),(48857,'d007','1998-05-27','9999-01-01'),(48858,'d007','1986-08-08','1992-12-18'),(48859,'d005','1991-11-18','9999-01-01'),(48860,'d005','1993-03-04','2002-03-02'),(48860,'d008','2002-03-02','9999-01-01'),(48861,'d005','1993-02-28','9999-01-01'),(48862,'d007','1995-12-01','9999-01-01'),(48863,'d007','1990-07-09','9999-01-01'),(48864,'d005','1996-07-05','2002-07-26'),(48865,'d004','1995-05-07','9999-01-01'),(48866,'d004','1992-02-14','2000-09-09'),(48867,'d005','1985-03-15','9999-01-01'),(48868,'d007','1989-08-04','9999-01-01'),(48869,'d005','1992-01-19','1995-05-14'),(48870,'d002','1990-10-27','1999-02-23'),(48870,'d007','1999-02-23','9999-01-01'),(48871,'d002','1995-12-28','9999-01-01'),(48872,'d004','1991-02-22','9999-01-01'),(48873,'d009','1997-11-20','9999-01-01'),(48874,'d007','1989-05-17','9999-01-01'),(48875,'d004','1996-09-10','9999-01-01'),(48876,'d004','1987-08-15','9999-01-01'),(48877,'d007','1996-07-25','9999-01-01'),(48878,'d004','1987-08-07','1988-02-10'),(48878,'d006','1988-02-10','1990-04-05'),(48879,'d008','1996-09-08','9999-01-01'),(48880,'d001','1993-12-18','9999-01-01'),(48881,'d005','1999-05-09','9999-01-01'),(48882,'d004','1993-06-07','9999-01-01'),(48883,'d003','1992-08-28','9999-01-01'),(48884,'d005','1992-08-09','2001-05-30'),(48885,'d005','1993-02-18','9999-01-01'),(48886,'d005','1993-12-27','9999-01-01'),(48887,'d008','1990-06-26','9999-01-01'),(48888,'d007','1985-07-04','1995-05-12'),(48888,'d009','1995-05-12','9999-01-01'),(48889,'d007','1985-05-17','9999-01-01'),(48890,'d009','1988-01-18','9999-01-01'),(48891,'d007','1998-01-15','9999-01-01'),(48892,'d004','1995-03-02','9999-01-01'),(48893,'d009','1998-02-21','2001-01-26'),(48894,'d004','1985-11-25','9999-01-01'),(48895,'d007','1992-06-15','9999-01-01'),(48896,'d004','1995-07-21','9999-01-01'),(48896,'d005','1992-08-16','1995-07-21'),(48897,'d008','1993-04-20','9999-01-01'),(48898,'d005','1985-12-11','9999-01-01'),(48899,'d009','1996-04-13','9999-01-01'),(48900,'d007','1994-04-01','1995-06-19'),(48901,'d001','1996-02-17','9999-01-01'),(48902,'d005','1989-12-31','9999-01-01'),(48903,'d004','1985-04-03','9999-01-01'),(48904,'d002','1994-03-07','9999-01-01'),(48905,'d001','1999-12-11','2000-11-06'),(48905,'d007','2000-11-06','9999-01-01'),(48906,'d005','1985-10-01','9999-01-01'),(48907,'d005','1986-04-04','9999-01-01'),(48908,'d007','1995-10-27','9999-01-01'),(48909,'d007','1994-08-26','1994-08-26'),(48910,'d004','1999-12-19','9999-01-01'),(48911,'d005','1992-12-03','9999-01-01'),(48912,'d004','1998-08-08','2002-01-15'),(48913,'d007','1997-11-13','9999-01-01'),(48914,'d005','1985-07-13','9999-01-01'),(48915,'d004','1998-06-29','9999-01-01'),(48915,'d008','1987-06-11','1998-06-29'),(48916,'d005','1990-09-01','9999-01-01'),(48917,'d006','1987-12-13','9999-01-01'),(48918,'d001','1993-04-04','9999-01-01'),(48919,'d007','1996-02-23','1997-05-20'),(48920,'d005','1998-09-15','9999-01-01'),(48921,'d004','1994-02-15','9999-01-01'),(48922,'d009','1991-09-21','9999-01-01'),(48923,'d005','1998-03-07','9999-01-01'),(48924,'d003','1993-06-19','9999-01-01'),(48925,'d005','1985-03-07','1990-09-09'),(48926,'d004','1991-05-11','1993-11-29'),(48926,'d008','1989-02-02','1991-05-11'),(48927,'d006','1995-08-21','9999-01-01'),(48928,'d007','1992-10-13','1999-06-10'),(48929,'d007','1999-02-08','9999-01-01'),(48930,'d005','1995-12-24','9999-01-01'),(48931,'d005','1990-08-14','9999-01-01'),(48932,'d002','1989-02-18','2000-09-28'),(48933,'d009','1992-10-06','9999-01-01'),(48934,'d005','1995-08-06','9999-01-01'),(48934,'d006','1986-12-22','1995-08-06'),(48935,'d005','1994-03-25','9999-01-01'),(48936,'d006','1994-11-11','9999-01-01'),(48937,'d004','1986-12-18','9999-01-01'),(48938,'d009','1986-03-18','9999-01-01'),(48939,'d002','1999-09-15','2001-04-10'),(48940,'d007','1996-02-15','9999-01-01'),(48941,'d007','1994-02-26','9999-01-01'),(48942,'d007','1988-12-26','9999-01-01'),(48943,'d007','1986-11-03','9999-01-01'),(48944,'d004','1990-09-01','1994-03-05'),(48944,'d009','1994-03-05','1999-04-28'),(48945,'d003','1992-10-02','2000-05-31'),(48946,'d007','1986-10-19','1993-06-06'),(48947,'d007','1992-05-20','9999-01-01'),(48948,'d005','1995-02-22','1996-11-18'),(48949,'d004','1989-02-03','9999-01-01'),(48950,'d008','1997-08-30','9999-01-01'),(48951,'d002','1991-04-27','9999-01-01'),(48952,'d005','1994-08-24','2001-10-18'),(48952,'d008','2001-10-18','9999-01-01'),(48953,'d007','1990-03-27','1999-04-27'),(48954,'d004','1991-10-27','9999-01-01'),(48955,'d002','1986-10-15','9999-01-01'),(48956,'d005','1985-06-30','9999-01-01'),(48957,'d004','1993-02-12','9999-01-01'),(48958,'d005','1990-02-25','9999-01-01'),(48959,'d003','1991-12-05','9999-01-01'),(48960,'d006','1992-02-12','9999-01-01'),(48961,'d005','1993-01-03','9999-01-01'),(48962,'d006','1988-09-27','1996-10-14'),(48963,'d004','2000-02-26','9999-01-01'),(48963,'d008','1995-02-11','2000-02-26'),(48964,'d004','2000-01-03','2002-07-20'),(48965,'d004','1991-12-05','9999-01-01'),(48966,'d006','1993-01-05','9999-01-01'),(48967,'d004','1985-11-29','9999-01-01'),(48968,'d007','1989-05-27','9999-01-01'),(48969,'d004','1985-05-21','1987-05-18'),(48970,'d007','1988-11-09','9999-01-01'),(48971,'d005','1997-06-25','2000-01-27'),(48972,'d001','1988-11-13','9999-01-01'),(48972,'d007','1988-04-01','1988-11-13'),(48973,'d001','1998-11-02','9999-01-01'),(48974,'d005','1995-11-04','9999-01-01'),(48975,'d004','1997-06-16','1998-10-20'),(48976,'d009','1993-06-30','9999-01-01'),(48977,'d004','1998-03-25','9999-01-01'),(48978,'d003','1999-07-23','9999-01-01'),(48979,'d009','1992-12-11','9999-01-01'),(48980,'d001','1994-01-19','9999-01-01'),(48980,'d007','1991-07-01','1994-01-19'),(48981,'d004','1992-06-10','9999-01-01'),(48982,'d004','1985-07-26','1999-07-08'),(48983,'d002','1986-12-14','9999-01-01'),(48984,'d007','1986-08-13','9999-01-01'),(48985,'d004','1988-08-15','9999-01-01'),(48986,'d007','1997-02-06','9999-01-01'),(48987,'d005','1997-06-17','9999-01-01'),(48988,'d004','1986-08-21','9999-01-01'),(48989,'d005','1995-03-25','2000-11-01'),(48990,'d004','1997-02-06','9999-01-01'),(48991,'d004','1992-05-01','1992-06-03'),(48991,'d009','1992-06-03','1993-02-16'),(48992,'d005','1994-09-20','9999-01-01'),(48993,'d007','1996-01-28','9999-01-01'),(48994,'d005','1992-06-20','9999-01-01'),(48995,'d005','1997-06-26','9999-01-01'),(48996,'d006','1995-01-02','9999-01-01'),(48997,'d005','1987-09-30','9999-01-01'),(48998,'d005','1989-09-28','2002-03-20'),(48999,'d005','1988-01-04','9999-01-01'),(49000,'d005','1992-10-30','1998-09-06'),(49000,'d008','1998-09-06','9999-01-01'),(49001,'d005','1986-09-14','9999-01-01'),(49002,'d005','1986-07-29','1992-12-21'),(49003,'d007','1991-07-11','9999-01-01'),(49004,'d005','1990-10-30','9999-01-01'),(49005,'d007','1986-07-29','9999-01-01'),(49006,'d007','1992-05-29','9999-01-01'),(49007,'d008','1985-07-26','9999-01-01'),(49008,'d003','1993-09-16','9999-01-01'),(49009,'d005','1985-07-17','1993-11-24'),(49010,'d001','1990-03-30','9999-01-01'),(49010,'d007','1989-10-23','1990-03-30'),(49011,'d009','1985-10-04','9999-01-01'),(49012,'d007','1987-09-28','9999-01-01'),(49013,'d004','1988-03-13','9999-01-01'),(49014,'d008','1989-09-18','9999-01-01'),(49015,'d005','1989-04-16','9999-01-01'),(49016,'d005','1995-04-07','1998-08-26'),(49017,'d005','1990-11-26','9999-01-01'),(49018,'d004','1999-10-01','9999-01-01'),(49019,'d004','1993-08-13','9999-01-01'),(49020,'d005','1995-08-01','1998-03-24'),(49021,'d005','1994-07-19','1995-07-01'),(49021,'d008','1995-07-01','1997-02-12'),(49022,'d005','1999-05-28','9999-01-01'),(49023,'d005','1993-03-10','9999-01-01'),(49024,'d007','1990-09-26','9999-01-01'),(49025,'d006','1993-06-30','9999-01-01'),(49026,'d004','1999-06-17','2001-02-19'),(49027,'d007','1987-11-26','9999-01-01'),(49028,'d005','1993-06-10','2000-02-25'),(49029,'d003','1994-10-09','9999-01-01'),(49030,'d004','1985-08-19','9999-01-01'),(49031,'d002','2000-01-21','9999-01-01'),(49032,'d004','1994-07-08','1999-02-07'),(49032,'d009','1999-02-07','9999-01-01'),(49033,'d008','1991-09-05','9999-01-01'),(49034,'d005','1997-10-04','9999-01-01'),(49035,'d005','1997-11-01','9999-01-01'),(49036,'d007','1993-08-22','1997-12-02'),(49037,'d004','1991-07-24','9999-01-01'),(49038,'d004','1991-03-16','1996-03-24'),(49039,'d007','1986-10-11','9999-01-01'),(49040,'d007','1995-03-04','9999-01-01'),(49041,'d004','1988-01-31','1991-03-24'),(49041,'d006','1991-03-24','9999-01-01'),(49042,'d004','1986-05-31','1995-01-27'),(49043,'d004','1992-02-15','9999-01-01'),(49044,'d007','1990-02-14','9999-01-01'),(49045,'d006','1999-01-03','9999-01-01'),(49046,'d007','1990-08-25','1998-11-10'),(49047,'d005','1998-11-17','9999-01-01'),(49048,'d005','1990-12-28','9999-01-01'),(49049,'d004','1986-06-27','1999-07-31'),(49050,'d004','1993-01-05','1993-05-22'),(49051,'d007','1987-12-09','1988-11-23'),(49051,'d009','1988-11-23','9999-01-01'),(49052,'d005','1993-06-11','2002-03-31'),(49053,'d005','1987-11-30','9999-01-01'),(49054,'d007','1989-10-23','9999-01-01'),(49055,'d005','1991-01-30','9999-01-01'),(49056,'d004','1997-03-01','1999-11-21'),(49057,'d005','1996-08-10','9999-01-01'),(49058,'d007','1992-02-13','9999-01-01'),(49059,'d007','1989-05-19','9999-01-01'),(49060,'d007','1998-05-07','2001-11-05'),(49060,'d009','2001-11-05','9999-01-01'),(49061,'d005','1997-12-22','9999-01-01'),(49062,'d005','1986-04-27','9999-01-01'),(49063,'d007','1994-04-15','2001-11-16'),(49064,'d001','1992-06-03','9999-01-01'),(49065,'d002','1998-04-27','1999-11-23'),(49066,'d007','1995-11-05','9999-01-01'),(49067,'d005','1992-11-02','1999-08-27'),(49068,'d007','1988-08-04','9999-01-01'),(49069,'d006','1995-03-31','9999-01-01'),(49070,'d001','1994-02-08','9999-01-01'),(49071,'d005','1999-07-14','9999-01-01'),(49071,'d008','1993-04-24','1999-07-14'),(49072,'d009','1986-09-06','9999-01-01'),(49073,'d005','1985-05-02','1998-08-12'),(49074,'d003','1989-01-05','9999-01-01'),(49075,'d005','1985-04-24','9999-01-01'),(49076,'d006','1997-07-13','9999-01-01'),(49077,'d007','1986-11-07','9999-01-01'),(49078,'d005','1993-11-03','9999-01-01'),(49079,'d001','2001-08-06','9999-01-01'),(49079,'d003','1998-04-16','2001-08-06'),(49080,'d006','1990-01-30','9999-01-01'),(49081,'d004','1987-06-01','9999-01-01'),(49082,'d004','1992-07-25','1999-06-30'),(49083,'d007','1985-08-08','9999-01-01'),(49084,'d009','1991-08-10','9999-01-01'),(49085,'d007','1993-10-23','9999-01-01'),(49086,'d004','1989-12-13','9999-01-01'),(49087,'d006','1986-07-09','9999-01-01'),(49088,'d004','1997-06-18','9999-01-01'),(49089,'d001','1997-08-23','9999-01-01'),(49089,'d007','1988-09-13','1997-08-23'),(49090,'d007','1987-10-09','1993-05-09'),(49091,'d005','1986-12-07','9999-01-01'),(49092,'d008','1992-10-06','9999-01-01'),(49093,'d006','1996-07-01','1997-01-22'),(49094,'d007','1998-08-09','9999-01-01'),(49095,'d005','1995-03-30','9999-01-01'),(49096,'d007','1986-02-13','2000-03-07'),(49097,'d009','1993-08-13','9999-01-01'),(49098,'d004','1992-07-12','9999-01-01'),(49099,'d007','1993-06-10','1999-09-11'),(49099,'d009','1999-09-11','9999-01-01'),(49100,'d004','1989-06-14','9999-01-01'),(49101,'d003','1986-01-14','9999-01-01'),(49102,'d005','1989-11-01','9999-01-01'),(49103,'d007','1989-08-01','9999-01-01'),(49104,'d004','1988-05-31','9999-01-01'),(49105,'d004','1985-07-05','1998-09-30'),(49106,'d006','1999-10-03','9999-01-01'),(49107,'d005','1986-07-23','9999-01-01'),(49108,'d004','2001-08-16','9999-01-01'),(49108,'d008','1999-09-04','2001-08-16'),(49109,'d004','1988-08-31','9999-01-01'),(49110,'d007','1990-08-15','9999-01-01'),(49111,'d005','1988-08-14','9999-01-01'),(49112,'d001','1989-08-01','9999-01-01'),(49113,'d001','1991-12-23','9999-01-01'),(49114,'d004','1986-08-17','1993-07-27'),(49115,'d007','1991-03-19','9999-01-01'),(49116,'d004','1993-05-04','9999-01-01'),(49117,'d004','1993-12-04','1998-05-10'),(49117,'d009','1998-05-10','9999-01-01'),(49118,'d004','1989-09-03','9999-01-01'),(49119,'d004','1991-05-16','9999-01-01'),(49120,'d004','1989-11-03','1998-08-13'),(49121,'d005','1994-07-09','9999-01-01'),(49122,'d005','1997-03-20','9999-01-01'),(49123,'d005','1995-06-20','9999-01-01'),(49124,'d001','1999-10-18','2002-02-24'),(49125,'d006','1991-03-04','9999-01-01'),(49126,'d009','1993-04-01','9999-01-01'),(49127,'d004','1998-02-17','2000-04-16'),(49127,'d006','2000-04-16','9999-01-01'),(49128,'d007','1988-07-22','9999-01-01'),(49129,'d005','1993-12-28','9999-01-01'),(49130,'d005','1989-10-10','9999-01-01'),(49131,'d004','1990-11-20','9999-01-01'),(49132,'d004','1995-04-29','9999-01-01'),(49133,'d008','1992-09-22','1997-08-08'),(49134,'d001','1985-02-23','9999-01-01'),(49135,'d005','1991-06-18','9999-01-01'),(49136,'d005','1998-12-21','9999-01-01'),(49136,'d006','1997-02-20','1998-12-21'),(49137,'d007','1991-12-22','9999-01-01'),(49138,'d004','1998-09-05','9999-01-01'),(49139,'d007','1999-11-03','9999-01-01'),(49140,'d002','1993-12-29','1996-05-07'),(49141,'d005','1985-09-22','9999-01-01'),(49142,'d009','1997-10-22','9999-01-01'),(49143,'d005','1999-09-23','9999-01-01'),(49144,'d004','1995-12-19','9999-01-01'),(49145,'d004','1997-01-17','9999-01-01'),(49146,'d006','1994-11-04','9999-01-01'),(49147,'d004','2002-04-27','9999-01-01'),(49147,'d005','1989-07-15','2002-04-27'),(49148,'d006','1989-02-23','1999-06-16'),(49149,'d007','1998-06-16','9999-01-01'),(49150,'d004','1995-02-22','9999-01-01'),(49151,'d007','1995-01-13','9999-01-01'),(49152,'d007','1994-05-12','9999-01-01'),(49153,'d004','1988-07-31','1999-03-21'),(49154,'d007','1987-01-19','9999-01-01'),(49155,'d005','1996-06-01','9999-01-01'),(49156,'d004','1996-05-23','1999-07-24'),(49156,'d009','1999-07-24','9999-01-01'),(49157,'d007','1990-10-01','9999-01-01'),(49158,'d005','1991-06-27','9999-01-01'),(49159,'d007','1995-12-16','9999-01-01'),(49160,'d005','1996-07-22','1998-07-16'),(49161,'d003','1999-07-17','9999-01-01'),(49162,'d009','1995-07-25','9999-01-01'),(49163,'d004','1993-04-25','9999-01-01'),(49164,'d007','1987-11-21','9999-01-01'),(49165,'d005','1986-09-11','9999-01-01'),(49166,'d009','1994-10-23','9999-01-01'),(49167,'d004','2001-05-14','2002-01-28'),(49167,'d009','1999-05-08','2001-05-14'),(49168,'d004','1995-03-03','1998-05-08'),(49169,'d004','1988-05-28','9999-01-01'),(49170,'d004','1997-12-09','9999-01-01'),(49171,'d003','1995-05-31','9999-01-01'),(49172,'d004','1991-05-03','9999-01-01'),(49173,'d007','1986-10-13','9999-01-01'),(49174,'d002','1996-02-15','9999-01-01'),(49175,'d004','1999-03-21','2000-06-26'),(49176,'d004','1997-06-28','2001-01-26'),(49176,'d006','2001-01-26','9999-01-01'),(49177,'d004','1999-03-09','9999-01-01'),(49178,'d004','1995-11-25','9999-01-01'),(49179,'d005','1989-12-07','9999-01-01'),(49180,'d004','1985-11-17','9999-01-01'),(49181,'d009','1995-03-15','9999-01-01'),(49182,'d004','1990-09-02','9999-01-01'),(49183,'d005','1994-05-15','9999-01-01'),(49184,'d001','1988-09-29','2000-11-27'),(49185,'d006','1987-03-15','9999-01-01'),(49186,'d002','1995-09-16','9999-01-01'),(49187,'d001','1998-02-28','1999-09-06'),(49187,'d007','1999-09-06','9999-01-01'),(49188,'d009','1995-11-23','1998-02-13'),(49189,'d004','1991-12-08','9999-01-01'),(49190,'d003','1990-04-26','9999-01-01'),(49191,'d004','1995-05-14','9999-01-01'),(49192,'d005','1995-02-08','9999-01-01'),(49193,'d004','1997-01-01','1999-10-07'),(49194,'d007','1998-05-20','9999-01-01'),(49195,'d005','1997-02-12','9999-01-01'),(49196,'d005','1992-05-19','2001-04-13'),(49196,'d008','2001-04-13','9999-01-01'),(49197,'d004','1997-11-06','9999-01-01'),(49198,'d005','1990-05-01','9999-01-01'),(49199,'d005','1999-12-25','2000-09-06'),(49200,'d004','1993-01-15','9999-01-01'),(49201,'d007','1987-09-12','9999-01-01'),(49202,'d007','1994-09-19','9999-01-01'),(49203,'d007','1987-01-19','9999-01-01'),(49204,'d004','1995-05-14','9999-01-01'),(49205,'d004','1994-12-03','2002-03-05'),(49206,'d007','1992-05-09','9999-01-01'),(49207,'d004','1997-09-14','1997-10-09'),(49207,'d009','1985-03-10','1997-09-14'),(49208,'d004','1985-05-08','9999-01-01'),(49209,'d007','1999-06-29','9999-01-01'),(49210,'d004','1993-11-27','9999-01-01'),(49211,'d007','1999-08-02','2000-06-06'),(49212,'d005','1994-07-31','2000-09-23'),(49213,'d004','1992-05-09','9999-01-01'),(49214,'d008','1994-04-21','9999-01-01'),(49215,'d007','1997-05-14','9999-01-01'),(49216,'d007','1997-12-19','9999-01-01'),(49217,'d007','1994-04-10','1997-08-02'),(49218,'d004','1998-08-14','1999-03-05'),(49218,'d009','1998-04-16','1998-08-14'),(49219,'d006','1995-02-22','9999-01-01'),(49220,'d002','1999-05-02','2000-07-15'),(49221,'d005','1993-02-15','9999-01-01'),(49222,'d007','1996-07-10','9999-01-01'),(49223,'d005','1991-04-10','1999-02-08'),(49224,'d008','1995-05-03','9999-01-01'),(49225,'d007','1996-06-26','9999-01-01'),(49226,'d004','1994-03-01','9999-01-01'),(49226,'d005','1990-06-27','1994-03-01'),(49227,'d007','1992-01-02','9999-01-01'),(49228,'d006','1992-04-24','1995-09-19'),(49229,'d007','1994-04-26','9999-01-01'),(49230,'d004','1987-05-24','9999-01-01'),(49231,'d005','1986-12-20','9999-01-01'),(49232,'d007','1985-12-25','9999-01-01'),(49233,'d007','1994-08-17','9999-01-01'),(49234,'d005','1987-11-30','9999-01-01'),(49235,'d005','1993-02-05','9999-01-01'),(49236,'d005','1994-12-04','1998-08-12'),(49236,'d006','1985-09-27','1994-12-04'),(49237,'d005','1993-03-24','1996-07-07'),(49238,'d005','1995-03-25','9999-01-01'),(49239,'d003','1992-09-18','9999-01-01'),(49240,'d004','1993-07-26','9999-01-01'),(49241,'d007','1997-03-11','1997-08-14'),(49242,'d005','1998-07-02','9999-01-01'),(49243,'d001','1985-06-12','9999-01-01'),(49244,'d003','1992-02-10','9999-01-01'),(49245,'d004','1990-01-30','1993-06-20'),(49245,'d009','1993-06-20','9999-01-01'),(49246,'d009','1997-03-07','9999-01-01'),(49247,'d004','1985-08-01','9999-01-01'),(49248,'d004','1992-07-25','9999-01-01'),(49249,'d009','1995-10-24','1998-09-10'),(49250,'d005','1985-02-09','9999-01-01'),(49251,'d004','1990-10-16','9999-01-01'),(49252,'d005','1995-06-24','9999-01-01'),(49253,'d005','1996-11-30','9999-01-01'),(49254,'d004','1989-06-18','9999-01-01'),(49255,'d007','1990-03-23','9999-01-01'),(49256,'d004','1990-10-10','1995-11-07'),(49256,'d005','1986-04-24','1990-10-10'),(49257,'d004','1996-12-04','9999-01-01'),(49258,'d003','1994-11-16','9999-01-01'),(49259,'d004','1999-11-04','9999-01-01'),(49260,'d005','1997-12-22','9999-01-01'),(49261,'d007','1990-11-21','9999-01-01'),(49262,'d007','1987-02-07','9999-01-01'),(49263,'d004','1985-02-05','9999-01-01'),(49264,'d005','1989-02-09','1992-06-04'),(49264,'d008','1992-06-04','9999-01-01'),(49265,'d004','1987-04-09','1988-06-13'),(49266,'d005','1998-07-30','1999-08-26'),(49267,'d001','1986-03-22','9999-01-01'),(49268,'d005','1995-01-11','9999-01-01'),(49269,'d007','1994-02-15','1994-08-14'),(49270,'d001','1995-02-07','9999-01-01'),(49271,'d004','1999-02-02','9999-01-01'),(49272,'d004','1992-08-16','9999-01-01'),(49273,'d004','1987-01-01','1990-12-12'),(49273,'d009','1990-12-12','9999-01-01'),(49274,'d005','1993-09-27','9999-01-01'),(49275,'d001','1989-12-11','2001-11-02'),(49276,'d005','1991-06-27','2002-07-17'),(49277,'d003','1985-11-05','9999-01-01'),(49278,'d005','1996-08-11','1998-11-15'),(49279,'d008','1985-04-23','9999-01-01'),(49280,'d005','1985-09-19','9999-01-01'),(49281,'d006','1988-03-28','1989-01-24'),(49282,'d004','2001-11-28','9999-01-01'),(49282,'d009','1999-01-01','2001-11-28'),(49283,'d004','1994-02-19','9999-01-01'),(49284,'d006','1994-08-12','2000-01-23'),(49285,'d004','1986-05-11','9999-01-01'),(49286,'d005','1992-07-29','9999-01-01'),(49287,'d005','1992-07-05','9999-01-01'),(49288,'d005','1995-07-12','9999-01-01'),(49289,'d004','1985-05-02','9999-01-01'),(49290,'d005','1991-01-21','9999-01-01'),(49291,'d004','1997-03-31','2001-05-24'),(49292,'d004','1999-09-25','9999-01-01'),(49292,'d005','1998-08-23','1999-09-25'),(49293,'d007','1996-03-16','9999-01-01'),(49294,'d007','1995-12-08','9999-01-01'),(49295,'d008','1988-05-26','9999-01-01'),(49296,'d002','1986-05-19','9999-01-01'),(49297,'d004','1992-02-25','9999-01-01'),(49298,'d004','1989-02-08','9999-01-01'),(49299,'d005','1996-12-05','2000-12-07'),(49300,'d004','1994-05-19','1995-07-17'),(49301,'d005','1987-07-16','9999-01-01'),(49302,'d005','1992-05-02','9999-01-01'),(49303,'d004','2001-09-05','9999-01-01'),(49303,'d005','1997-10-24','2001-09-05'),(49304,'d005','1996-11-05','1999-08-13'),(49305,'d006','1990-03-18','9999-01-01'),(49306,'d005','1985-09-14','9999-01-01'),(49307,'d003','1995-06-14','9999-01-01'),(49308,'d005','1996-01-01','9999-01-01'),(49309,'d004','1998-06-16','9999-01-01'),(49310,'d007','1987-12-03','9999-01-01'),(49311,'d004','1992-07-03','9999-01-01'),(49312,'d004','1999-01-28','1999-03-30'),(49312,'d006','1999-03-30','9999-01-01'),(49313,'d009','1995-06-01','1997-06-01'),(49314,'d009','1996-05-26','1997-02-01'),(49315,'d007','1990-03-29','9999-01-01'),(49316,'d004','1991-02-07','9999-01-01'),(49317,'d005','1994-12-17','2002-02-13'),(49318,'d007','1998-09-08','1998-12-17'),(49319,'d002','1993-01-09','9999-01-01'),(49320,'d004','1988-03-07','9999-01-01'),(49321,'d007','1999-10-01','1999-11-14'),(49321,'d009','1999-11-14','9999-01-01'),(49322,'d005','1994-07-14','9999-01-01'),(49323,'d004','1991-11-24','9999-01-01'),(49324,'d003','1993-08-01','1996-05-10'),(49325,'d005','1993-09-17','1999-04-19'),(49326,'d009','1989-06-18','9999-01-01'),(49327,'d007','1991-12-07','9999-01-01'),(49328,'d002','1988-04-12','1990-11-12'),(49329,'d007','1998-03-02','9999-01-01'),(49330,'d001','1997-06-13','9999-01-01'),(49330,'d003','1996-02-28','1997-06-13'),(49331,'d004','1995-11-08','9999-01-01'),(49332,'d009','1992-12-08','2001-08-24'),(49333,'d007','1997-10-03','9999-01-01'),(49334,'d005','1999-06-17','9999-01-01'),(49335,'d007','1986-05-02','9999-01-01'),(49336,'d005','1995-07-20','9999-01-01'),(49337,'d004','1999-07-18','9999-01-01'),(49338,'d005','1998-01-14','9999-01-01'),(49338,'d009','1993-11-19','1998-01-14'),(49339,'d009','1987-06-27','1998-11-14'),(49340,'d004','1987-01-27','9999-01-01'),(49341,'d007','1990-11-29','9999-01-01'),(49342,'d007','1990-01-13','9999-01-01'),(49343,'d007','1991-06-22','9999-01-01'),(49344,'d009','1987-05-04','9999-01-01'),(49345,'d007','1999-06-07','9999-01-01'),(49346,'d004','1997-02-13','1997-08-09'),(49346,'d006','1997-08-09','9999-01-01'),(49347,'d005','1989-04-23','1989-06-29'),(49348,'d005','1989-09-01','9999-01-01'),(49349,'d007','1985-06-14','9999-01-01'),(49350,'d006','1989-01-06','1993-09-15'),(49351,'d009','1985-11-21','9999-01-01'),(49352,'d002','1995-03-05','9999-01-01'),(49353,'d005','1985-12-24','9999-01-01'),(49354,'d003','1990-01-24','9999-01-01'),(49355,'d005','1997-08-18','2001-11-25'),(49355,'d008','2001-11-25','9999-01-01'),(49356,'d007','1996-10-06','9999-01-01'),(49357,'d004','1986-05-04','1989-04-09'),(49358,'d005','1999-10-20','9999-01-01'),(49359,'d004','1997-05-06','9999-01-01'),(49360,'d005','1988-04-16','9999-01-01'),(49361,'d009','1994-03-27','9999-01-01'),(49362,'d001','1997-05-13','9999-01-01'),(49363,'d003','1989-10-06','9999-01-01'),(49364,'d009','1991-01-06','1992-10-17'),(49365,'d004','1994-01-24','1998-10-26'),(49365,'d006','1998-10-26','9999-01-01'),(49366,'d007','1987-01-31','9999-01-01'),(49367,'d006','1987-07-13','9999-01-01'),(49368,'d008','1992-12-03','9999-01-01'),(49369,'d007','1987-10-02','9999-01-01'),(49370,'d004','1986-04-19','9999-01-01'),(49371,'d005','1991-09-01','1992-09-08'),(49372,'d003','1990-11-03','9999-01-01'),(49373,'d004','1991-12-08','9999-01-01'),(49374,'d004','2002-01-19','9999-01-01'),(49374,'d006','1999-10-29','2002-01-19'),(49375,'d007','1992-04-11','9999-01-01'),(49376,'d005','1991-07-25','9999-01-01'),(49377,'d005','1995-02-21','2000-10-23'),(49378,'d005','1997-12-11','9999-01-01'),(49379,'d007','1989-08-12','9999-01-01'),(49380,'d002','1990-06-11','9999-01-01'),(49381,'d004','1987-04-12','9999-01-01'),(49382,'d003','1985-12-17','9999-01-01'),(49383,'d004','1987-10-23','2000-11-03'),(49383,'d009','2000-11-03','9999-01-01'),(49384,'d004','1989-11-22','9999-01-01'),(49385,'d005','1988-01-21','9999-01-01'),(49386,'d004','1988-08-22','1995-04-26'),(49387,'d003','1998-04-13','9999-01-01'),(49388,'d005','1985-05-10','9999-01-01'),(49389,'d004','1999-12-11','9999-01-01'),(49390,'d005','1996-11-08','9999-01-01'),(49391,'d004','1992-03-05','9999-01-01'),(49392,'d005','1998-01-28','9999-01-01'),(49393,'d004','1995-09-19','1997-02-01'),(49393,'d006','1997-02-01','9999-01-01'),(49394,'d004','1991-09-23','1998-10-18'),(49395,'d002','1986-05-05','9999-01-01'),(49396,'d005','1997-01-04','9999-01-01'),(49397,'d005','1985-02-19','9999-01-01'),(49398,'d008','1998-07-13','9999-01-01'),(49399,'d007','1999-12-17','2001-12-11'),(49400,'d004','1991-09-01','9999-01-01'),(49401,'d008','1994-12-17','9999-01-01'),(49402,'d004','2002-05-26','9999-01-01'),(49402,'d005','1998-05-10','2002-05-26'),(49403,'d005','1994-06-06','9999-01-01'),(49404,'d004','1998-07-20','9999-01-01'),(49405,'d007','1996-04-28','9999-01-01'),(49406,'d005','1995-03-18','9999-01-01'),(49407,'d006','1996-12-09','9999-01-01'),(49408,'d005','1996-04-04','1999-11-25'),(49409,'d004','1988-06-12','9999-01-01'),(49410,'d005','1995-03-22','9999-01-01'),(49410,'d006','1994-11-30','1995-03-22'),(49411,'d001','1989-02-13','9999-01-01'),(49412,'d007','1992-10-04','9999-01-01'),(49413,'d003','1997-11-07','2001-12-08'),(49414,'d001','1989-08-19','9999-01-01'),(49415,'d008','1990-03-11','9999-01-01'),(49416,'d005','1993-09-12','9999-01-01'),(49417,'d005','1997-06-22','9999-01-01'),(49418,'d008','1998-04-03','9999-01-01'),(49419,'d005','1990-04-01','9999-01-01'),(49420,'d007','1986-12-08','9999-01-01'),(49421,'d001','2002-01-10','9999-01-01'),(49421,'d007','1985-07-08','2002-01-10'),(49422,'d007','1998-04-04','1998-08-16'),(49423,'d005','1992-11-23','1999-10-18'),(49424,'d001','1996-06-11','9999-01-01'),(49425,'d001','1999-07-26','9999-01-01'),(49426,'d005','1993-11-01','9999-01-01'),(49427,'d004','1992-09-07','9999-01-01'),(49428,'d008','1988-01-31','1996-10-12'),(49429,'d008','1997-02-18','9999-01-01'),(49430,'d005','1998-04-06','9999-01-01'),(49431,'d004','1997-11-26','1998-04-22'),(49431,'d005','1996-11-06','1997-11-26'),(49432,'d005','1995-05-18','9999-01-01'),(49433,'d004','1994-10-11','9999-01-01'),(49434,'d004','1985-07-01','9999-01-01'),(49435,'d001','1987-06-23','9999-01-01'),(49436,'d005','1995-08-19','9999-01-01'),(49437,'d003','1988-12-27','9999-01-01'),(49438,'d005','1986-12-22','9999-01-01'),(49439,'d007','1999-05-06','9999-01-01'),(49440,'d004','1985-03-15','1989-04-15'),(49440,'d006','1989-04-15','1992-02-10'),(49441,'d004','1998-05-04','9999-01-01'),(49442,'d001','1994-05-25','9999-01-01'),(49443,'d004','1985-11-23','9999-01-01'),(49444,'d006','1987-09-11','9999-01-01'),(49445,'d007','1992-07-31','1993-09-04'),(49446,'d005','1993-02-14','9999-01-01'),(49447,'d004','1990-01-01','1993-10-28'),(49448,'d004','1990-03-18','9999-01-01'),(49449,'d004','1986-02-28','9999-01-01'),(49450,'d004','2000-12-14','9999-01-01'),(49450,'d005','1998-05-17','2000-12-14'),(49451,'d007','1998-11-02','1999-07-26'),(49452,'d001','1990-07-04','9999-01-01'),(49453,'d006','1995-02-09','9999-01-01'),(49454,'d004','1988-02-05','9999-01-01'),(49455,'d008','1986-09-24','9999-01-01'),(49456,'d004','1987-01-14','9999-01-01'),(49457,'d003','1988-04-04','9999-01-01'),(49458,'d007','1986-10-16','1991-05-26'),(49459,'d006','1987-08-10','9999-01-01'),(49460,'d005','1994-07-21','1998-01-21'),(49460,'d008','1998-01-21','9999-01-01'),(49461,'d005','1995-08-19','9999-01-01'),(49462,'d001','1994-01-05','9999-01-01'),(49463,'d003','1988-10-27','9999-01-01'),(49464,'d007','1999-09-10','9999-01-01'),(49465,'d007','1989-02-15','9999-01-01'),(49466,'d002','1994-07-18','9999-01-01'),(49467,'d004','1985-12-26','2001-05-09'),(49468,'d004','1994-07-28','1995-08-19'),(49468,'d006','1995-08-19','1996-05-28'),(49469,'d004','1987-10-19','9999-01-01'),(49470,'d004','1999-05-16','9999-01-01'),(49471,'d007','1988-12-06','9999-01-01'),(49472,'d007','1986-01-06','9999-01-01'),(49473,'d005','1987-09-07','9999-01-01'),(49474,'d007','1997-11-21','9999-01-01'),(49475,'d008','1997-03-28','9999-01-01'),(49476,'d005','1999-05-14','2000-02-06'),(49477,'d003','1998-08-05','9999-01-01'),(49478,'d007','1986-07-19','9999-01-01'),(49479,'d001','1994-05-26','1996-12-08'),(49479,'d009','1996-12-08','1997-10-14'),(49480,'d001','1993-04-21','9999-01-01'),(49481,'d009','1988-03-11','9999-01-01'),(49482,'d003','1993-03-20','9999-01-01'),(49483,'d005','1993-05-08','9999-01-01'),(49484,'d008','1996-03-09','9999-01-01'),(49485,'d003','1986-07-13','9999-01-01'),(49486,'d003','1989-05-20','9999-01-01'),(49487,'d007','1997-03-08','9999-01-01'),(49488,'d004','1999-10-14','2001-05-03'),(49488,'d006','2001-05-03','2002-06-30'),(49489,'d005','1997-06-03','9999-01-01'),(49490,'d004','1998-11-18','9999-01-01'),(49491,'d007','1987-08-19','1990-09-21'),(49492,'d008','1993-02-03','9999-01-01'),(49493,'d005','1991-03-16','9999-01-01'),(49494,'d001','1997-09-17','9999-01-01'),(49495,'d004','1985-05-24','9999-01-01'),(49496,'d007','1987-03-05','9999-01-01'),(49497,'d004','1986-11-11','9999-01-01'),(49498,'d005','1993-11-03','9999-01-01'),(49499,'d002','1990-07-31','1990-12-19'),(49499,'d003','1990-12-19','9999-01-01'),(49500,'d007','1996-07-06','2000-04-30'),(49501,'d005','1985-02-12','9999-01-01'),(49502,'d004','1994-06-22','9999-01-01'),(49503,'d007','1988-02-11','1988-06-11'),(49504,'d005','1998-06-28','9999-01-01'),(49505,'d005','1992-09-28','9999-01-01'),(49506,'d005','1990-08-04','9999-01-01'),(49507,'d004','1992-08-05','9999-01-01'),(49508,'d005','1994-12-24','9999-01-01'),(49509,'d005','1992-04-06','1992-04-06'),(49509,'d008','1992-04-06','1992-04-12'),(49510,'d004','1994-10-19','1996-03-16'),(49511,'d002','1999-01-27','9999-01-01'),(49512,'d004','1998-11-19','9999-01-01'),(49513,'d007','1990-04-14','9999-01-01'),(49514,'d005','1993-09-19','9999-01-01'),(49515,'d007','1985-11-25','9999-01-01'),(49516,'d003','1993-09-26','9999-01-01'),(49517,'d004','1991-10-19','9999-01-01'),(49518,'d005','1990-04-06','9999-01-01'),(49519,'d005','1988-05-16','1988-10-15'),(49519,'d008','1988-10-15','1994-09-14'),(49520,'d009','1991-02-09','9999-01-01'),(49521,'d004','1992-04-16','9999-01-01'),(49522,'d008','1989-01-13','9999-01-01'),(49523,'d009','1996-10-09','9999-01-01'),(49524,'d007','1998-08-20','9999-01-01'),(49525,'d004','1998-10-30','9999-01-01'),(49526,'d005','1990-02-12','1997-12-15'),(49527,'d005','1990-03-20','9999-01-01'),(49528,'d001','2000-11-18','9999-01-01'),(49528,'d007','1985-12-11','2000-11-18'),(49529,'d007','1986-02-07','9999-01-01'),(49530,'d004','1992-02-11','2000-01-29'),(49531,'d004','1998-01-07','9999-01-01'),(49532,'d002','1986-08-13','9999-01-01'),(49533,'d009','1998-02-25','9999-01-01'),(49534,'d007','1995-03-30','9999-01-01'),(49535,'d005','1988-06-14','9999-01-01'),(49536,'d007','1986-08-31','9999-01-01'),(49537,'d005','1986-06-28','1989-11-17'),(49537,'d008','1989-11-17','9999-01-01'),(49538,'d004','1993-09-11','1994-05-10'),(49539,'d004','1995-03-10','9999-01-01'),(49540,'d004','1993-08-13','9999-01-01'),(49541,'d003','1995-06-16','9999-01-01'),(49542,'d005','1999-02-07','9999-01-01'),(49543,'d004','1985-05-18','9999-01-01'),(49544,'d005','1985-05-22','1991-11-19'),(49545,'d005','1990-12-28','9999-01-01'),(49546,'d004','1988-04-20','9999-01-01'),(49547,'d008','1999-01-03','9999-01-01'),(49548,'d004','2000-10-28','9999-01-01'),(49548,'d008','1989-09-29','2000-10-28'),(49549,'d001','1989-04-26','9999-01-01'),(49550,'d001','1993-12-24','1995-09-15'),(49551,'d005','1998-01-17','2000-08-25'),(49552,'d005','1987-11-14','9999-01-01'),(49553,'d001','1987-10-30','9999-01-01'),(49554,'d001','1990-12-28','9999-01-01'),(49555,'d006','1990-01-25','9999-01-01'),(49556,'d004','1995-01-17','9999-01-01'),(49557,'d005','1986-01-05','1998-04-15'),(49557,'d008','1998-04-15','9999-01-01'),(49558,'d004','1994-03-27','9999-01-01'),(49559,'d004','2000-01-21','2000-08-14'),(49560,'d007','1997-01-25','9999-01-01'),(49561,'d005','1990-05-06','9999-01-01'),(49562,'d005','1996-02-07','9999-01-01'),(49563,'d006','1985-09-02','1995-06-15'),(49564,'d005','1993-02-25','9999-01-01'),(49565,'d005','1988-01-01','9999-01-01'),(49566,'d004','1987-05-22','9999-01-01'),(49567,'d004','1995-08-06','1997-12-10'),(49567,'d009','1997-12-10','9999-01-01'),(49568,'d005','1994-08-23','9999-01-01'),(49569,'d002','1985-08-13','1987-06-21'),(49570,'d001','1985-06-20','9999-01-01'),(49571,'d002','1992-06-01','9999-01-01'),(49572,'d004','1998-10-08','1999-10-12'),(49573,'d007','1995-07-16','9999-01-01'),(49574,'d005','1997-04-15','9999-01-01'),(49575,'d009','1996-03-09','1997-04-13'),(49576,'d004','1995-05-10','9999-01-01'),(49576,'d005','1993-01-21','1995-05-10'),(49577,'d002','1988-09-12','9999-01-01'),(49578,'d002','1992-05-12','1994-11-03'),(49579,'d004','1991-12-08','9999-01-01'),(49580,'d006','1993-08-22','1994-11-04'),(49581,'d004','1989-10-29','9999-01-01'),(49582,'d007','1997-08-08','9999-01-01'),(49583,'d005','1989-05-30','9999-01-01'),(49584,'d005','1995-01-22','1995-04-25'),(49584,'d008','1995-04-25','9999-01-01'),(49585,'d003','1992-08-26','9999-01-01'),(49586,'d004','1991-03-25','1992-08-12'),(49587,'d001','1990-10-28','9999-01-01'),(49588,'d002','1989-07-13','9999-01-01'),(49589,'d004','1989-09-02','9999-01-01'),(49590,'d004','1987-06-18','9999-01-01'),(49591,'d007','1992-07-20','9999-01-01'),(49592,'d004','1985-09-20','9999-01-01'),(49593,'d004','1998-06-18','1998-06-29'),(49593,'d005','1998-04-17','1998-06-18'),(49594,'d005','1986-12-03','9999-01-01'),(49595,'d005','1989-09-16','9999-01-01'),(49596,'d006','1985-05-25','9999-01-01'),(49597,'d004','1992-06-21','1995-09-15'),(49598,'d006','1989-12-12','9999-01-01'),(49599,'d007','1987-12-12','9999-01-01'),(49600,'d002','1996-03-05','9999-01-01'),(49601,'d005','1996-05-02','9999-01-01'),(49602,'d008','1991-01-14','9999-01-01'),(49603,'d002','2000-01-04','9999-01-01'),(49604,'d007','1994-08-30','1996-05-15'),(49604,'d009','1996-05-15','1997-06-05'),(49605,'d008','1989-02-15','9999-01-01'),(49606,'d005','1992-10-18','9999-01-01'),(49607,'d003','1990-07-07','9999-01-01'),(49608,'d004','1996-12-10','9999-01-01'),(49609,'d005','1988-05-06','9999-01-01'),(49610,'d003','1996-07-10','9999-01-01'),(49611,'d009','1985-10-05','1987-09-01'),(49612,'d009','1992-05-31','9999-01-01'),(49613,'d005','1991-02-07','1993-12-25'),(49613,'d008','1993-12-25','1994-03-21'),(49614,'d004','1989-06-24','9999-01-01'),(49615,'d007','1991-09-03','9999-01-01'),(49616,'d003','1997-04-10','9999-01-01'),(49617,'d008','1986-09-14','9999-01-01'),(49618,'d004','1990-09-02','9999-01-01'),(49619,'d006','1986-08-26','9999-01-01'),(49620,'d003','1995-10-30','1997-01-26'),(49621,'d001','1996-09-30','9999-01-01'),(49622,'d005','1997-06-29','9999-01-01'),(49623,'d005','1992-09-04','9999-01-01'),(49624,'d004','2000-08-02','9999-01-01'),(49624,'d005','1996-01-08','2000-08-02'),(49625,'d009','1997-06-25','9999-01-01'),(49626,'d005','1990-03-13','1993-08-08'),(49627,'d005','1992-01-29','9999-01-01'),(49628,'d004','1985-03-05','9999-01-01'),(49629,'d007','1992-08-27','9999-01-01'),(49630,'d004','1994-08-19','9999-01-01'),(49631,'d005','1999-02-01','9999-01-01'),(49632,'d001','1992-04-13','9999-01-01'),(49632,'d007','1987-12-29','1992-04-13'),(49633,'d008','1993-11-29','9999-01-01'),(49634,'d001','1995-12-20','9999-01-01'),(49635,'d008','1994-11-27','2002-06-12'),(49636,'d005','1991-04-09','9999-01-01'),(49637,'d005','1999-08-07','9999-01-01'),(49638,'d005','1987-06-30','1998-12-18'),(49639,'d002','1986-11-13','9999-01-01'),(49640,'d002','1999-09-08','9999-01-01'),(49640,'d003','1993-09-02','1999-09-08'),(49641,'d004','1996-11-20','9999-01-01'),(49642,'d005','1993-08-15','1994-11-24'),(49643,'d002','1997-03-21','9999-01-01'),(49644,'d004','1989-02-05','9999-01-01'),(49645,'d004','1996-05-20','1997-05-29'),(49646,'d004','1995-06-15','9999-01-01'),(49647,'d007','1989-05-04','9999-01-01'),(49648,'d004','1993-11-19','9999-01-01'),(49649,'d004','1992-08-24','9999-01-01'),(49650,'d001','2001-08-23','9999-01-01'),(49650,'d003','1995-02-07','2001-08-23'),(49651,'d005','1999-03-26','9999-01-01'),(49652,'d004','1991-02-07','1991-03-24'),(49653,'d003','1993-08-14','9999-01-01'),(49654,'d006','1991-12-24','9999-01-01'),(49655,'d007','1993-01-03','9999-01-01'),(49656,'d007','1999-09-22','9999-01-01'),(49657,'d005','1991-08-09','9999-01-01'),(49658,'d002','1999-12-03','9999-01-01'),(49659,'d008','1991-03-12','9999-01-01'),(49660,'d005','1997-06-15','9999-01-01'),(49660,'d008','1987-04-13','1997-06-15'),(49661,'d007','1993-03-30','2001-06-26'),(49662,'d007','1998-12-01','9999-01-01'),(49663,'d003','1993-12-18','9999-01-01'),(49664,'d006','1996-11-08','9999-01-01'),(49665,'d002','1995-12-15','9999-01-01'),(49666,'d007','1998-07-27','9999-01-01'),(49667,'d007','1986-12-01','9999-01-01'),(49668,'d002','1998-02-12','9999-01-01'),(49669,'d005','1993-05-07','1999-08-19'),(49670,'d007','1993-02-28','1993-09-19'),(49670,'d009','1993-09-19','1994-12-25'),(49671,'d007','1985-05-17','9999-01-01'),(49672,'d004','1986-12-17','9999-01-01'),(49673,'d004','1992-07-13','9999-01-01'),(49674,'d004','1994-06-19','2000-10-20'),(49675,'d002','1991-04-14','9999-01-01'),(49676,'d009','2000-01-02','9999-01-01'),(49677,'d001','1991-07-30','2002-07-05'),(49678,'d002','1993-11-03','9999-01-01'),(49679,'d005','1995-04-10','9999-01-01'),(49680,'d001','2001-07-16','9999-01-01'),(49680,'d007','1993-01-03','2001-07-16'),(49681,'d002','1986-01-13','9999-01-01'),(49682,'d007','1994-05-15','9999-01-01'),(49683,'d005','1992-11-08','1999-11-02'),(49684,'d004','1996-08-17','9999-01-01'),(49685,'d007','1989-03-12','9999-01-01'),(49686,'d005','1996-12-02','9999-01-01'),(49687,'d002','1997-09-09','9999-01-01'),(49688,'d001','1988-08-01','9999-01-01'),(49689,'d004','1986-08-13','1996-03-06'),(49690,'d004','1999-05-11','9999-01-01'),(49690,'d005','1996-02-02','1999-05-11'),(49691,'d002','1986-06-01','9999-01-01'),(49692,'d001','1988-07-15','9999-01-01'),(49693,'d005','1986-08-05','9999-01-01'),(49694,'d008','1997-11-17','9999-01-01'),(49695,'d001','1988-10-23','9999-01-01'),(49696,'d007','1985-05-29','9999-01-01'),(49697,'d001','1989-06-09','1999-02-05'),(49698,'d007','1990-12-11','9999-01-01'),(49699,'d006','1989-02-07','9999-01-01'),(49700,'d004','1986-11-01','1986-12-21'),(49701,'d004','1994-10-12','1996-03-11'),(49701,'d009','1996-03-11','9999-01-01'),(49702,'d008','1986-10-22','9999-01-01'),(49703,'d002','1998-08-21','1998-09-29'),(49704,'d003','1991-11-16','1995-12-06'),(49705,'d007','1987-09-13','9999-01-01'),(49706,'d001','1987-04-29','9999-01-01'),(49707,'d004','1987-06-28','9999-01-01'),(49708,'d005','1995-09-11','9999-01-01'),(49709,'d003','1986-03-10','1997-10-21'),(49710,'d004','1999-02-17','2002-07-19'),(49710,'d009','2002-07-19','9999-01-01'),(49711,'d008','1992-06-28','9999-01-01'),(49712,'d005','1994-03-16','9999-01-01'),(49713,'d009','1989-03-21','9999-01-01'),(49714,'d007','1990-04-17','1991-10-31'),(49715,'d005','1996-08-27','9999-01-01'),(49716,'d008','1997-03-17','9999-01-01'),(49717,'d007','1996-10-26','9999-01-01'),(49718,'d005','1993-11-01','9999-01-01'),(49719,'d006','1995-03-12','9999-01-01'),(49720,'d005','1998-09-20','9999-01-01'),(49720,'d009','1995-06-25','1998-09-20'),(49721,'d007','1995-08-03','9999-01-01'),(49722,'d007','1996-01-23','9999-01-01'),(49723,'d004','1996-03-26','1998-05-12'),(49724,'d001','1990-09-07','9999-01-01'),(49725,'d002','1995-07-16','9999-01-01'),(49726,'d004','1994-10-18','9999-01-01'),(49727,'d004','1994-10-25','9999-01-01'),(49728,'d007','1986-09-25','9999-01-01'),(49729,'d007','1996-07-04','1997-09-05'),(49730,'d004','2001-07-27','9999-01-01'),(49730,'d005','1988-10-24','2001-07-27'),(49731,'d004','1991-12-13','9999-01-01'),(49732,'d004','1992-06-07','9999-01-01'),(49733,'d002','1995-01-30','9999-01-01'),(49734,'d004','1989-09-04','9999-01-01'),(49735,'d007','1996-05-12','9999-01-01'),(49736,'d004','1997-11-05','9999-01-01'),(49737,'d007','1990-10-06','1995-11-15'),(49738,'d005','1991-03-09','9999-01-01'),(49739,'d004','1990-01-12','9999-01-01'),(49740,'d004','1995-09-23','1995-10-07'),(49740,'d009','1995-10-07','1995-10-09'),(49741,'d004','1998-01-11','9999-01-01'),(49742,'d005','1999-06-20','9999-01-01'),(49743,'d004','1999-09-21','9999-01-01'),(49744,'d005','1989-12-02','2001-11-04'),(49745,'d007','1989-01-06','9999-01-01'),(49746,'d004','1998-05-16','9999-01-01'),(49747,'d004','1990-08-30','9999-01-01'),(49748,'d004','1999-05-04','9999-01-01'),(49749,'d005','1989-11-22','9999-01-01'),(49750,'d005','1985-08-22','9999-01-01'),(49751,'d001','1994-10-14','1995-01-02'),(49751,'d007','1995-01-02','9999-01-01'),(49752,'d002','1999-05-01','2002-04-01'),(49753,'d005','1987-04-24','1999-10-04'),(49754,'d007','1989-09-09','9999-01-01'),(49755,'d007','1990-04-02','9999-01-01'),(49756,'d004','1991-12-18','1992-04-02'),(49757,'d005','1999-12-22','9999-01-01'),(49758,'d004','1985-06-23','9999-01-01'),(49759,'d004','1995-07-25','1998-06-05'),(49759,'d006','1998-06-05','9999-01-01'),(49760,'d004','1987-09-09','9999-01-01'),(49761,'d002','1993-12-31','9999-01-01'),(49762,'d007','1990-01-24','9999-01-01'),(49763,'d004','1986-03-21','9999-01-01'),(49764,'d007','1993-05-17','1994-12-13'),(49765,'d005','1999-09-16','9999-01-01'),(49766,'d003','2000-01-11','9999-01-01'),(49767,'d005','1988-09-13','9999-01-01'),(49768,'d002','1996-04-03','1996-05-28'),(49768,'d003','1995-06-07','1996-04-03'),(49769,'d003','1986-07-05','1987-04-26'),(49770,'d005','1992-09-26','9999-01-01'),(49771,'d005','1996-08-02','1997-05-18'),(49772,'d004','1987-02-13','9999-01-01'),(49773,'d004','1996-08-25','9999-01-01'),(49774,'d004','1987-11-07','9999-01-01'),(49775,'d005','1990-09-13','9999-01-01'),(49776,'d008','1985-09-09','9999-01-01'),(49777,'d005','1993-02-09','9999-01-01'),(49778,'d004','1997-03-30','9999-01-01'),(49778,'d005','1993-03-19','1997-03-30'),(49779,'d002','1990-07-22','2000-11-01'),(49780,'d008','1988-02-16','9999-01-01'),(49781,'d003','1996-03-31','9999-01-01'),(49782,'d007','1991-04-28','9999-01-01'),(49783,'d005','1991-10-16','1999-10-21'),(49784,'d005','1998-09-16','1999-12-21'),(49785,'d004','1988-08-15','9999-01-01'),(49786,'d005','1998-03-12','9999-01-01'),(49787,'d004','2001-06-17','9999-01-01'),(49787,'d005','1989-11-14','2001-06-17'),(49788,'d004','1997-06-24','9999-01-01'),(49789,'d005','1987-02-25','1995-04-26'),(49790,'d001','1991-05-08','9999-01-01'),(49791,'d008','1988-03-18','1992-03-13'),(49792,'d005','1995-12-24','9999-01-01'),(49793,'d005','1986-09-26','9999-01-01'),(49794,'d009','1997-01-23','9999-01-01'),(49795,'d007','1989-08-20','9999-01-01'),(49796,'d004','1990-05-02','9999-01-01'),(49797,'d006','1989-08-29','9999-01-01'),(49798,'d001','1992-02-03','9999-01-01'),(49798,'d003','1989-09-07','1992-02-03'),(49799,'d003','1993-05-21','9999-01-01'),(49800,'d005','1991-10-28','1992-11-07'),(49801,'d006','1995-05-13','9999-01-01'),(49802,'d005','1992-02-17','9999-01-01'),(49803,'d005','1995-11-26','2001-10-25'),(49804,'d007','1996-08-07','9999-01-01'),(49805,'d004','1985-07-14','9999-01-01'),(49806,'d001','1997-02-08','9999-01-01'),(49807,'d002','1997-03-23','1997-11-01'),(49808,'d004','1996-05-21','9999-01-01'),(49808,'d005','1994-02-02','1996-05-21'),(49809,'d008','1985-03-21','9999-01-01'),(49810,'d004','1992-09-16','9999-01-01'),(49811,'d007','1986-03-12','9999-01-01'),(49812,'d004','1992-12-16','9999-01-01'),(49813,'d005','1986-04-16','9999-01-01'),(49814,'d003','1999-05-04','9999-01-01'),(49815,'d007','1996-07-23','1998-03-14'),(49816,'d004','1999-03-31','9999-01-01'),(49817,'d005','1995-07-13','2001-09-29'),(49817,'d008','2001-09-29','9999-01-01'),(49818,'d002','1986-10-11','9999-01-01'),(49819,'d008','1992-10-06','1993-12-11'),(49820,'d003','1988-04-29','9999-01-01'),(49821,'d002','1990-10-07','9999-01-01'),(49822,'d007','1991-04-30','9999-01-01'),(49823,'d007','1998-05-25','9999-01-01'),(49824,'d006','1990-12-25','9999-01-01'),(49825,'d004','1994-07-23','9999-01-01'),(49826,'d004','1997-09-20','9999-01-01'),(49827,'d004','1994-01-18','1995-06-21'),(49827,'d005','1987-04-05','1994-01-18'),(49828,'d004','1998-10-07','2000-11-17'),(49829,'d003','1991-06-20','9999-01-01'),(49830,'d004','1994-04-10','9999-01-01'),(49831,'d004','1991-07-30','9999-01-01'),(49832,'d003','1985-02-13','9999-01-01'),(49833,'d003','1986-05-14','9999-01-01'),(49834,'d004','1992-06-17','1995-02-10'),(49835,'d004','2000-01-17','9999-01-01'),(49835,'d005','1999-02-16','2000-01-17'),(49836,'d005','1986-07-29','9999-01-01'),(49837,'d009','1998-01-10','9999-01-01'),(49838,'d004','1988-08-12','9999-01-01'),(49839,'d009','1990-12-16','9999-01-01'),(49840,'d001','1987-06-10','9999-01-01'),(49841,'d006','1989-01-02','9999-01-01'),(49842,'d002','1995-12-26','9999-01-01'),(49843,'d007','1988-11-18','1989-07-10'),(49844,'d004','1991-12-08','1996-06-10'),(49844,'d006','1996-06-10','9999-01-01'),(49845,'d007','1989-11-13','9999-01-01'),(49846,'d009','1999-10-08','9999-01-01'),(49847,'d005','1992-03-21','9999-01-01'),(49848,'d007','1989-10-05','9999-01-01'),(49849,'d005','1993-01-16','9999-01-01'),(49850,'d009','1990-12-30','9999-01-01'),(49851,'d008','1991-01-28','1997-01-13'),(49852,'d004','1999-05-29','9999-01-01'),(49853,'d001','1998-10-05','9999-01-01'),(49854,'d004','1993-02-23','9999-01-01'),(49854,'d005','1992-05-13','1993-02-23'),(49855,'d004','1993-12-09','9999-01-01'),(49856,'d009','1998-04-27','9999-01-01'),(49857,'d004','1998-02-11','9999-01-01'),(49858,'d005','1995-04-15','2001-03-24'),(49859,'d007','1995-08-23','9999-01-01'),(49860,'d004','1985-03-13','9999-01-01'),(49861,'d007','1985-12-13','9999-01-01'),(49862,'d009','1997-04-17','9999-01-01'),(49863,'d005','2000-06-05','9999-01-01'),(49863,'d008','1992-06-28','2000-06-05'),(49864,'d005','1987-05-01','9999-01-01'),(49865,'d008','1988-11-24','9999-01-01'),(49866,'d005','1993-01-12','9999-01-01'),(49867,'d005','1999-11-23','2001-08-30'),(49868,'d004','1994-11-11','9999-01-01'),(49869,'d003','1992-01-25','9999-01-01'),(49870,'d004','1999-10-04','9999-01-01'),(49871,'d007','1993-12-21','9999-01-01'),(49872,'d004','1989-04-01','9999-01-01'),(49873,'d004','1999-06-12','9999-01-01'),(49873,'d005','1985-09-26','1999-06-12'),(49874,'d007','2000-01-25','2000-08-04'),(49875,'d005','1992-05-20','9999-01-01'),(49876,'d005','2000-01-04','9999-01-01'),(49877,'d007','1991-11-28','9999-01-01'),(49878,'d002','1990-03-19','9999-01-01'),(49879,'d004','1986-03-03','9999-01-01'),(49880,'d005','1997-02-21','9999-01-01'),(49881,'d002','1993-10-13','1999-05-12'),(49882,'d004','1991-11-21','9999-01-01'),(49883,'d001','1993-05-21','9999-01-01'),(49884,'d001','1993-07-16','1994-06-16'),(49884,'d007','1991-01-29','1993-07-16'),(49885,'d001','1999-11-24','9999-01-01'),(49886,'d006','1998-10-29','9999-01-01'),(49887,'d008','1997-03-31','9999-01-01'),(49888,'d004','1988-03-09','9999-01-01'),(49889,'d009','1993-05-26','9999-01-01'),(49890,'d005','1996-12-04','9999-01-01'),(49891,'d004','1995-09-18','1999-10-17'),(49892,'d005','1987-04-03','9999-01-01'),(49893,'d004','1985-09-26','9999-01-01'),(49894,'d005','1998-02-28','9999-01-01'),(49894,'d009','1997-11-12','1998-02-28'),(49895,'d003','1996-10-03','9999-01-01'),(49896,'d007','1991-02-21','9999-01-01'),(49897,'d002','1998-02-26','2002-06-12'),(49898,'d005','1986-05-03','9999-01-01'),(49899,'d006','1998-02-26','9999-01-01'),(49900,'d009','1993-03-07','9999-01-01'),(49901,'d002','1988-07-29','2001-01-01'),(49902,'d005','1995-02-22','1997-03-15'),(49902,'d008','1997-03-15','9999-01-01'),(49903,'d004','1998-01-23','9999-01-01'),(49904,'d006','1989-06-01','9999-01-01'),(49905,'d004','1985-09-11','9999-01-01'),(49906,'d008','1990-05-02','1990-08-10'),(49907,'d009','1997-09-17','9999-01-01'),(49908,'d003','1995-12-09','2000-12-02'),(49909,'d005','1996-10-17','9999-01-01'),(49910,'d001','1985-06-14','9999-01-01'),(49911,'d004','1990-04-19','9999-01-01'),(49912,'d002','1995-01-02','9999-01-01'),(49913,'d001','1990-04-27','1993-11-12'),(49913,'d009','1993-11-12','9999-01-01'),(49914,'d005','1989-11-06','9999-01-01'),(49915,'d009','1990-06-01','9999-01-01'),(49916,'d004','1994-06-22','1996-07-17'),(49917,'d006','1989-01-30','1998-03-26'),(49918,'d006','1985-07-25','9999-01-01'),(49919,'d006','1991-07-06','1995-12-17'),(49920,'d007','1987-06-04','9999-01-01'),(49921,'d005','1990-01-10','1997-03-18'),(49922,'d005','1991-01-11','9999-01-01'),(49923,'d004','2001-06-08','9999-01-01'),(49923,'d008','1989-06-08','2001-06-08'),(49924,'d009','1997-06-22','9999-01-01'),(49925,'d004','1996-06-29','1997-01-05'),(49926,'d005','1992-04-11','9999-01-01'),(49927,'d007','1993-07-15','9999-01-01'),(49928,'d004','1985-06-07','1991-01-26'),(49929,'d005','1989-05-13','9999-01-01'),(49930,'d007','1988-10-25','9999-01-01'),(49931,'d005','1997-10-05','2002-03-31'),(49931,'d008','2002-03-31','9999-01-01'),(49932,'d005','1989-05-16','9999-01-01'),(49933,'d001','1988-09-12','1992-11-16'),(49934,'d004','1991-07-30','9999-01-01'),(49935,'d005','1992-10-15','9999-01-01'),(49936,'d005','1998-03-08','2000-12-01'),(49937,'d004','1998-05-05','9999-01-01'),(49938,'d007','1994-09-07','9999-01-01'),(49939,'d005','1996-08-16','2001-05-11'),(49939,'d008','2001-05-11','9999-01-01'),(49940,'d005','1987-12-06','9999-01-01'),(49941,'d005','1991-06-30','9999-01-01'),(49942,'d003','1985-11-04','9999-01-01'),(49943,'d009','1989-12-30','1992-01-21'),(49944,'d001','1996-01-22','2001-11-02'),(49945,'d005','1986-04-12','9999-01-01'),(49946,'d004','1992-03-27','9999-01-01'),(49947,'d005','1999-06-23','2000-10-18'),(49947,'d008','2000-10-18','9999-01-01'),(49948,'d007','1990-08-21','9999-01-01'),(49949,'d002','1991-06-03','9999-01-01'),(49950,'d001','1994-10-02','9999-01-01'),(49951,'d005','1995-08-13','9999-01-01'),(49952,'d005','1985-05-07','9999-01-01'),(49953,'d006','1998-04-11','2002-06-08'),(49954,'d004','1988-03-30','9999-01-01'),(49955,'d001','1992-11-01','9999-01-01'),(49955,'d007','1985-03-11','1992-11-01'),(49956,'d005','1985-11-06','9999-01-01'),(49957,'d002','1996-12-18','9999-01-01'),(49958,'d007','1989-04-03','9999-01-01'),(49959,'d009','1991-05-20','9999-01-01'),(49960,'d005','1989-07-14','9999-01-01'),(49961,'d008','1995-10-04','1995-10-24'),(49962,'d005','1985-05-09','9999-01-01'),(49963,'d005','1992-10-18','9999-01-01'),(49964,'d007','1998-05-21','9999-01-01'),(49965,'d001','1999-09-16','2001-05-03'),(49965,'d009','2001-05-03','9999-01-01'),(49966,'d004','1991-10-07','9999-01-01'),(49967,'d004','1997-04-12','9999-01-01'),(49968,'d007','1998-10-31','2000-05-12'),(49969,'d009','1991-03-25','9999-01-01'),(49970,'d005','1991-06-29','9999-01-01'),(49971,'d004','1988-11-30','9999-01-01'),(49972,'d004','1993-01-25','9999-01-01'),(49973,'d007','1987-06-10','1987-09-14'),(49973,'d009','1987-09-14','9999-01-01'),(49974,'d005','1994-06-27','1997-12-05'),(49975,'d007','1991-11-20','9999-01-01'),(49976,'d007','1998-04-02','9999-01-01'),(49977,'d005','1986-03-11','1994-10-01'),(49978,'d005','1989-10-07','9999-01-01'),(49979,'d004','1992-09-11','9999-01-01'),(49980,'d007','1988-05-13','9999-01-01'),(49981,'d001','2000-02-29','2000-08-05'),(49981,'d007','2000-01-13','2000-02-29'),(49982,'d007','1996-07-02','9999-01-01'),(49983,'d003','1992-10-26','9999-01-01'),(49984,'d005','1993-04-26','9999-01-01'),(49985,'d002','1989-11-19','9999-01-01'),(49986,'d007','1991-04-30','9999-01-01'),(49987,'d003','1986-12-07','9999-01-01'),(49988,'d005','1986-02-06','9999-01-01'),(49989,'d004','1999-11-26','9999-01-01'),(49989,'d005','1997-09-08','1999-11-26'),(49990,'d005','1998-12-27','2000-11-08'),(49991,'d004','1992-11-06','9999-01-01'),(49992,'d005','1986-03-29','9999-01-01'),(49993,'d004','1995-04-25','9999-01-01'),(49994,'d004','1997-07-06','9999-01-01'),(49995,'d004','1987-08-31','9999-01-01'),(49996,'d004','1987-01-05','9999-01-01'),(49997,'d005','1992-01-10','9999-01-01'),(49997,'d006','1989-09-24','1992-01-10'),(49998,'d007','1996-10-14','9999-01-01'),(49999,'d004','1990-10-17','1995-02-10'),(50000,'d006','1994-02-20','9999-01-01'),(50001,'d005','1987-08-28','9999-01-01'),(50002,'d007','1986-04-09','9999-01-01'),(50003,'d007','1988-06-04','2002-01-23'),(50004,'d002','1990-06-29','9999-01-01'),(50005,'d004','1991-03-02','9999-01-01'),(50006,'d005','1993-02-12','9999-01-01'),(50007,'d005','1987-08-02','9999-01-01'),(50007,'d008','1985-04-21','1987-08-02'),(50008,'d005','1994-09-01','9999-01-01'),(50009,'d007','1989-01-30','9999-01-01'),(50010,'d006','1996-08-11','9999-01-01'),(50011,'d005','1993-12-18','9999-01-01'),(50012,'d004','1985-10-22','1996-06-10'),(50013,'d008','1992-08-25','9999-01-01'),(50014,'d001','1993-03-03','9999-01-01'),(50015,'d002','1998-03-13','9999-01-01'),(50016,'d003','1988-01-29','9999-01-01'),(50017,'d005','1997-07-27','9999-01-01'),(50018,'d005','1998-08-31','1999-12-30'),(50018,'d008','1999-12-30','9999-01-01'),(50019,'d005','1987-01-30','9999-01-01'),(50020,'d004','1990-10-01','1997-05-24'),(50021,'d003','1998-07-10','9999-01-01'),(50022,'d004','1995-12-03','9999-01-01'),(50023,'d004','1987-11-15','9999-01-01'),(50024,'d004','1993-07-27','9999-01-01'),(50025,'d002','1996-03-14','9999-01-01'),(50026,'d005','1990-07-21','1991-03-29'),(50027,'d004','1990-11-29','9999-01-01'),(50028,'d004','1987-05-14','9999-01-01'),(50029,'d005','1996-02-26','1997-02-14'),(50029,'d008','1997-02-14','9999-01-01'),(50030,'d005','1992-04-26','9999-01-01'),(50031,'d003','1997-01-01','9999-01-01'),(50032,'d005','1996-07-26','2001-07-30'),(50033,'d006','1988-01-31','9999-01-01'),(50034,'d005','1987-02-12','9999-01-01'),(50035,'d002','1987-10-22','9999-01-01'),(50036,'d004','1998-04-16','9999-01-01'),(50037,'d008','1993-09-03','9999-01-01'),(50038,'d001','2001-08-19','9999-01-01'),(50038,'d007','1996-10-04','2001-08-19'),(50039,'d003','1997-07-20','2000-01-17'),(50040,'d004','1987-02-24','9999-01-01'),(50041,'d006','1985-11-02','9999-01-01'),(50042,'d007','1989-04-16','9999-01-01'),(50043,'d006','1999-08-20','9999-01-01'),(50044,'d004','1995-11-05','9999-01-01'),(50045,'d005','1996-11-19','9999-01-01'),(50046,'d007','1992-06-25','1998-07-19'),(50047,'d001','2001-12-15','9999-01-01'),(50047,'d007','1994-10-18','2001-12-15'),(50048,'d008','1993-10-20','9999-01-01'),(50049,'d004','1993-04-29','9999-01-01'),(50050,'d004','1996-08-12','9999-01-01'),(50051,'d005','1993-02-28','9999-01-01'),(50052,'d002','1999-11-21','9999-01-01'),(50053,'d002','1994-11-28','9999-01-01'),(50054,'d005','1990-04-06','9999-01-01'),(50055,'d009','1995-11-13','2001-09-07'),(50056,'d006','1990-04-16','9999-01-01'),(50057,'d007','1991-01-12','1995-12-29'),(50057,'d009','1995-12-29','9999-01-01'),(50058,'d005','1994-02-27','9999-01-01'),(50059,'d003','1997-10-29','9999-01-01'),(50060,'d001','1989-02-08','1999-08-23'),(50061,'d007','1997-11-08','9999-01-01'),(50062,'d005','1998-07-31','9999-01-01'),(50063,'d007','1992-01-23','9999-01-01'),(50064,'d004','1992-03-24','9999-01-01'),(50065,'d009','1985-04-17','9999-01-01'),(50066,'d004','1998-11-24','9999-01-01'),(50067,'d004','1990-05-11','9999-01-01'),(50067,'d005','1987-01-24','1990-05-11'),(50068,'d004','1989-03-13','2000-08-28'),(50069,'d006','1993-08-01','9999-01-01'),(50070,'d001','1992-02-18','9999-01-01'),(50071,'d005','1987-11-19','9999-01-01'),(50072,'d007','1988-09-09','1991-10-22'),(50073,'d004','1990-04-13','9999-01-01'),(50074,'d007','1999-04-14','9999-01-01'),(50075,'d002','1993-01-02','2000-11-05'),(50075,'d007','2000-11-05','9999-01-01'),(50076,'d005','1985-03-05','9999-01-01'),(50077,'d007','1994-05-06','9999-01-01'),(50078,'d007','1999-05-06','2000-12-03'),(50079,'d005','1993-07-27','9999-01-01'),(50080,'d001','1987-12-15','9999-01-01'),(50081,'d003','1995-06-13','9999-01-01'),(50082,'d002','1985-07-15','9999-01-01'),(50083,'d007','1998-03-19','9999-01-01'),(50084,'d009','1998-09-28','2000-03-24'),(50085,'d002','1987-11-09','1997-05-06'),(50085,'d007','1997-05-06','9999-01-01'),(50086,'d009','1998-04-12','2001-06-02'),(50087,'d004','1991-08-08','9999-01-01'),(50088,'d005','1995-03-01','9999-01-01'),(50089,'d007','1989-10-24','9999-01-01'),(50090,'d001','1986-12-12','9999-01-01'),(50091,'d005','1991-10-05','1997-07-15'),(50092,'d004','1985-06-09','9999-01-01'),(50093,'d005','1986-02-11','9999-01-01'),(50094,'d007','1989-01-26','9999-01-01'),(50095,'d007','1996-05-25','9999-01-01'),(50096,'d007','1998-07-26','1999-10-13'),(50096,'d009','1999-10-13','9999-01-01'),(50097,'d005','1998-04-18','9999-01-01'),(50098,'d005','1991-03-10','1996-07-05'),(50099,'d001','1995-10-20','9999-01-01'),(50100,'d003','1989-12-30','9999-01-01'),(50101,'d005','1993-12-27','9999-01-01'),(50102,'d005','1999-10-21','9999-01-01'),(50103,'d007','1985-03-25','1988-08-24'),(50104,'d005','1999-08-01','9999-01-01'),(50105,'d004','1999-01-14','2000-03-27'),(50105,'d009','2000-03-27','9999-01-01'),(50106,'d001','1999-05-28','9999-01-01'),(50107,'d005','1992-07-02','9999-01-01'),(50108,'d009','1997-03-04','9999-01-01'),(50109,'d007','1993-05-31','9999-01-01'),(50110,'d004','1996-06-15','9999-01-01'),(50111,'d008','1992-01-23','9999-01-01'),(50112,'d007','1990-11-02','1992-02-16'),(50113,'d006','1999-05-04','9999-01-01'),(50114,'d001','1994-08-15','9999-01-01'),(50115,'d005','1999-12-02','2000-03-29'),(50115,'d008','2000-03-29','9999-01-01'),(50116,'d005','1998-12-11','9999-01-01'),(50117,'d005','1997-09-14','9999-01-01'),(50118,'d003','1986-04-27','9999-01-01'),(50119,'d008','1999-10-22','1999-11-18'),(50120,'d002','1999-12-23','9999-01-01'),(50121,'d006','1996-09-07','9999-01-01'),(50122,'d007','1994-09-14','9999-01-01'),(50123,'d001','1994-03-17','9999-01-01'),(50124,'d006','1992-10-25','9999-01-01'),(50125,'d001','1996-05-04','1997-10-24'),(50125,'d007','1994-04-26','1996-05-04'),(50126,'d008','1993-01-09','9999-01-01'),(50127,'d004','1990-04-10','9999-01-01'),(50128,'d006','1990-10-31','9999-01-01'),(50129,'d005','1990-01-04','9999-01-01'),(50130,'d004','1989-12-06','9999-01-01'),(50131,'d005','1994-04-05','9999-01-01'),(50132,'d005','1989-09-11','1991-12-31'),(50133,'d003','1988-02-08','9999-01-01'),(50134,'d002','1990-02-05','9999-01-01'),(50135,'d001','1997-01-31','1998-12-11'),(50135,'d007','1989-09-18','1997-01-31'),(50136,'d009','1987-04-16','9999-01-01'),(50137,'d005','1985-02-16','9999-01-01'),(50138,'d004','1988-12-03','9999-01-01'),(50139,'d007','1998-08-26','9999-01-01'),(50140,'d007','1993-07-07','9999-01-01'),(50141,'d001','1985-11-05','9999-01-01'),(50142,'d004','1988-08-22','9999-01-01'),(50143,'d004','1996-10-26','1999-08-09'),(50144,'d009','1993-12-06','2002-02-09'),(50145,'d006','1987-01-08','9999-01-01'),(50146,'d005','1995-06-14','1997-10-17'),(50146,'d008','1997-10-17','9999-01-01'),(50147,'d002','1993-07-07','9999-01-01'),(50148,'d004','1993-08-08','9999-01-01'),(50149,'d005','1991-08-21','9999-01-01'),(50150,'d007','1998-08-02','9999-01-01'),(50151,'d004','1998-07-19','9999-01-01'),(50152,'d005','1996-04-13','9999-01-01'),(50153,'d004','1990-05-21','1990-11-28'),(50154,'d004','1997-05-26','9999-01-01'),(50155,'d002','1998-08-26','9999-01-01'),(50156,'d005','1999-06-17','9999-01-01'),(50157,'d007','1996-05-29','1997-10-05'),(50157,'d009','1997-10-05','9999-01-01'),(50158,'d007','1991-08-16','9999-01-01'),(50159,'d008','1998-01-26','2000-04-15'),(50160,'d005','1997-04-03','2000-02-26'),(50161,'d005','1998-08-23','9999-01-01'),(50162,'d008','1992-11-28','9999-01-01'),(50163,'d009','1988-01-28','9999-01-01'),(50164,'d005','1986-06-09','9999-01-01'),(50165,'d004','1993-08-21','9999-01-01'),(50166,'d005','1997-09-25','9999-01-01'),(50167,'d004','1997-11-12','1999-08-05'),(50168,'d005','1990-05-07','1992-06-18'),(50168,'d006','1990-02-04','1990-05-07'),(50169,'d002','1985-04-25','9999-01-01'),(50170,'d005','1992-06-07','1997-07-22'),(50171,'d005','1989-10-14','9999-01-01'),(50172,'d005','1999-07-04','9999-01-01'),(50173,'d005','1997-01-23','9999-01-01'),(50174,'d004','1990-12-08','1992-06-06'),(50175,'d009','1989-08-03','9999-01-01'),(50176,'d005','1996-12-19','9999-01-01'),(50177,'d002','1985-06-09','1998-12-26'),(50177,'d007','1998-12-26','9999-01-01'),(50178,'d003','1999-04-16','9999-01-01'),(50179,'d005','1998-06-03','9999-01-01'),(50180,'d002','1991-01-26','9999-01-01'),(50181,'d005','1994-12-03','1998-06-18'),(50182,'d008','1988-09-03','9999-01-01'),(50183,'d005','1991-04-28','9999-01-01'),(50184,'d004','1990-12-10','9999-01-01'),(50185,'d005','1998-10-07','1999-07-14'),(50185,'d008','1998-06-24','1998-10-07'),(50186,'d005','1989-12-02','9999-01-01'),(50187,'d008','1998-02-18','9999-01-01'),(50188,'d005','1992-07-20','9999-01-01'),(50189,'d007','1989-01-23','2002-07-24'),(50190,'d007','1997-12-21','9999-01-01'),(50191,'d004','1996-05-15','9999-01-01'),(50192,'d005','1988-01-06','9999-01-01'),(50193,'d009','1987-11-20','9999-01-01'),(50194,'d006','1993-11-25','9999-01-01'),(50195,'d005','1991-10-23','2001-07-31'),(50195,'d008','2001-07-31','9999-01-01'),(50196,'d005','1993-03-07','1997-09-08'),(50197,'d001','1985-12-05','9999-01-01'),(50198,'d004','1985-03-31','9999-01-01'),(50199,'d005','1986-08-19','9999-01-01'),(50200,'d005','1999-06-26','9999-01-01'),(50201,'d007','1996-03-16','9999-01-01'),(50202,'d005','1987-06-27','9999-01-01'),(50203,'d002','1996-06-29','1998-04-05'),(50204,'d007','1998-03-17','2001-11-19'),(50204,'d009','2001-11-19','9999-01-01'),(50205,'d007','1990-03-28','9999-01-01'),(50206,'d005','1990-06-09','9999-01-01'),(50207,'d007','1987-03-23','9999-01-01'),(50208,'d005','1988-09-29','9999-01-01'),(50209,'d004','1993-06-27','2002-02-20'),(50210,'d008','1993-03-02','9999-01-01'),(50211,'d003','1998-08-28','1999-06-12'),(50212,'d005','1992-07-03','9999-01-01'),(50213,'d007','1995-12-06','2001-06-13'),(50214,'d001','1999-11-05','9999-01-01'),(50215,'d004','1995-04-17','9999-01-01'),(50215,'d005','1992-12-11','1995-04-17'),(50216,'d007','1995-05-08','9999-01-01'),(50217,'d004','1995-04-30','9999-01-01'),(50218,'d001','1986-07-26','9999-01-01'),(50219,'d001','1986-08-08','9999-01-01'),(50220,'d004','1989-03-29','1999-07-04'),(50221,'d008','1987-08-25','9999-01-01'),(50222,'d005','1990-10-23','9999-01-01'),(50223,'d005','1990-09-22','1996-02-23'),(50223,'d008','1996-02-23','9999-01-01'),(50224,'d009','1992-12-07','9999-01-01'),(50225,'d005','1985-10-15','1991-01-07'),(50226,'d005','1995-08-19','9999-01-01'),(50227,'d003','1986-03-20','9999-01-01'),(50228,'d004','1987-02-09','9999-01-01'),(50229,'d002','1999-10-23','9999-01-01'),(50230,'d006','1995-02-17','9999-01-01'),(50231,'d005','1991-02-01','9999-01-01'),(50232,'d004','1996-04-14','1996-12-07'),(50232,'d006','1996-12-07','1996-12-08'),(50233,'d007','1994-02-05','9999-01-01'),(50234,'d005','1985-12-14','9999-01-01'),(50235,'d004','1999-11-04','9999-01-01'),(50236,'d005','1993-04-16','9999-01-01'),(50237,'d009','1999-02-04','9999-01-01'),(50238,'d005','1986-11-22','9999-01-01'),(50239,'d007','1985-05-13','9999-01-01'),(50240,'d008','1991-09-19','1998-03-10'),(50241,'d006','1987-10-23','9999-01-01'),(50242,'d004','1999-09-02','2002-07-07'),(50242,'d006','2002-07-07','9999-01-01'),(50243,'d001','1991-12-18','9999-01-01'),(50244,'d007','1988-03-01','9999-01-01'),(50245,'d005','1989-11-17','1997-02-28'),(50246,'d004','1989-01-19','2000-04-18'),(50247,'d004','1989-02-23','9999-01-01'),(50248,'d007','1988-06-26','9999-01-01'),(50249,'d004','1998-10-24','9999-01-01'),(50250,'d007','1999-04-22','2001-05-15'),(50250,'d009','2001-05-15','9999-01-01'),(50251,'d003','1993-12-22','2002-01-15'),(50252,'d004','1996-05-15','9999-01-01'),(50253,'d002','1995-11-25','9999-01-01'),(50254,'d007','1986-12-20','9999-01-01'),(50255,'d001','1991-03-24','9999-01-01'),(50256,'d005','1997-12-03','2001-08-18'),(50257,'d002','1987-06-15','9999-01-01'),(50258,'d004','1996-06-10','9999-01-01'),(50259,'d004','1999-04-04','9999-01-01'),(50260,'d007','1997-10-19','9999-01-01'),(50261,'d004','1998-06-13','9999-01-01'),(50261,'d005','1995-04-06','1998-06-13'),(50262,'d004','1990-09-28','1998-08-08'),(50263,'d005','1990-12-17','9999-01-01'),(50264,'d007','1990-07-23','9999-01-01'),(50265,'d006','1988-07-31','9999-01-01'),(50266,'d005','1999-02-21','9999-01-01'),(50267,'d005','1998-04-28','9999-01-01'),(50268,'d007','1985-08-21','9999-01-01'),(50269,'d004','1999-03-16','9999-01-01'),(50269,'d005','1994-07-02','1999-03-16'),(50270,'d007','1992-01-11','9999-01-01'),(50271,'d005','1995-11-16','1998-10-25'),(50272,'d006','1990-04-24','9999-01-01'),(50273,'d004','1992-04-23','9999-01-01'),(50274,'d007','1990-07-07','9999-01-01'),(50275,'d004','1997-09-19','9999-01-01'),(50276,'d008','1987-06-08','9999-01-01'),(50277,'d007','1996-05-05','9999-01-01'),(50278,'d005','2000-07-25','9999-01-01'),(50278,'d006','1999-09-19','2000-07-25'),(50279,'d005','1989-12-13','2002-04-16'),(50280,'d003','1988-08-24','9999-01-01'),(50281,'d006','1990-10-25','9999-01-01'),(50282,'d008','1989-10-07','9999-01-01'),(50283,'d005','1989-12-29','9999-01-01'),(50284,'d005','1988-12-12','9999-01-01'),(50285,'d007','1994-05-18','9999-01-01'),(50286,'d004','1997-08-07','9999-01-01'),(50287,'d004','1991-10-21','9999-01-01'),(50288,'d001','1995-03-13','2001-01-14'),(50288,'d009','2001-01-14','2001-12-27'),(50289,'d005','1996-06-04','9999-01-01'),(50290,'d006','1995-09-27','9999-01-01'),(50291,'d002','1995-11-19','9999-01-01'),(50292,'d006','1989-02-27','9999-01-01'),(50293,'d004','1996-10-08','9999-01-01'),(50294,'d007','1985-12-15','9999-01-01'),(50295,'d005','1995-11-04','1999-04-09'),(50296,'d002','1990-03-22','9999-01-01'),(50297,'d004','1989-11-18','9999-01-01'),(50298,'d004','1991-09-09','1996-08-06'),(50298,'d009','1996-08-06','9999-01-01'),(50299,'d005','1988-07-25','9999-01-01'),(50300,'d005','1998-09-11','9999-01-01'),(50301,'d004','1994-10-04','1997-05-22'),(50302,'d004','1987-08-31','9999-01-01'),(50303,'d005','1998-01-08','9999-01-01'),(50304,'d008','1998-01-01','9999-01-01'),(50305,'d007','1986-06-21','1992-05-01'),(50306,'d007','1998-11-02','9999-01-01'),(50307,'d004','1993-07-28','1995-06-23'),(50308,'d001','1992-08-22','1998-11-02'),(50308,'d009','1998-11-02','9999-01-01'),(50309,'d005','1990-07-06','9999-01-01'),(50310,'d005','1993-04-09','9999-01-01'),(50311,'d006','1996-10-06','9999-01-01'),(50312,'d006','1993-12-23','9999-01-01'),(50313,'d004','1991-06-09','9999-01-01'),(50314,'d004','1989-12-27','9999-01-01'),(50315,'d005','1986-10-15','9999-01-01'),(50316,'d005','1997-05-24','1997-09-19'),(50317,'d004','1992-08-25','1999-07-07'),(50317,'d009','1999-07-07','9999-01-01'),(50318,'d008','1988-02-23','9999-01-01'),(50319,'d007','1998-04-11','9999-01-01'),(50320,'d009','1992-03-13','9999-01-01'),(50321,'d004','1994-11-13','9999-01-01'),(50322,'d004','1988-03-04','9999-01-01'),(50323,'d008','1996-07-17','1996-12-08'),(50324,'d004','2000-01-24','9999-01-01'),(50325,'d004','1996-06-21','9999-01-01'),(50326,'d005','1998-07-28','9999-01-01'),(50327,'d004','2000-08-28','9999-01-01'),(50327,'d005','1999-03-12','2000-08-28'),(50328,'d005','1988-06-15','9999-01-01'),(50329,'d006','1994-12-17','9999-01-01'),(50330,'d002','1989-02-27','9999-01-01'),(50331,'d007','1994-10-14','1995-02-25'),(50332,'d004','1987-08-05','9999-01-01'),(50333,'d003','1999-09-06','2001-04-17'),(50334,'d001','1992-07-12','9999-01-01'),(50335,'d005','1998-05-19','9999-01-01'),(50336,'d004','1993-02-21','2001-08-10'),(50336,'d006','2001-08-10','9999-01-01'),(50337,'d005','1997-05-10','2000-06-07'),(50338,'d003','1995-04-13','9999-01-01'),(50339,'d007','1990-11-05','9999-01-01'),(50340,'d006','1991-08-01','9999-01-01'),(50341,'d004','1988-03-08','9999-01-01'),(50342,'d004','1999-06-03','1999-08-21'),(50343,'d008','1988-04-14','9999-01-01'),(50344,'d005','1986-09-23','9999-01-01'),(50345,'d001','2000-11-18','9999-01-01'),(50345,'d007','1986-12-18','2000-11-18'),(50346,'d005','1986-11-30','9999-01-01'),(50347,'d003','1995-03-23','2001-08-12'),(50348,'d006','1988-07-06','9999-01-01'),(50349,'d009','1995-03-29','9999-01-01'),(50350,'d003','1992-01-11','9999-01-01'),(50351,'d009','1985-02-27','9999-01-01'),(50352,'d006','1994-04-30','9999-01-01'),(50353,'d003','1992-06-17','9999-01-01'),(50354,'d005','1991-07-29','9999-01-01'),(50355,'d005','1994-02-08','1994-04-12'),(50355,'d009','1989-06-19','1994-02-08'),(50356,'d007','1988-10-22','9999-01-01'),(50357,'d008','1996-01-11','9999-01-01'),(50358,'d004','1992-06-18','9999-01-01'),(50359,'d002','1996-01-28','9999-01-01'),(50360,'d005','1999-10-30','2001-10-29'),(50361,'d008','1992-05-15','9999-01-01'),(50362,'d007','1994-06-09','9999-01-01'),(50363,'d004','1997-01-05','9999-01-01'),(50364,'d004','1991-12-29','1997-08-17'),(50364,'d009','1997-08-17','9999-01-01'),(50365,'d008','1988-06-04','9999-01-01'),(50366,'d009','1997-11-13','2002-01-05'),(50367,'d003','1989-07-12','9999-01-01'),(50368,'d001','1993-07-14','9999-01-01'),(50369,'d007','1985-06-05','9999-01-01'),(50370,'d005','1992-10-13','9999-01-01'),(50371,'d008','1993-09-03','9999-01-01'),(50372,'d002','1998-10-30','2002-04-29'),(50372,'d007','2002-04-29','9999-01-01'),(50373,'d008','1999-07-16','1999-10-03'),(50374,'d004','1985-03-06','9999-01-01'),(50375,'d007','2000-01-23','2000-09-03'),(50376,'d005','1986-04-05','1989-01-18'),(50377,'d004','1996-08-09','9999-01-01'),(50378,'d004','1990-08-21','9999-01-01'),(50379,'d007','1999-12-24','9999-01-01'),(50380,'d005','1990-03-20','9999-01-01'),(50381,'d004','1986-04-25','9999-01-01'),(50382,'d001','1991-11-04','1997-05-21'),(50382,'d003','1988-02-23','1991-11-04'),(50383,'d007','1991-03-14','9999-01-01'),(50384,'d005','1991-05-17','9999-01-01'),(50385,'d005','1989-01-25','9999-01-01'),(50386,'d003','1988-08-17','9999-01-01'),(50387,'d005','1996-08-30','9999-01-01'),(50388,'d002','1996-04-01','9999-01-01'),(50389,'d002','1992-04-01','2001-01-31'),(50390,'d005','1988-06-24','2000-03-28'),(50390,'d008','2000-03-28','9999-01-01'),(50391,'d009','1989-08-21','9999-01-01'),(50392,'d005','1995-03-12','9999-01-01'),(50393,'d005','1985-11-06','9999-01-01'),(50394,'d005','1997-10-30','9999-01-01'),(50395,'d004','1998-01-14','9999-01-01'),(50396,'d002','1992-09-09','9999-01-01'),(50397,'d007','1996-01-12','9999-01-01'),(50398,'d002','1996-10-11','2001-08-06'),(50399,'d007','1987-06-23','9999-01-01'),(50400,'d001','1999-10-02','2001-05-02'),(50400,'d009','2001-05-02','9999-01-01'),(50401,'d008','1989-01-21','9999-01-01'),(50402,'d004','1990-02-23','9999-01-01'),(50403,'d005','1991-11-26','9999-01-01'),(50404,'d007','1995-10-06','9999-01-01'),(50405,'d005','1986-08-15','9999-01-01'),(50406,'d004','1997-08-23','2000-08-16'),(50407,'d005','1997-11-27','9999-01-01'),(50408,'d003','1985-10-26','9999-01-01'),(50409,'d007','1992-12-18','1998-07-22'),(50409,'d009','1998-07-22','9999-01-01'),(50410,'d001','1986-05-30','9999-01-01'),(50411,'d008','1998-05-17','9999-01-01'),(50412,'d003','1995-01-10','1995-09-06'),(50413,'d004','1993-02-15','9999-01-01'),(50414,'d003','1992-01-25','9999-01-01'),(50415,'d001','1993-09-13','1998-03-28'),(50416,'d004','1992-09-19','9999-01-01'),(50417,'d007','1986-02-23','9999-01-01'),(50418,'d004','1992-04-28','9999-01-01'),(50419,'d005','1993-09-23','9999-01-01'),(50420,'d004','2002-05-08','9999-01-01'),(50420,'d008','1997-09-28','2002-05-08'),(50421,'d007','1996-06-27','9999-01-01'),(50422,'d005','1999-02-05','9999-01-01'),(50423,'d005','1986-05-15','9999-01-01'),(50424,'d008','1990-04-27','1997-09-21'),(50425,'d001','1991-08-28','9999-01-01'),(50426,'d002','1990-12-17','9999-01-01'),(50427,'d002','1989-02-09','9999-01-01'),(50428,'d005','1996-12-24','1998-12-07'),(50429,'d007','1998-10-06','9999-01-01'),(50430,'d005','1987-04-22','1996-04-18'),(50430,'d008','1996-04-18','9999-01-01'),(50431,'d005','1997-10-26','9999-01-01'),(50432,'d001','1987-03-24','9999-01-01'),(50433,'d004','1987-10-31','1988-10-03'),(50434,'d004','1994-05-05','9999-01-01'),(50435,'d005','1987-09-25','9999-01-01'),(50436,'d004','1994-05-17','9999-01-01'),(50437,'d005','1989-08-12','9999-01-01'),(50438,'d009','1995-07-12','9999-01-01'),(50439,'d001','1994-12-23','9999-01-01'),(50440,'d004','1999-12-01','2000-06-29'),(50440,'d009','1998-01-16','1999-12-01'),(50441,'d003','1991-04-01','9999-01-01'),(50442,'d003','1995-05-15','1998-12-23'),(50443,'d005','1997-12-17','9999-01-01'),(50444,'d002','1987-04-16','9999-01-01'),(50445,'d004','1988-03-20','9999-01-01'),(50446,'d005','1986-01-06','2002-01-25'),(50447,'d005','1996-07-22','9999-01-01'),(50448,'d001','1991-04-17','9999-01-01'),(50449,'d005','1986-12-01','9999-01-01'),(50450,'d003','1995-02-18','9999-01-01'),(50451,'d005','2001-07-22','9999-01-01'),(50451,'d008','1998-04-30','2001-07-22'),(50452,'d005','1998-10-20','9999-01-01'),(50453,'d002','1997-10-02','9999-01-01'),(50454,'d005','1996-11-01','1998-04-13'),(50455,'d001','1995-01-25','9999-01-01'),(50456,'d008','1988-04-12','9999-01-01'),(50457,'d009','1994-09-11','9999-01-01'),(50458,'d008','1999-05-15','9999-01-01'),(50459,'d005','1994-05-30','9999-01-01'),(50460,'d005','1992-10-04','9999-01-01'),(50461,'d002','2000-07-07','2001-02-27'),(50461,'d003','1998-03-03','2000-07-07'),(50462,'d004','1994-04-07','9999-01-01'),(50463,'d002','1985-09-14','1993-02-28'),(50464,'d002','1992-01-21','1996-08-26'),(50465,'d008','1994-07-27','9999-01-01'),(50466,'d003','1986-07-29','9999-01-01'),(50467,'d004','1996-02-14','1999-09-12'),(50468,'d004','1999-10-23','9999-01-01'),(50469,'d003','1986-10-30','9999-01-01'),(50470,'d008','1999-06-10','9999-01-01'),(50471,'d004','1992-08-27','2000-01-28'),(50471,'d009','2000-01-28','9999-01-01'),(50472,'d008','1999-03-24','9999-01-01'),(50473,'d004','1992-04-03','9999-01-01'),(50474,'d004','1989-01-21','9999-01-01'),(50475,'d005','1987-11-08','9999-01-01'),(50476,'d005','1989-03-01','1997-11-05'),(50477,'d006','1990-05-05','9999-01-01'),(50478,'d007','1987-07-25','9999-01-01'),(50479,'d007','1987-01-23','1996-07-07'),(50479,'d009','1996-07-07','9999-01-01'),(50480,'d003','1991-04-06','9999-01-01'),(50481,'d005','1985-04-03','9999-01-01'),(50482,'d004','1996-12-10','9999-01-01'),(50483,'d001','1997-06-27','9999-01-01'),(50484,'d001','1999-07-10','2001-03-05'),(50485,'d001','1989-08-10','9999-01-01'),(50486,'d005','1991-05-27','9999-01-01'),(50487,'d001','2001-01-08','2002-05-10'),(50487,'d003','1999-08-08','2001-01-08'),(50488,'d001','1985-08-04','9999-01-01'),(50489,'d006','1998-05-06','9999-01-01'),(50490,'d002','1998-11-23','9999-01-01'),(50491,'d008','1999-04-03','9999-01-01'),(50492,'d004','1996-05-19','9999-01-01'),(50493,'d005','1988-11-22','9999-01-01'),(50494,'d007','1989-11-09','9999-01-01'),(50495,'d001','1999-06-19','9999-01-01'),(50496,'d005','1990-08-07','1998-04-06'),(50497,'d001','2000-09-25','9999-01-01'),(50497,'d007','1986-02-17','2000-09-25'),(50498,'d004','1997-01-29','9999-01-01'),(50499,'d004','1988-12-03','9999-01-01'),(50500,'d003','1991-08-28','9999-01-01'),(50501,'d006','1998-06-23','9999-01-01'),(50502,'d009','1990-11-28','1993-05-03'),(50503,'d002','1985-02-28','9999-01-01'),(50504,'d001','1997-05-01','9999-01-01'),(50505,'d001','1989-02-04','1992-09-01'),(50505,'d009','1992-09-01','9999-01-01'),(50506,'d005','1987-08-26','9999-01-01'),(50507,'d006','1988-10-21','1990-09-09'),(50508,'d005','1990-05-09','9999-01-01'),(50509,'d005','1989-03-04','9999-01-01'),(50510,'d007','1987-02-12','9999-01-01'),(50511,'d002','1986-06-17','1994-07-18'),(50512,'d004','1994-07-01','9999-01-01'),(50513,'d004','1988-05-16','9999-01-01'),(50514,'d007','1991-09-30','9999-01-01'),(50515,'d005','1998-08-11','2002-02-04'),(50515,'d008','2002-02-04','9999-01-01'),(50516,'d006','1992-10-01','9999-01-01'),(50517,'d007','1985-10-11','9999-01-01'),(50518,'d005','1990-08-02','1991-10-11'),(50519,'d003','1995-05-21','9999-01-01'),(50520,'d007','1997-02-04','9999-01-01'),(50521,'d001','1988-01-26','9999-01-01'),(50522,'d007','1985-10-23','9999-01-01'),(50523,'d004','1987-01-20','1995-11-13'),(50524,'d005','2001-06-27','9999-01-01'),(50524,'d008','1999-04-08','2001-06-27'),(50525,'d006','1990-03-31','1998-11-25'),(50526,'d007','1997-12-30','9999-01-01'),(50527,'d007','1998-01-27','9999-01-01'),(50528,'d005','1992-10-13','9999-01-01'),(50529,'d005','1987-12-06','9999-01-01'),(50530,'d008','1988-09-16','9999-01-01'),(50531,'d004','1992-10-11','9999-01-01'),(50532,'d003','1998-12-28','2000-07-10'),(50533,'d004','1999-02-27','9999-01-01'),(50534,'d009','1995-02-25','9999-01-01'),(50535,'d005','1998-07-13','2001-09-03'),(50535,'d009','1997-11-29','1998-07-13'),(50536,'d005','1998-10-01','9999-01-01'),(50537,'d008','1992-09-01','1998-08-18'),(50538,'d005','1996-12-18','9999-01-01'),(50539,'d005','1987-01-20','1989-02-01'),(50540,'d008','1986-07-31','9999-01-01'),(50541,'d007','1993-09-29','9999-01-01'),(50542,'d007','1994-02-13','9999-01-01'),(50543,'d004','1999-03-30','9999-01-01'),(50544,'d004','1990-10-05','9999-01-01'),(50545,'d002','1998-03-19','2000-01-04'),(50545,'d007','2000-01-04','9999-01-01'),(50546,'d004','1988-01-23','9999-01-01'),(50547,'d007','1994-03-31','9999-01-01'),(50548,'d006','1995-12-30','1999-02-27'),(50549,'d005','1994-07-19','9999-01-01'),(50550,'d005','1994-12-04','9999-01-01'),(50551,'d008','1999-08-13','2000-11-20'),(50552,'d005','1994-08-13','9999-01-01'),(50553,'d004','1988-09-30','9999-01-01'),(50554,'d001','1998-06-03','9999-01-01'),(50554,'d007','1990-08-30','1998-06-03'),(50555,'d004','1995-01-04','2001-12-28'),(50556,'d004','1993-04-03','1994-11-14'),(50557,'d004','1991-07-12','9999-01-01'),(50558,'d004','1992-05-28','9999-01-01'),(50559,'d004','1997-04-25','9999-01-01'),(50560,'d004','1989-03-10','9999-01-01'),(50561,'d005','1997-03-26','9999-01-01'),(50562,'d005','1999-03-18','9999-01-01'),(50563,'d004','1995-10-10','9999-01-01'),(50564,'d004','1999-03-06','2000-10-22'),(50564,'d006','2000-10-22','9999-01-01'),(50565,'d001','1999-02-15','2001-11-06'),(50566,'d002','1987-08-20','9999-01-01'),(50567,'d004','1994-08-22','9999-01-01'),(50568,'d004','1993-10-26','2001-01-25'),(50569,'d007','1985-11-15','9999-01-01'),(50570,'d005','1994-03-15','9999-01-01'),(50571,'d007','1991-11-24','9999-01-01'),(50572,'d005','1995-10-18','9999-01-01'),(50572,'d006','1991-10-30','1995-10-18'),(50573,'d004','1994-08-21','9999-01-01'),(50574,'d004','1997-01-11','2000-03-25'),(50575,'d006','1996-03-19','9999-01-01'),(50576,'d007','1996-08-28','9999-01-01'),(50577,'d003','1996-08-19','9999-01-01'),(50578,'d005','1988-02-19','9999-01-01'),(50579,'d004','1990-08-12','9999-01-01'),(50580,'d004','1997-02-08','9999-01-01'),(50581,'d006','1996-11-21','9999-01-01'),(50582,'d007','1996-02-10','2001-08-10'),(50583,'d005','1994-07-06','9999-01-01'),(50583,'d006','1990-04-12','1994-07-06'),(50584,'d006','1999-04-27','9999-01-01'),(50585,'d003','1990-10-18','9999-01-01'),(50586,'d006','1990-12-05','9999-01-01'),(50587,'d005','1993-08-06','1994-11-18'),(50588,'d007','1999-09-18','9999-01-01'),(50589,'d004','1991-02-01','9999-01-01'),(50590,'d005','1993-06-13','9999-01-01'),(50591,'d001','1994-09-14','9999-01-01'),(50592,'d002','1991-11-16','9999-01-01'),(50593,'d004','2000-11-12','9999-01-01'),(50593,'d006','1985-03-15','2000-11-12'),(50594,'d005','1987-04-23','1989-12-21'),(50595,'d004','1992-10-29','9999-01-01'),(50596,'d001','1985-05-30','9999-01-01'),(50597,'d005','1994-04-14','9999-01-01'),(50598,'d002','1999-04-22','9999-01-01'),(50599,'d002','1998-04-03','9999-01-01'),(50600,'d006','1991-01-29','9999-01-01'),(50601,'d005','1986-08-06','9999-01-01'),(50602,'d005','1998-05-22','9999-01-01'),(50602,'d009','1992-06-12','1998-05-22'),(50603,'d004','1992-01-10','1999-12-05'),(50604,'d004','1994-04-25','9999-01-01'),(50605,'d001','1989-12-03','9999-01-01'),(50606,'d007','1987-01-10','9999-01-01'),(50607,'d002','1991-04-12','1993-12-18'),(50608,'d004','1993-05-06','9999-01-01'),(50609,'d004','1994-04-15','9999-01-01'),(50610,'d004','1994-11-29','9999-01-01'),(50610,'d008','1985-11-13','1994-11-29'),(50611,'d003','1994-11-10','9999-01-01'),(50612,'d005','1993-09-09','1995-09-19'),(50613,'d005','1988-05-05','1998-04-04'),(50614,'d001','1994-02-17','2000-05-31'),(50615,'d004','1998-11-11','9999-01-01'),(50616,'d004','1997-11-15','9999-01-01'),(50617,'d004','2000-01-02','9999-01-01'),(50618,'d005','1992-05-12','9999-01-01'),(50619,'d001','1994-09-30','9999-01-01'),(50620,'d005','1999-12-20','2001-04-11'),(50620,'d009','1997-05-24','1999-12-20'),(50621,'d005','1994-02-21','9999-01-01'),(50622,'d005','1988-09-25','1995-05-05'),(50623,'d006','1988-03-04','9999-01-01'),(50624,'d005','1988-12-14','9999-01-01'),(50625,'d008','1992-08-29','9999-01-01'),(50626,'d004','1997-06-30','9999-01-01'),(50627,'d007','1989-11-01','9999-01-01'),(50628,'d005','1992-12-29','9999-01-01'),(50629,'d005','1994-12-13','9999-01-01'),(50630,'d005','1985-08-31','1990-01-24'),(50631,'d002','1998-10-09','9999-01-01'),(50631,'d003','1990-06-18','1998-10-09'),(50632,'d007','1995-04-16','2000-11-23'),(50633,'d004','1994-06-05','9999-01-01'),(50634,'d005','1988-11-30','9999-01-01'),(50635,'d005','1990-08-08','9999-01-01'),(50636,'d007','1991-03-25','9999-01-01'),(50637,'d009','1999-11-11','9999-01-01'),(50638,'d004','1985-06-21','9999-01-01'),(50639,'d005','1986-12-30','9999-01-01'),(50640,'d001','1988-07-28','1988-11-20'),(50640,'d007','1987-12-19','1988-07-28'),(50641,'d007','1993-04-22','9999-01-01'),(50642,'d004','1998-07-01','2001-01-18'),(50643,'d009','1991-02-09','9999-01-01'),(50644,'d004','1991-04-11','9999-01-01'),(50645,'d007','1994-08-16','9999-01-01'),(50646,'d001','1988-03-05','1998-10-03'),(50647,'d002','1996-11-14','9999-01-01'),(50648,'d004','1997-04-29','9999-01-01'),(50649,'d004','1996-01-26','9999-01-01'),(50649,'d008','1986-02-18','1996-01-26'),(50650,'d007','1994-02-18','9999-01-01'),(50651,'d005','1998-10-25','1999-09-05'),(50652,'d005','1989-01-15','9999-01-01'),(50653,'d005','1999-05-09','9999-01-01'),(50654,'d007','1992-06-09','1993-03-12'),(50655,'d009','1998-06-27','9999-01-01'),(50656,'d005','1992-11-27','9999-01-01'),(50657,'d004','1989-08-25','9999-01-01'),(50658,'d005','1998-08-13','2001-10-20'),(50658,'d008','2001-10-20','9999-01-01'),(50659,'d005','1996-07-27','1999-04-14'),(50660,'d001','1994-05-31','1999-03-29'),(50661,'d005','1998-05-11','2002-03-04'),(50662,'d007','1999-07-06','9999-01-01'),(50663,'d005','1995-02-13','9999-01-01'),(50664,'d008','1989-03-13','9999-01-01'),(50665,'d005','1986-02-19','9999-01-01'),(50666,'d004','1991-12-10','9999-01-01'),(50667,'d005','1999-02-08','1999-04-26'),(50668,'d005','1997-03-16','2000-06-24'),(50669,'d002','1995-05-04','2001-01-19'),(50669,'d007','2001-01-19','9999-01-01'),(50670,'d001','1985-02-20','9999-01-01'),(50671,'d009','1998-11-20','9999-01-01'),(50672,'d005','1988-11-11','9999-01-01'),(50673,'d009','1998-09-16','9999-01-01'),(50674,'d007','1997-01-15','9999-01-01'),(50675,'d008','1995-03-13','9999-01-01'),(50676,'d005','1990-03-28','1995-07-02'),(50677,'d001','1986-04-10','1986-09-07'),(50677,'d007','1986-01-15','1986-04-10'),(50678,'d007','1986-04-19','9999-01-01'),(50679,'d008','1996-01-21','9999-01-01'),(50680,'d007','1993-09-28','9999-01-01'),(50681,'d009','1985-04-06','9999-01-01'),(50682,'d009','1987-09-12','9999-01-01'),(50683,'d004','1990-04-19','9999-01-01'),(50684,'d004','1996-09-27','9999-01-01'),(50685,'d003','1989-02-17','1992-06-12'),(50686,'d005','1988-06-03','9999-01-01'),(50687,'d004','1990-06-08','9999-01-01'),(50688,'d007','1987-09-04','1999-04-09'),(50688,'d009','1999-04-09','9999-01-01'),(50689,'d005','1993-09-12','9999-01-01'),(50690,'d005','1996-02-26','9999-01-01'),(50691,'d004','1993-04-29','1994-05-20'),(50692,'d005','1993-02-05','9999-01-01'),(50693,'d005','1994-11-28','9999-01-01'),(50694,'d007','1992-06-30','9999-01-01'),(50695,'d002','1985-05-11','9999-01-01'),(50696,'d004','1994-01-13','9999-01-01'),(50697,'d004','1989-11-22','1991-01-09'),(50697,'d006','1991-01-09','9999-01-01'),(50698,'d005','1991-09-29','9999-01-01'),(50699,'d005','1989-11-28','9999-01-01'),(50700,'d008','1996-07-25','2001-10-18'),(50701,'d004','1995-01-21','9999-01-01'),(50702,'d005','1985-03-05','9999-01-01'),(50703,'d004','1993-06-26','9999-01-01'),(50704,'d004','1999-07-13','9999-01-01'),(50705,'d001','1988-07-20','9999-01-01'),(50706,'d005','1991-04-18','9999-01-01'),(50706,'d006','1990-06-21','1991-04-18'),(50707,'d004','1993-03-20','9999-01-01'),(50708,'d004','1991-06-17','1991-10-02'),(50709,'d004','1990-08-04','9999-01-01'),(50710,'d004','1988-10-22','9999-01-01'),(50711,'d007','1987-05-24','9999-01-01'),(50712,'d004','1989-08-06','1995-10-13'),(50713,'d007','1995-11-25','9999-01-01'),(50714,'d005','1989-05-25','9999-01-01'),(50715,'d003','1997-04-09','9999-01-01'),(50716,'d007','1986-01-15','1990-02-18'),(50716,'d009','1990-02-18','9999-01-01'),(50717,'d005','1998-09-16','9999-01-01'),(50718,'d002','1997-01-17','9999-01-01'),(50719,'d006','1992-09-28','9999-01-01'),(50720,'d005','1999-06-22','9999-01-01'),(50721,'d004','1996-11-15','2001-07-13'),(50722,'d005','1998-04-20','9999-01-01'),(50723,'d007','1991-04-24','9999-01-01'),(50724,'d007','1985-12-30','9999-01-01'),(50725,'d004','1993-03-05','1998-07-28'),(50725,'d009','1998-07-28','9999-01-01'),(50726,'d005','1995-05-21','9999-01-01'),(50727,'d008','1989-06-12','1997-06-22'),(50728,'d007','1998-10-19','9999-01-01'),(50729,'d004','1998-04-02','9999-01-01'),(50730,'d007','1994-11-26','9999-01-01'),(50731,'d003','1987-08-09','9999-01-01'),(50732,'d007','1989-04-15','9999-01-01'),(50733,'d005','1986-06-26','1994-11-16'),(50734,'d001','1999-10-23','2001-10-22'),(50735,'d001','1999-03-04','9999-01-01'),(50735,'d007','1995-02-17','1999-03-04'),(50736,'d005','1986-04-21','9999-01-01'),(50737,'d002','1992-11-07','9999-01-01'),(50738,'d008','1993-08-24','9999-01-01'),(50739,'d004','1988-10-13','9999-01-01'),(50740,'d005','1990-10-05','9999-01-01'),(50741,'d005','1985-11-12','9999-01-01'),(50742,'d003','1990-06-07','1990-12-17'),(50743,'d007','1988-11-02','9999-01-01'),(50744,'d007','1999-11-27','9999-01-01'),(50745,'d005','1998-10-26','9999-01-01'),(50746,'d004','1999-04-18','9999-01-01'),(50746,'d009','1986-11-12','1999-04-18'),(50747,'d007','1989-08-14','1999-03-28'),(50748,'d007','1988-10-15','9999-01-01'),(50749,'d004','1993-12-16','9999-01-01'),(50750,'d005','1995-10-11','9999-01-01'),(50751,'d004','1996-10-03','9999-01-01'),(50752,'d005','1991-05-16','2000-05-16'),(50753,'d004','1986-07-25','9999-01-01'),(50754,'d005','1985-10-09','2002-05-09'),(50754,'d008','2002-05-09','9999-01-01'),(50755,'d007','1991-10-19','1992-10-08'),(50756,'d005','1989-11-03','9999-01-01'),(50757,'d003','1988-09-01','2001-10-06'),(50758,'d007','1987-02-02','9999-01-01'),(50759,'d008','1990-05-26','9999-01-01'),(50760,'d007','1998-04-04','9999-01-01'),(50761,'d009','1989-11-09','9999-01-01'),(50762,'d005','1987-08-16','9999-01-01'),(50763,'d008','1999-02-04','9999-01-01'),(50764,'d005','1995-10-01','1998-01-24'),(50765,'d005','1985-07-17','1991-03-14'),(50765,'d008','1991-03-14','9999-01-01'),(50766,'d004','1995-10-29','9999-01-01'),(50767,'d004','1986-07-14','9999-01-01'),(50768,'d004','1999-10-23','2000-08-07'),(50769,'d004','1996-03-30','9999-01-01'),(50770,'d004','1999-01-07','9999-01-01'),(50771,'d001','1994-01-17','9999-01-01'),(50772,'d009','1992-01-23','9999-01-01'),(50773,'d001','1989-08-31','9999-01-01'),(50774,'d004','1986-03-19','1986-06-25'),(50774,'d006','1986-06-25','1987-12-30'),(50775,'d005','1991-10-25','9999-01-01'),(50776,'d008','1987-02-14','9999-01-01'),(50777,'d005','1995-08-31','9999-01-01'),(50778,'d002','1994-02-14','9999-01-01'),(50779,'d008','1990-12-22','9999-01-01'),(50780,'d005','1989-10-03','1998-06-28'),(50781,'d005','1992-12-16','1996-06-30'),(50782,'d005','1993-07-08','9999-01-01'),(50783,'d004','2001-06-09','9999-01-01'),(50783,'d005','1993-11-15','2001-06-09'),(50784,'d008','1986-08-13','9999-01-01'),(50785,'d009','1999-12-29','9999-01-01'),(50786,'d004','1990-05-06','9999-01-01'),(50787,'d007','1994-01-04','2001-03-06'),(50788,'d003','1996-03-18','9999-01-01'),(50789,'d009','1996-04-29','9999-01-01'),(50790,'d004','1992-06-11','9999-01-01'),(50791,'d005','1994-05-07','9999-01-01'),(50792,'d005','1989-09-12','1990-06-04'),(50792,'d008','1990-06-04','9999-01-01'),(50793,'d005','1999-12-07','9999-01-01'),(50794,'d005','1992-09-20','9999-01-01'),(50795,'d004','1992-06-06','9999-01-01'),(50796,'d002','1990-03-15','2000-11-26'),(50797,'d004','1995-01-16','9999-01-01'),(50798,'d004','1998-10-11','9999-01-01'),(50799,'d005','1993-01-24','9999-01-01'),(50800,'d002','1985-03-07','9999-01-01'),(50801,'d005','1994-05-22','1997-04-04'),(50801,'d008','1997-04-04','1999-08-09'),(50802,'d005','1997-01-15','9999-01-01'),(50803,'d006','1994-06-21','9999-01-01'),(50804,'d008','1994-04-20','9999-01-01'),(50805,'d002','1989-05-20','9999-01-01'),(50806,'d005','1996-03-01','9999-01-01'),(50807,'d009','1986-06-09','9999-01-01'),(50808,'d004','1994-10-06','9999-01-01'),(50809,'d008','1991-04-17','1993-03-16'),(50810,'d007','1990-06-21','9999-01-01'),(50811,'d001','2000-05-25','9999-01-01'),(50811,'d003','1999-06-11','2000-05-25'),(50812,'d008','1996-12-25','9999-01-01'),(50813,'d007','1996-04-24','9999-01-01'),(50814,'d004','1988-09-16','9999-01-01'),(50815,'d001','1986-09-17','1991-09-24'),(50816,'d001','1985-09-14','1994-05-29'),(50817,'d004','1987-07-19','9999-01-01'),(50818,'d006','1997-03-13','9999-01-01'),(50819,'d004','1991-10-12','9999-01-01'),(50820,'d005','1990-04-30','1991-08-27'),(50820,'d008','1991-08-27','9999-01-01'),(50821,'d004','1996-10-10','9999-01-01'),(50822,'d003','1988-09-30','9999-01-01'),(50823,'d005','1997-08-24','9999-01-01'),(50824,'d005','1988-06-20','1991-10-22'),(50825,'d004','1999-07-02','9999-01-01'),(50826,'d007','1995-05-17','9999-01-01'),(50827,'d002','1999-05-18','9999-01-01'),(50828,'d004','1988-01-02','9999-01-01'),(50829,'d004','1996-11-23','9999-01-01'),(50830,'d004','1992-12-14','2001-11-20'),(50831,'d004','1996-06-11','9999-01-01'),(50831,'d005','1990-10-27','1996-06-11'),(50832,'d007','1985-12-29','9999-01-01'),(50833,'d004','1994-02-17','9999-01-01'),(50834,'d004','1985-05-14','9999-01-01'),(50835,'d005','1992-05-09','9999-01-01'),(50836,'d006','1997-02-06','2000-08-23'),(50837,'d003','1995-02-19','1996-12-18'),(50838,'d007','1988-09-05','9999-01-01'),(50839,'d005','1990-07-09','1998-03-17'),(50839,'d008','1998-03-17','9999-01-01'),(50840,'d005','1999-10-22','9999-01-01'),(50841,'d002','1994-11-16','9999-01-01'),(50842,'d004','1998-02-02','9999-01-01'),(50843,'d005','1987-01-18','9999-01-01'),(50844,'d007','1995-11-24','1999-08-21'),(50845,'d004','1996-03-21','9999-01-01'),(50846,'d008','1991-03-03','9999-01-01'),(50847,'d007','1989-01-11','9999-01-01'),(50848,'d002','1992-03-17','1993-02-28'),(50848,'d007','1993-02-28','1994-09-18'),(50849,'d009','1994-10-09','9999-01-01'),(50850,'d005','1985-12-11','9999-01-01'),(50851,'d004','1988-12-07','9999-01-01'),(50852,'d007','1988-07-29','9999-01-01'),(50853,'d005','1991-05-07','1992-03-25'),(50854,'d008','1996-01-07','9999-01-01'),(50855,'d009','1987-10-03','9999-01-01'),(50856,'d005','1987-03-21','9999-01-01'),(50857,'d008','1988-05-08','9999-01-01'),(50858,'d004','1996-08-13','9999-01-01'),(50858,'d008','1992-08-13','1996-08-13'),(50859,'d005','1996-10-08','9999-01-01'),(50860,'d007','1986-08-08','9999-01-01'),(50861,'d005','1993-01-15','9999-01-01'),(50862,'d002','1990-02-01','1994-09-20'),(50863,'d003','1998-05-29','9999-01-01'),(50864,'d002','1991-12-19','9999-01-01'),(50865,'d004','1987-06-06','9999-01-01'),(50866,'d004','1996-10-11','2000-03-11'),(50866,'d009','2000-03-11','9999-01-01'),(50867,'d007','1994-02-02','9999-01-01'),(50868,'d004','1995-03-15','2000-03-29'),(50869,'d005','1991-08-24','1992-11-26'),(50870,'d007','1987-09-04','9999-01-01'),(50871,'d008','1992-04-21','9999-01-01'),(50872,'d009','1993-10-31','9999-01-01'),(50873,'d004','1994-10-03','9999-01-01'),(50874,'d007','1998-06-07','9999-01-01'),(50875,'d007','1992-12-09','9999-01-01'),(50876,'d005','1997-02-23','9999-01-01'),(50877,'d005','1989-04-11','1991-12-10'),(50877,'d008','1991-12-10','9999-01-01'),(50878,'d005','1987-09-02','1997-10-07'),(50879,'d004','1999-06-05','2001-05-30'),(50880,'d004','1997-05-14','1998-08-18'),(50881,'d004','1988-03-08','9999-01-01'),(50882,'d005','1990-06-18','9999-01-01'),(50883,'d008','1988-06-13','9999-01-01'),(50884,'d007','1989-10-29','9999-01-01'),(50885,'d003','1985-10-21','9999-01-01'),(50886,'d004','1991-01-17','9999-01-01'),(50887,'d001','1994-05-24','9999-01-01'),(50887,'d007','1992-10-26','1994-05-24'),(50888,'d004','1993-11-28','1999-05-17'),(50889,'d007','1986-10-07','9999-01-01'),(50890,'d003','1986-08-07','9999-01-01'),(50891,'d008','1986-07-30','9999-01-01'),(50892,'d005','1985-04-07','2001-02-05'),(50893,'d007','1990-02-19','9999-01-01'),(50894,'d001','1996-10-31','9999-01-01'),(50895,'d009','1992-07-06','9999-01-01'),(50896,'d007','1985-06-03','9999-01-01'),(50897,'d005','1988-12-26','1991-05-05'),(50897,'d008','1991-05-05','9999-01-01'),(50898,'d005','1995-11-17','9999-01-01'),(50899,'d007','1986-03-15','9999-01-01'),(50900,'d007','1991-08-11','1996-01-01'),(50901,'d008','1998-11-09','9999-01-01'),(50902,'d005','1988-06-29','9999-01-01'),(50903,'d001','1986-12-16','1989-09-22'),(50904,'d005','1992-11-20','9999-01-01'),(50905,'d005','1997-01-12','9999-01-01'),(50906,'d002','1987-05-03','1987-10-05'),(50906,'d007','1987-10-05','9999-01-01'),(50907,'d004','1995-05-15','9999-01-01'),(50908,'d005','1998-03-28','9999-01-01'),(50909,'d008','1993-01-24','9999-01-01'),(50910,'d005','1986-04-19','1999-05-18'),(50911,'d004','1993-09-30','1996-01-15'),(50912,'d008','1998-05-20','9999-01-01'),(50913,'d001','1999-10-18','2001-03-17'),(50914,'d005','1997-06-08','9999-01-01'),(50915,'d001','1994-12-01','9999-01-01'),(50915,'d007','1985-05-01','1994-12-01'),(50916,'d006','1990-06-19','9999-01-01'),(50917,'d009','1992-11-18','9999-01-01'),(50918,'d003','1990-02-25','1997-01-07'),(50919,'d008','2000-01-28','9999-01-01'),(50920,'d007','1998-08-08','9999-01-01'),(50921,'d005','1986-01-02','9999-01-01'),(50922,'d005','1996-07-23','9999-01-01'),(50923,'d004','1989-09-27','9999-01-01'),(50924,'d007','1993-07-24','9999-01-01'),(50925,'d004','1998-06-02','9999-01-01'),(50925,'d005','1988-01-04','1998-06-02'),(50926,'d005','1985-12-25','1997-08-07'),(50927,'d002','1992-03-08','9999-01-01'),(50928,'d004','1991-06-23','9999-01-01'),(50929,'d005','1987-09-10','9999-01-01'),(50930,'d006','1989-07-09','9999-01-01'),(50931,'d004','1990-02-06','9999-01-01'),(50932,'d004','1999-07-14','9999-01-01'),(50933,'d009','1986-05-06','1999-07-10'),(50934,'d006','1997-07-28','2002-02-14'),(50935,'d004','1993-04-06','9999-01-01'),(50935,'d005','1986-10-19','1993-04-06'),(50936,'d006','1991-02-27','1998-02-26'),(50937,'d007','1992-12-01','9999-01-01'),(50938,'d009','1988-11-21','9999-01-01'),(50939,'d007','1997-05-15','9999-01-01'),(50940,'d008','1993-11-11','1997-01-03'),(50941,'d006','1991-06-18','9999-01-01'),(50942,'d005','1989-07-13','9999-01-01'),(50943,'d005','1996-04-08','9999-01-01'),(50944,'d002','1990-07-10','9999-01-01'),(50945,'d005','1990-05-27','9999-01-01'),(50946,'d005','1998-09-04','1999-05-04'),(50946,'d008','1999-05-04','9999-01-01'),(50947,'d008','1993-04-11','1996-02-26'),(50948,'d007','1988-03-09','9999-01-01'),(50949,'d004','1993-07-06','9999-01-01'),(50950,'d005','1985-09-23','9999-01-01'),(50951,'d001','1997-12-08','9999-01-01'),(50952,'d007','1988-12-10','2000-04-11'),(50953,'d005','1992-07-04','9999-01-01'),(50954,'d005','1999-08-07','9999-01-01'),(50955,'d002','1998-10-03','2001-10-28'),(50955,'d007','2001-10-28','9999-01-01'),(50956,'d006','1998-08-06','9999-01-01'),(50957,'d004','1986-11-05','9999-01-01'),(50958,'d004','1991-05-30','9999-01-01'),(50959,'d001','1996-11-27','1998-03-06'),(50960,'d005','1996-12-27','9999-01-01'),(50961,'d004','1991-10-06','9999-01-01'),(50962,'d005','1990-12-27','1995-10-05'),(50963,'d008','1985-08-12','9999-01-01'),(50964,'d005','1988-01-17','9999-01-01'),(50965,'d005','1996-06-24','1999-06-08'),(50965,'d006','1986-05-30','1996-06-24'),(50966,'d003','1985-10-30','9999-01-01'),(50967,'d003','1990-04-20','9999-01-01'),(50968,'d008','1993-04-27','9999-01-01'),(50969,'d002','1989-11-02','1996-12-20'),(50970,'d005','1998-01-25','9999-01-01'),(50971,'d003','1996-03-27','9999-01-01'),(50972,'d001','1990-01-10','1993-01-10'),(50973,'d003','1988-09-11','9999-01-01'),(50974,'d002','1986-02-01','1988-10-11'),(50974,'d003','1988-10-11','9999-01-01'),(50975,'d003','1989-08-17','9999-01-01'),(50976,'d007','1992-12-02','9999-01-01'),(50977,'d002','1986-08-16','9999-01-01'),(50978,'d009','1987-03-08','9999-01-01'),(50979,'d004','2000-01-23','9999-01-01'),(50980,'d004','1989-07-16','9999-01-01'),(50981,'d006','1991-11-04','1999-03-26'),(50982,'d005','1991-07-06','9999-01-01'),(50983,'d007','1991-11-12','9999-01-01'),(50984,'d004','1999-10-08','9999-01-01'),(50984,'d005','1999-06-10','1999-10-08'),(50985,'d004','1985-11-20','9999-01-01'),(50986,'d004','1995-02-28','9999-01-01'),(50987,'d007','1994-01-09','9999-01-01'),(50988,'d002','1995-12-25','9999-01-01'),(50989,'d007','1998-02-18','9999-01-01'),(50990,'d005','1996-10-24','2002-07-02'),(50991,'d005','1988-05-21','9999-01-01'),(50992,'d004','1998-07-20','9999-01-01'),(50992,'d009','1993-04-11','1998-07-20'),(50993,'d007','1987-08-31','9999-01-01'),(50994,'d005','1987-12-10','9999-01-01'),(50995,'d007','1988-04-01','9999-01-01'),(50996,'d004','1996-06-28','9999-01-01'),(50997,'d005','1985-12-25','1996-11-10'),(50998,'d004','1995-10-29','9999-01-01'),(50999,'d005','1999-10-26','9999-01-01'),(51000,'d001','1990-09-19','9999-01-01'),(51001,'d007','1986-04-08','1990-12-05'),(51001,'d009','1990-12-05','9999-01-01'),(51002,'d006','1987-02-06','9999-01-01'),(51003,'d003','1986-09-25','9999-01-01'),(51004,'d007','1991-11-22','9999-01-01'),(51005,'d005','1992-03-07','1996-09-09'),(51006,'d004','1991-07-04','9999-01-01'),(51007,'d005','1993-06-26','9999-01-01'),(51008,'d007','1988-03-06','9999-01-01'),(51009,'d005','2000-05-11','9999-01-01'),(51009,'d006','1996-09-04','2000-05-11'),(51010,'d005','1986-12-09','9999-01-01'),(51011,'d006','1986-09-09','2000-09-02'),(51012,'d004','1991-03-23','9999-01-01'),(51013,'d007','1998-12-29','9999-01-01'),(51014,'d005','1986-08-12','9999-01-01'),(51015,'d009','1993-12-25','9999-01-01'),(51016,'d008','1999-06-20','9999-01-01'),(51017,'d003','1985-08-24','9999-01-01'),(51018,'d005','1998-04-13','1998-05-27'),(51018,'d008','1998-05-27','2000-12-16'),(51019,'d005','1993-11-26','9999-01-01'),(51020,'d009','1994-08-02','9999-01-01'),(51021,'d004','1999-05-09','9999-01-01'),(51022,'d007','1993-03-05','9999-01-01'),(51023,'d005','1996-02-08','9999-01-01'),(51024,'d005','1992-07-19','9999-01-01'),(51025,'d002','1992-10-04','1996-03-25'),(51026,'d005','1989-01-31','9999-01-01'),(51027,'d009','1995-03-25','9999-01-01'),(51028,'d004','1999-07-28','9999-01-01'),(51028,'d005','1997-09-08','1999-07-28'),(51029,'d005','1987-03-31','9999-01-01'),(51030,'d004','1997-09-01','2001-04-20'),(51031,'d004','1998-02-03','9999-01-01'),(51032,'d001','1986-03-16','9999-01-01'),(51033,'d004','1995-05-08','9999-01-01'),(51034,'d002','1990-07-31','9999-01-01'),(51035,'d009','1998-01-11','9999-01-01'),(51036,'d007','1995-05-23','9999-01-01'),(51037,'d004','1999-01-28','1999-02-11'),(51038,'d004','2000-08-03','9999-01-01'),(51038,'d005','1987-07-04','2000-08-03'),(51039,'d009','1996-12-20','9999-01-01'),(51040,'d003','1985-09-01','9999-01-01'),(51041,'d007','1989-12-08','9999-01-01'),(51042,'d001','1996-06-27','9999-01-01'),(51043,'d005','1995-04-11','9999-01-01'),(51044,'d007','1995-02-18','9999-01-01'),(51045,'d004','1990-07-22','9999-01-01'),(51046,'d005','1998-04-17','1999-12-24'),(51047,'d007','1986-06-15','9999-01-01'),(51048,'d007','1995-01-17','9999-01-01'),(51049,'d002','1986-08-24','1986-12-15'),(51049,'d003','1986-12-15','1987-02-27'),(51050,'d005','1991-08-04','9999-01-01'),(51051,'d008','1988-07-25','9999-01-01'),(51052,'d005','1994-12-28','9999-01-01'),(51053,'d005','1997-05-31','2000-07-09'),(51054,'d006','1994-12-18','9999-01-01'),(51055,'d004','1986-08-18','9999-01-01'),(51056,'d004','1988-02-11','1993-01-15'),(51057,'d001','1991-09-27','9999-01-01'),(51058,'d007','1999-08-17','9999-01-01'),(51059,'d004','1995-03-28','1999-05-28'),(51059,'d006','1999-05-28','9999-01-01'),(51060,'d005','1989-10-20','9999-01-01'),(51061,'d004','1997-01-04','9999-01-01'),(51062,'d007','1988-08-28','9999-01-01'),(51063,'d002','1988-06-21','2001-04-16'),(51064,'d007','1992-10-28','9999-01-01'),(51065,'d007','1997-03-22','1998-05-08'),(51066,'d004','1999-05-10','2002-07-06'),(51067,'d004','2001-05-13','9999-01-01'),(51067,'d008','1999-06-09','2001-05-13'),(51068,'d002','1997-07-30','9999-01-01'),(51069,'d005','1986-08-08','9999-01-01'),(51070,'d005','2000-01-20','9999-01-01'),(51071,'d007','1999-11-06','9999-01-01'),(51072,'d005','1998-08-13','9999-01-01'),(51073,'d005','1985-03-12','9999-01-01'),(51074,'d007','1996-03-28','9999-01-01'),(51075,'d001','1990-09-19','1993-10-05'),(51076,'d002','1997-02-22','9999-01-01'),(51077,'d004','1991-10-01','9999-01-01'),(51077,'d005','1987-11-06','1991-10-01'),(51078,'d005','1993-07-02','9999-01-01'),(51079,'d007','1993-07-25','2001-07-24'),(51080,'d005','1999-04-29','9999-01-01'),(51081,'d001','1988-05-03','9999-01-01'),(51082,'d005','1986-01-20','9999-01-01'),(51083,'d009','1997-07-25','9999-01-01'),(51084,'d006','1986-10-02','9999-01-01'),(51085,'d004','1990-11-14','9999-01-01'),(51086,'d004','1985-02-10','1989-11-02'),(51087,'d004','2000-09-21','9999-01-01'),(51087,'d008','1996-08-26','2000-09-21'),(51088,'d008','1993-04-28','9999-01-01'),(51089,'d008','1996-10-06','9999-01-01'),(51090,'d007','1985-06-09','9999-01-01'),(51091,'d004','1996-12-18','9999-01-01'),(51092,'d005','1987-01-22','1996-06-12'),(51093,'d005','1989-11-11','9999-01-01'),(51094,'d005','1991-09-12','9999-01-01'),(51095,'d004','1998-10-28','9999-01-01'),(51095,'d009','1993-12-01','1998-10-28'),(51096,'d008','1991-03-05','9999-01-01'),(51097,'d004','1985-02-21','9999-01-01'),(51098,'d009','1993-02-21','1996-07-28'),(51099,'d004','1989-11-06','9999-01-01'),(51100,'d008','1995-09-28','9999-01-01'),(51101,'d008','1996-02-09','1999-07-01'),(51102,'d005','1986-03-23','9999-01-01'),(51103,'d001','1997-06-13','9999-01-01'),(51104,'d007','1994-12-07','1997-12-06'),(51105,'d005','2000-11-03','9999-01-01'),(51105,'d008','1992-09-16','2000-11-03'),(51106,'d007','1989-07-08','9999-01-01'),(51107,'d004','1996-01-23','9999-01-01'),(51108,'d005','1994-09-02','9999-01-01'),(51109,'d004','1992-12-03','9999-01-01'),(51110,'d007','1999-02-18','2000-12-08'),(51111,'d005','1992-08-17','9999-01-01'),(51112,'d008','1991-11-18','9999-01-01'),(51113,'d004','1997-09-22','9999-01-01'),(51114,'d005','1995-06-23','9999-01-01'),(51115,'d001','2000-04-02','9999-01-01'),(51115,'d007','1996-03-08','2000-04-02'),(51116,'d004','1994-05-11','9999-01-01'),(51117,'d004','1995-10-29','2001-05-22'),(51118,'d007','1998-09-22','2001-08-20'),(51119,'d008','1999-10-22','9999-01-01'),(51120,'d007','1994-04-14','9999-01-01'),(51121,'d007','1991-05-24','9999-01-01'),(51122,'d005','1990-12-31','9999-01-01'),(51123,'d004','1986-05-13','9999-01-01'),(51124,'d003','1999-02-17','9999-01-01'),(51125,'d007','1995-01-04','1995-04-08'),(51125,'d009','1995-04-08','1996-06-21'),(51126,'d007','1997-06-12','9999-01-01'),(51127,'d007','1999-09-23','9999-01-01'),(51128,'d004','1995-07-18','9999-01-01'),(51129,'d007','1985-04-21','9999-01-01'),(51130,'d007','1991-11-22','9999-01-01'),(51131,'d001','1985-12-14','1995-06-13'),(51132,'d003','1990-04-04','9999-01-01'),(51133,'d005','1995-11-25','9999-01-01'),(51134,'d008','1994-10-12','9999-01-01'),(51135,'d004','1999-05-04','9999-01-01'),(51136,'d001','1987-03-24','9999-01-01'),(51136,'d003','1986-10-14','1987-03-24'),(51137,'d003','1989-12-31','2000-07-03'),(51138,'d008','1987-05-18','2001-04-07'),(51139,'d003','1991-09-02','1998-10-21'),(51140,'d004','1997-12-10','1998-03-04'),(51141,'d004','1987-04-29','9999-01-01'),(51142,'d005','1986-01-31','9999-01-01'),(51143,'d004','1993-07-24','9999-01-01'),(51144,'d009','1986-09-13','9999-01-01'),(51145,'d005','1991-02-09','1992-12-30'),(51145,'d008','1992-12-30','1993-07-29'),(51146,'d002','1999-09-28','9999-01-01'),(51147,'d005','1995-07-06','9999-01-01'),(51148,'d001','1991-12-19','9999-01-01'),(51149,'d004','1985-08-30','9999-01-01'),(51150,'d007','1985-07-24','9999-01-01'),(51151,'d003','1987-03-18','1990-03-08'),(51152,'d005','1996-04-19','2001-06-13'),(51153,'d005','1998-03-22','2000-03-08'),(51154,'d009','1991-01-31','1993-12-03'),(51155,'d007','1992-08-31','1998-02-19'),(51155,'d009','1998-02-19','9999-01-01'),(51156,'d006','1999-04-28','9999-01-01'),(51157,'d007','1991-12-13','1998-03-16'),(51158,'d005','1985-03-22','9999-01-01'),(51159,'d001','1990-01-16','9999-01-01'),(51160,'d007','1988-10-25','9999-01-01'),(51161,'d005','1990-06-18','9999-01-01'),(51162,'d004','1990-12-02','9999-01-01'),(51163,'d007','1999-03-10','1999-09-28'),(51164,'d007','1991-03-10','1998-10-30'),(51164,'d009','1998-10-30','9999-01-01'),(51165,'d007','1987-10-14','9999-01-01'),(51166,'d005','1985-07-08','9999-01-01'),(51167,'d002','1991-10-03','1994-10-15'),(51168,'d004','1988-11-28','9999-01-01'),(51169,'d005','1991-05-11','9999-01-01'),(51170,'d005','1997-03-03','9999-01-01'),(51171,'d002','1998-02-05','9999-01-01'),(51172,'d007','2000-01-25','9999-01-01'),(51173,'d001','2001-02-10','2002-02-21'),(51173,'d003','1994-08-01','2001-02-10'),(51174,'d007','1997-01-02','9999-01-01'),(51175,'d007','1987-04-13','9999-01-01'),(51176,'d004','1998-12-16','9999-01-01'),(51177,'d005','1999-07-14','9999-01-01'),(51178,'d004','1986-10-25','9999-01-01'),(51179,'d005','1991-04-08','9999-01-01'),(51180,'d005','1986-11-22','9999-01-01'),(51181,'d001','2000-01-15','9999-01-01'),(51181,'d007','1999-06-18','2000-01-15'),(51182,'d009','1991-03-24','1992-04-26'),(51183,'d006','1991-10-03','9999-01-01'),(51184,'d008','1999-01-27','9999-01-01'),(51185,'d004','1985-04-29','2002-06-05'),(51186,'d002','1986-03-13','9999-01-01'),(51187,'d004','1993-03-06','9999-01-01'),(51188,'d007','1986-06-27','9999-01-01'),(51189,'d003','1989-10-26','1995-08-10'),(51190,'d005','1992-08-24','9999-01-01'),(51191,'d004','2002-07-09','9999-01-01'),(51191,'d005','1988-01-28','2002-07-09'),(51192,'d004','1996-02-02','9999-01-01'),(51193,'d004','1987-04-10','9999-01-01'),(51194,'d005','1989-10-10','9999-01-01'),(51195,'d005','1986-06-17','1987-05-21'),(51196,'d007','1998-08-28','9999-01-01'),(51197,'d005','1997-05-31','1997-08-24'),(51198,'d004','1997-05-08','9999-01-01'),(51199,'d008','1993-10-11','9999-01-01'),(51200,'d007','1995-09-16','9999-01-01'),(51201,'d002','1986-02-26','9999-01-01'),(51202,'d005','1999-11-06','2000-01-03'),(51202,'d008','2000-01-03','9999-01-01'),(51203,'d005','1997-10-05','9999-01-01'),(51204,'d008','1995-10-23','2001-08-06'),(51205,'d004','1996-06-25','9999-01-01'),(51206,'d007','1992-11-05','9999-01-01'),(51207,'d004','1987-10-16','9999-01-01'),(51208,'d001','1985-07-13','9999-01-01'),(51209,'d007','1988-01-12','9999-01-01'),(51210,'d001','1998-06-28','9999-01-01'),(51211,'d005','1991-05-24','2002-06-23'),(51211,'d008','2002-06-23','9999-01-01'),(51212,'d004','1986-10-31','1992-11-19'),(51213,'d005','1999-03-15','9999-01-01'),(51214,'d004','1997-02-27','2001-05-06'),(51215,'d004','1996-03-10','9999-01-01'),(51216,'d005','1990-08-27','9999-01-01'),(51217,'d006','1986-05-21','9999-01-01'),(51218,'d008','1996-10-01','9999-01-01'),(51219,'d004','1986-10-07','9999-01-01'),(51220,'d004','1990-09-08','9999-01-01'),(51221,'d005','1990-07-18','9999-01-01'),(51222,'d001','1995-04-08','9999-01-01'),(51222,'d007','1994-01-24','1995-04-08'),(51223,'d005','1995-02-02','1999-06-21'),(51224,'d005','1997-01-27','9999-01-01'),(51225,'d003','1987-05-20','2001-01-26'),(51226,'d004','1994-11-13','9999-01-01'),(51227,'d008','1999-08-01','9999-01-01'),(51228,'d007','1986-12-08','9999-01-01'),(51229,'d008','1993-05-02','9999-01-01'),(51230,'d005','1990-03-01','9999-01-01'),(51231,'d007','1997-04-04','1997-08-26'),(51232,'d007','1992-01-22','1992-06-19'),(51233,'d005','1985-11-18','1992-09-18'),(51233,'d008','1992-09-18','9999-01-01'),(51234,'d004','1991-01-08','9999-01-01'),(51235,'d005','1995-04-26','9999-01-01'),(51236,'d004','1989-02-21','9999-01-01'),(51237,'d007','1988-01-23','9999-01-01'),(51238,'d004','1988-02-17','1989-09-10'),(51239,'d007','1988-01-23','9999-01-01'),(51240,'d006','1999-04-01','2001-02-15'),(51241,'d005','1993-08-04','9999-01-01'),(51242,'d005','1999-11-17','9999-01-01'),(51243,'d001','1987-05-24','1997-06-15'),(51243,'d009','1997-06-15','9999-01-01'),(51244,'d005','1985-11-08','9999-01-01'),(51245,'d002','1985-09-14','9999-01-01'),(51246,'d007','1989-05-01','1992-09-13'),(51247,'d004','1994-11-23','9999-01-01'),(51248,'d005','1990-02-21','9999-01-01'),(51249,'d001','1999-08-16','9999-01-01'),(51250,'d002','1986-01-03','9999-01-01'),(51251,'d002','1996-02-26','9999-01-01'),(51252,'d002','1992-08-16','9999-01-01'),(51253,'d004','1985-09-15','9999-01-01'),(51254,'d004','1997-12-20','2000-12-23'),(51254,'d005','1992-09-07','1997-12-20'),(51255,'d009','1993-03-03','9999-01-01'),(51256,'d004','1992-03-24','9999-01-01'),(51257,'d004','1987-04-20','9999-01-01'),(51258,'d004','1995-11-01','9999-01-01'),(51259,'d004','1993-07-04','1994-12-30'),(51260,'d007','1997-04-23','9999-01-01'),(51261,'d002','1989-10-23','9999-01-01'),(51262,'d005','1990-05-23','9999-01-01'),(51263,'d002','1985-07-01','9999-01-01'),(51264,'d005','1997-11-22','2001-12-16'),(51264,'d008','2001-12-16','9999-01-01'),(51265,'d005','1999-11-27','2000-01-12'),(51266,'d009','1995-10-08','9999-01-01'),(51267,'d007','1991-10-20','9999-01-01'),(51268,'d007','1989-07-16','9999-01-01'),(51269,'d004','1991-05-09','9999-01-01'),(51270,'d005','1994-12-22','9999-01-01'),(51271,'d005','1994-08-23','9999-01-01'),(51272,'d007','1986-12-01','9999-01-01'),(51273,'d004','1996-11-15','2002-02-25'),(51273,'d009','2002-02-25','9999-01-01'),(51274,'d004','1992-09-01','1993-03-22'),(51275,'d006','1989-05-25','9999-01-01'),(51276,'d003','1999-02-12','9999-01-01'),(51277,'d007','1998-04-26','9999-01-01'),(51278,'d008','1985-09-23','9999-01-01'),(51279,'d005','1999-06-10','9999-01-01'),(51280,'d004','1989-02-20','1992-12-25'),(51281,'d005','1995-06-18','9999-01-01'),(51282,'d001','1996-10-02','9999-01-01'),(51283,'d005','2000-07-10','9999-01-01'),(51283,'d008','1998-12-08','2000-07-10'),(51284,'d005','1996-10-23','9999-01-01'),(51285,'d004','1987-03-10','9999-01-01'),(51286,'d004','1996-06-25','1998-11-11'),(51287,'d001','1996-09-03','9999-01-01'),(51288,'d004','1997-08-24','9999-01-01'),(51289,'d008','1991-12-18','9999-01-01'),(51290,'d009','1990-08-29','9999-01-01'),(51291,'d005','1998-04-07','9999-01-01'),(51292,'d002','1998-10-03','9999-01-01'),(51292,'d003','1994-09-10','1998-10-03'),(51293,'d005','1988-05-23','1998-06-25'),(51294,'d007','1985-05-14','9999-01-01'),(51295,'d006','1985-08-31','9999-01-01'),(51296,'d005','1996-07-13','2000-01-07'),(51297,'d004','2000-01-17','9999-01-01'),(51298,'d005','1997-03-14','9999-01-01'),(51299,'d005','1992-07-20','9999-01-01'),(51300,'d002','1997-01-05','2000-12-19'),(51300,'d003','2000-12-19','9999-01-01'),(51301,'d005','1997-12-01','9999-01-01'),(51302,'d005','1985-11-19','9999-01-01'),(51303,'d001','1991-01-12','9999-01-01'),(51304,'d005','1996-01-28','1996-03-17'),(51305,'d006','1992-09-12','9999-01-01'),(51306,'d003','1997-02-11','9999-01-01'),(51307,'d007','1990-01-05','9999-01-01'),(51308,'d007','1996-05-13','2001-01-03'),(51309,'d003','1998-05-15','9999-01-01'),(51310,'d004','1992-07-19','9999-01-01'),(51311,'d001','1987-11-25','1993-02-12'),(51311,'d009','1993-02-12','9999-01-01'),(51312,'d006','1986-12-11','9999-01-01'),(51313,'d007','1987-12-04','9999-01-01'),(51314,'d009','1991-10-02','9999-01-01'),(51315,'d001','1997-05-03','2000-02-11'),(51316,'d007','1988-06-21','9999-01-01'),(51317,'d003','1986-07-12','9999-01-01'),(51318,'d002','1997-11-12','9999-01-01'),(51319,'d006','1987-07-05','9999-01-01'),(51320,'d007','1998-09-11','9999-01-01'),(51321,'d005','1997-02-12','9999-01-01'),(51322,'d001','1999-07-19','1999-11-02'),(51322,'d007','1999-11-02','2001-06-02'),(51323,'d007','1994-09-06','9999-01-01'),(51324,'d001','1997-12-16','9999-01-01'),(51325,'d003','1998-03-24','9999-01-01'),(51326,'d005','1986-05-27','9999-01-01'),(51327,'d004','1989-12-27','9999-01-01'),(51328,'d005','1986-09-29','9999-01-01'),(51329,'d001','1993-10-28','2000-05-10'),(51330,'d006','1988-10-08','9999-01-01'),(51331,'d007','1988-10-28','9999-01-01'),(51332,'d005','1990-12-05','2001-12-31'),(51332,'d008','2001-12-31','9999-01-01'),(51333,'d002','1990-01-29','9999-01-01'),(51334,'d001','1995-04-07','9999-01-01'),(51335,'d005','1994-10-09','9999-01-01'),(51336,'d001','1995-07-09','9999-01-01'),(51337,'d004','1989-04-03','1990-07-20'),(51338,'d009','1992-10-13','9999-01-01'),(51339,'d008','1991-11-25','9999-01-01'),(51340,'d004','1989-02-22','9999-01-01'),(51341,'d004','1996-05-09','1998-05-15'),(51341,'d006','1998-05-15','9999-01-01'),(51342,'d002','1994-03-08','9999-01-01'),(51343,'d009','1992-11-16','2001-09-07'),(51344,'d006','1999-07-03','9999-01-01'),(51345,'d007','1989-10-18','9999-01-01'),(51346,'d004','1997-11-26','9999-01-01'),(51347,'d009','1986-10-02','9999-01-01'),(51348,'d001','1999-03-24','9999-01-01'),(51349,'d005','1993-01-29','9999-01-01'),(51350,'d005','1987-01-23','9999-01-01'),(51351,'d004','1993-03-22','9999-01-01'),(51351,'d008','1989-01-29','1993-03-22'),(51352,'d007','1997-05-27','1998-06-02'),(51353,'d006','1990-05-26','9999-01-01'),(51354,'d005','1992-07-22','9999-01-01'),(51355,'d005','1988-10-30','1996-03-24'),(51356,'d006','1989-01-28','9999-01-01'),(51357,'d007','1985-02-21','9999-01-01'),(51358,'d009','1990-08-23','1991-02-15'),(51359,'d004','1985-09-02','1989-02-12'),(51360,'d005','1993-07-31','1993-10-14'),(51360,'d008','1993-10-14','9999-01-01'),(51361,'d007','1996-07-09','1999-10-07'),(51362,'d004','1985-04-28','1994-08-02'),(51363,'d005','1988-03-16','9999-01-01'),(51364,'d002','1997-07-08','1998-02-15'),(51365,'d005','1995-12-05','9999-01-01'),(51366,'d007','1999-09-15','2001-06-09'),(51367,'d003','1998-05-03','9999-01-01'),(51368,'d006','1999-07-18','9999-01-01'),(51369,'d007','1996-01-29','9999-01-01'),(51370,'d005','1998-06-20','1999-01-05'),(51370,'d009','1998-01-22','1998-06-20'),(51371,'d001','1994-02-06','9999-01-01'),(51372,'d002','1986-10-21','9999-01-01'),(51373,'d005','1987-11-16','9999-01-01'),(51374,'d005','1991-12-06','9999-01-01'),(51375,'d004','1998-05-05','9999-01-01'),(51376,'d005','1997-02-12','9999-01-01'),(51377,'d001','1986-07-20','9999-01-01'),(51378,'d007','1999-03-15','1999-05-03'),(51379,'d003','1987-12-30','9999-01-01'),(51380,'d007','1996-07-03','2002-04-08'),(51380,'d009','2002-04-08','9999-01-01'),(51381,'d002','1985-11-16','9999-01-01'),(51382,'d004','1999-04-14','9999-01-01'),(51383,'d005','1994-01-24','9999-01-01'),(51384,'d005','1988-08-05','9999-01-01'),(51385,'d004','1986-03-08','9999-01-01'),(51386,'d004','1985-12-16','9999-01-01'),(51387,'d004','1985-03-31','1998-05-27'),(51388,'d004','1990-12-14','9999-01-01'),(51389,'d004','1989-06-09','9999-01-01'),(51390,'d004','2001-05-21','9999-01-01'),(51390,'d006','1991-08-25','2001-05-21'),(51391,'d007','1988-07-26','9999-01-01'),(51392,'d008','1992-12-13','9999-01-01'),(51393,'d001','1991-12-19','9999-01-01'),(51394,'d004','1992-11-29','9999-01-01'),(51395,'d001','1988-10-03','1995-01-27'),(51396,'d007','1996-03-13','9999-01-01'),(51397,'d005','1998-02-01','9999-01-01'),(51398,'d005','1997-01-07','9999-01-01'),(51399,'d005','1988-09-21','9999-01-01'),(51400,'d002','1985-12-22','1989-09-04'),(51400,'d007','1989-09-04','9999-01-01'),(51401,'d005','1985-10-16','9999-01-01'),(51402,'d005','1988-05-18','9999-01-01'),(51403,'d003','1997-02-16','2000-09-21'),(51404,'d005','1986-03-16','9999-01-01'),(51405,'d005','1998-05-02','9999-01-01'),(51406,'d004','1986-06-14','9999-01-01'),(51407,'d007','1990-02-25','9999-01-01'),(51408,'d004','1995-11-21','9999-01-01'),(51409,'d006','1988-12-29','9999-01-01'),(51410,'d004','1998-09-24','2000-04-27'),(51410,'d008','1998-05-31','1998-09-24'),(51411,'d005','1993-05-04','9999-01-01'),(51412,'d004','1986-09-19','9999-01-01'),(51413,'d007','1989-04-01','9999-01-01'),(51414,'d007','1985-08-18','9999-01-01'),(51415,'d002','1985-11-22','9999-01-01'),(51416,'d005','1999-10-14','9999-01-01'),(51417,'d005','1989-03-09','1994-10-09'),(51418,'d001','1992-05-10','9999-01-01'),(51419,'d004','1993-11-16','1994-06-30'),(51419,'d006','1994-06-30','1995-05-01'),(51420,'d007','1999-01-12','1999-01-15'),(51421,'d002','1992-06-26','9999-01-01'),(51422,'d009','1993-09-28','9999-01-01'),(51423,'d007','1990-08-13','9999-01-01'),(51424,'d001','1989-12-11','9999-01-01'),(51425,'d004','1987-01-19','9999-01-01'),(51426,'d004','1997-05-15','9999-01-01'),(51427,'d001','1986-11-25','1995-07-21'),(51428,'d005','1994-08-09','2002-07-18'),(51428,'d008','2002-07-18','9999-01-01'),(51429,'d009','1996-03-19','9999-01-01'),(51430,'d007','1998-12-31','9999-01-01'),(51431,'d007','1985-11-03','9999-01-01'),(51432,'d005','1997-12-02','9999-01-01'),(51433,'d008','1994-07-18','2000-02-19'),(51434,'d007','1998-03-29','2000-10-28'),(51435,'d003','1996-10-18','9999-01-01'),(51436,'d004','1995-03-21','2000-05-12'),(51436,'d006','2000-05-12','9999-01-01'),(51437,'d006','1996-05-19','9999-01-01'),(51438,'d004','1993-12-27','9999-01-01'),(51439,'d003','1995-05-14','1998-03-16'),(51440,'d005','1987-12-01','9999-01-01'),(51441,'d007','1999-09-09','9999-01-01'),(51442,'d005','1992-06-30','9999-01-01'),(51443,'d005','1991-04-11','2001-09-21'),(51444,'d004','1987-03-05','9999-01-01'),(51445,'d004','1987-03-28','9999-01-01'),(51446,'d004','1992-09-10','9999-01-01'),(51446,'d005','1987-09-23','1992-09-10'),(51447,'d005','1993-12-19','9999-01-01'),(51448,'d007','1999-10-22','2000-10-22'),(51449,'d009','1991-10-26','9999-01-01'),(51450,'d008','1989-07-29','9999-01-01'),(51451,'d007','1995-10-21','9999-01-01'),(51452,'d006','1991-09-01','9999-01-01'),(51453,'d005','1997-01-04','9999-01-01'),(51454,'d008','1985-02-02','9999-01-01'),(51455,'d004','1993-12-15','9999-01-01'),(51455,'d005','1986-01-06','1993-12-15'),(51456,'d009','1995-11-29','9999-01-01'),(51457,'d005','1995-01-13','2001-11-04'),(51458,'d004','1986-08-04','9999-01-01'),(51459,'d005','1989-01-28','9999-01-01'),(51460,'d004','1987-05-21','9999-01-01'),(51461,'d001','1998-03-31','9999-01-01'),(51462,'d006','1997-12-19','9999-01-01'),(51463,'d004','1994-08-07','9999-01-01'),(51464,'d005','1994-04-18','2001-08-14'),(51464,'d008','2001-08-14','9999-01-01'),(51465,'d007','1986-04-11','9999-01-01'),(51466,'d005','1986-12-10','1993-06-22'),(51467,'d005','1996-10-24','1996-12-31'),(51468,'d008','1999-12-15','9999-01-01'),(51469,'d009','1991-02-08','1992-02-12'),(51470,'d006','1991-05-08','1999-12-06'),(51471,'d002','1990-04-21','9999-01-01'),(51472,'d001','1995-04-01','2000-06-05'),(51472,'d009','2000-06-05','9999-01-01'),(51473,'d007','1998-02-07','9999-01-01'),(51474,'d006','1996-10-20','9999-01-01'),(51475,'d008','1995-01-14','2000-12-04'),(51476,'d002','1986-10-01','9999-01-01'),(51477,'d005','1991-09-09','9999-01-01'),(51478,'d004','1986-02-27','9999-01-01'),(51479,'d008','1987-09-05','9999-01-01'),(51480,'d003','1991-03-19','9999-01-01'),(51481,'d002','1990-04-09','9999-01-01'),(51482,'d004','2000-01-31','9999-01-01'),(51482,'d005','1998-04-07','2000-01-31'),(51483,'d005','1987-09-06','1997-09-28'),(51484,'d002','1989-03-20','2001-07-14'),(51485,'d004','1991-03-12','9999-01-01'),(51486,'d005','1989-07-20','9999-01-01'),(51487,'d002','1986-02-23','1997-08-01'),(51488,'d005','1994-04-11','9999-01-01'),(51489,'d006','1992-08-01','9999-01-01'),(51490,'d004','1991-08-13','9999-01-01'),(51491,'d007','1997-02-16','9999-01-01'),(51492,'d006','1993-09-30','9999-01-01'),(51493,'d005','1985-06-02','1997-12-20'),(51493,'d008','1997-12-20','2002-05-17'),(51494,'d003','1997-01-15','9999-01-01'),(51495,'d004','1990-10-18','1999-01-20'),(51496,'d009','1989-01-24','9999-01-01'),(51497,'d008','1990-08-26','9999-01-01'),(51498,'d005','1993-01-30','9999-01-01'),(51499,'d005','1995-02-02','9999-01-01'),(51500,'d002','1995-09-27','9999-01-01'),(51501,'d004','1998-02-23','9999-01-01'),(51501,'d005','1997-12-19','1998-02-23'),(51502,'d007','1999-08-06','2001-09-04'),(51503,'d005','1992-04-29','9999-01-01'),(51504,'d004','1992-08-02','9999-01-01'),(51505,'d001','1989-07-15','2002-06-15'),(51506,'d002','1998-01-06','9999-01-01'),(51507,'d007','1999-11-15','9999-01-01'),(51508,'d005','1985-04-22','9999-01-01'),(51509,'d005','1994-02-26','9999-01-01'),(51510,'d005','1992-07-31','9999-01-01'),(51511,'d005','2001-03-31','9999-01-01'),(51511,'d008','1999-02-16','2001-03-31'),(51512,'d009','1986-05-25','9999-01-01'),(51513,'d005','1989-05-18','9999-01-01'),(51514,'d005','1998-04-14','2001-05-16'),(51515,'d005','1999-12-16','9999-01-01'),(51516,'d004','1996-11-25','9999-01-01'),(51517,'d005','1991-06-17','9999-01-01'),(51518,'d006','1987-04-06','1989-08-25'),(51519,'d007','1993-04-03','2002-01-29'),(51519,'d009','2002-01-29','9999-01-01'),(51520,'d007','1985-02-17','9999-01-01'),(51521,'d008','1985-07-17','9999-01-01'),(51522,'d001','1996-06-05','9999-01-01'),(51523,'d005','1997-06-16','2002-03-26'),(51524,'d004','1993-10-02','9999-01-01'),(51525,'d002','1986-01-03','9999-01-01'),(51526,'d002','1999-03-01','9999-01-01'),(51527,'d005','1985-09-19','9999-01-01'),(51528,'d005','1999-04-12','1999-09-09'),(51528,'d008','1999-09-09','2002-07-28'),(51529,'d009','1989-10-24','9999-01-01'),(51530,'d005','1992-10-23','9999-01-01'),(51531,'d001','1988-11-05','9999-01-01'),(51532,'d006','1991-11-03','9999-01-01'),(51533,'d004','1993-07-03','9999-01-01'),(51534,'d005','1991-07-12','9999-01-01'),(51535,'d005','1990-05-31','9999-01-01'),(51536,'d005','1998-09-25','9999-01-01'),(51537,'d007','1997-10-05','2001-01-15'),(51538,'d004','1985-10-25','1997-05-23'),(51538,'d006','1997-05-23','9999-01-01'),(51539,'d009','1989-01-21','9999-01-01'),(51540,'d005','1991-11-11','9999-01-01'),(51541,'d004','1996-07-10','9999-01-01'),(51542,'d007','1995-09-03','9999-01-01'),(51543,'d004','1994-08-18','9999-01-01'),(51544,'d003','1987-06-29','9999-01-01'),(51545,'d009','1996-03-15','2001-07-25'),(51546,'d005','1998-10-27','9999-01-01'),(51547,'d004','1998-11-01','2002-03-11'),(51547,'d006','2002-03-11','9999-01-01'),(51548,'d005','1996-06-02','9999-01-01'),(51549,'d006','1999-01-21','9999-01-01'),(51550,'d007','1988-12-27','9999-01-01'),(51551,'d009','1992-11-14','1996-03-30'),(51552,'d007','1988-07-15','9999-01-01'),(51553,'d005','1988-06-19','1991-01-17'),(51554,'d007','1986-07-10','9999-01-01'),(51555,'d007','1998-11-30','9999-01-01'),(51556,'d007','1988-05-10','9999-01-01'),(51557,'d002','1987-11-05','1989-02-12'),(51557,'d003','1989-02-12','1993-01-01'),(51558,'d004','1999-11-20','9999-01-01'),(51559,'d005','1989-07-02','9999-01-01'),(51560,'d007','1996-10-25','2001-01-01'),(51561,'d005','1988-11-04','9999-01-01'),(51562,'d005','1986-10-26','9999-01-01'),(51563,'d003','1998-06-08','9999-01-01'),(51564,'d002','1989-12-19','9999-01-01'),(51565,'d004','1994-03-01','1995-03-29'),(51565,'d006','1993-10-07','1994-03-01'),(51566,'d004','1997-11-20','1999-07-29'),(51567,'d002','1999-06-13','9999-01-01'),(51568,'d006','1991-10-18','9999-01-01'),(51569,'d004','1986-06-16','9999-01-01'),(51570,'d005','1988-04-29','9999-01-01'),(51571,'d005','1988-09-03','9999-01-01'),(51572,'d008','1996-07-04','9999-01-01'),(51573,'d001','1987-01-23','1991-06-09'),(51573,'d007','1985-05-20','1987-01-23'),(51574,'d005','1985-09-28','9999-01-01'),(51575,'d004','1989-12-06','9999-01-01'),(51576,'d004','2000-01-04','9999-01-01'),(51577,'d005','1987-05-29','9999-01-01'),(51578,'d005','1992-04-03','9999-01-01'),(51579,'d004','1986-12-19','1994-09-10'),(51580,'d004','1986-04-17','9999-01-01'),(51581,'d007','1990-05-23','9999-01-01'),(51582,'d004','1994-03-15','1997-05-13'),(51582,'d009','1997-05-13','9999-01-01'),(51583,'d008','1994-12-28','9999-01-01'),(51584,'d003','1991-08-17','9999-01-01'),(51585,'d007','1992-12-08','9999-01-01'),(51586,'d004','1986-03-15','1988-02-14'),(51587,'d001','1999-06-11','2001-10-26'),(51588,'d004','1988-03-16','9999-01-01'),(51589,'d008','1989-07-27','9999-01-01'),(51590,'d007','1998-11-22','9999-01-01'),(51591,'d009','1993-04-06','9999-01-01'),(51592,'d005','1998-11-29','9999-01-01'),(51593,'d004','1999-12-27','2001-04-04'),(51593,'d009','2001-04-04','9999-01-01'),(51594,'d007','1986-02-01','9999-01-01'),(51595,'d005','1989-12-07','9999-01-01'),(51596,'d003','1996-06-24','1997-05-03'),(51597,'d003','1986-07-06','9999-01-01'),(51598,'d005','1992-05-05','9999-01-01'),(51599,'d004','1998-04-09','9999-01-01'),(51600,'d008','1993-02-15','9999-01-01'),(51601,'d007','1994-05-06','1997-08-10'),(51602,'d001','1991-04-21','9999-01-01'),(51603,'d007','1991-02-16','1991-08-15'),(51603,'d009','1991-08-15','9999-01-01'),(51604,'d008','1991-01-31','9999-01-01'),(51605,'d007','1985-03-02','9999-01-01'),(51606,'d009','1998-02-28','2000-09-20'),(51607,'d003','1989-03-22','9999-01-01'),(51608,'d004','1990-03-22','9999-01-01'),(51609,'d005','1985-04-25','9999-01-01'),(51610,'d005','1986-10-18','9999-01-01'),(51611,'d006','1987-12-02','9999-01-01'),(51612,'d001','1998-02-26','9999-01-01'),(51612,'d007','1995-12-21','1998-02-26'),(51613,'d008','1986-01-21','9999-01-01'),(51614,'d004','1997-12-06','9999-01-01'),(51615,'d006','1989-01-02','1999-10-06'),(51616,'d007','1989-05-28','9999-01-01'),(51617,'d004','1999-07-27','9999-01-01'),(51618,'d005','1994-08-26','9999-01-01'),(51619,'d005','1986-06-24','9999-01-01'),(51620,'d004','1991-03-05','9999-01-01'),(51621,'d005','1995-08-18','9999-01-01'),(51622,'d004','1985-04-12','1992-11-04'),(51622,'d006','1992-11-04','9999-01-01'),(51623,'d005','1999-12-11','9999-01-01'),(51624,'d005','1997-05-29','1998-02-28'),(51625,'d005','1985-08-19','9999-01-01'),(51626,'d005','1986-05-22','1990-12-19'),(51627,'d001','1996-06-15','9999-01-01'),(51628,'d004','1993-05-24','9999-01-01'),(51629,'d004','1987-02-20','1996-01-09'),(51630,'d009','1990-03-08','9999-01-01'),(51631,'d002','1991-06-29','1994-05-27'),(51631,'d007','1994-05-27','9999-01-01'),(51632,'d008','1990-01-11','9999-01-01'),(51633,'d004','1989-02-17','1995-10-21'),(51634,'d009','1996-01-21','9999-01-01'),(51635,'d007','1987-06-02','9999-01-01'),(51636,'d004','1993-07-31','2001-04-18'),(51637,'d007','1995-01-11','9999-01-01'),(51638,'d003','1995-07-05','9999-01-01'),(51639,'d001','1987-11-11','1994-09-24'),(51639,'d007','1994-09-24','9999-01-01'),(51640,'d007','1996-04-18','2000-01-07'),(51641,'d009','1987-10-17','9999-01-01'),(51642,'d004','1997-11-03','9999-01-01'),(51643,'d007','1989-05-22','9999-01-01'),(51644,'d001','1998-09-15','9999-01-01'),(51645,'d005','1988-09-07','9999-01-01'),(51646,'d004','1986-05-08','9999-01-01'),(51647,'d004','1992-05-16','9999-01-01'),(51648,'d004','1999-05-05','2001-09-27'),(51648,'d006','2001-09-27','9999-01-01'),(51649,'d005','1993-10-20','1998-12-11'),(51650,'d007','1985-09-26','2002-03-02'),(51651,'d007','1986-02-02','9999-01-01'),(51652,'d006','1993-09-04','9999-01-01'),(51653,'d004','2000-01-15','2001-10-08'),(51654,'d004','1986-07-31','9999-01-01'),(51655,'d001','1998-12-12','1999-08-08'),(51656,'d008','1996-10-11','9999-01-01'),(51657,'d001','2000-06-24','9999-01-01'),(51657,'d007','2000-01-06','2000-06-24'),(51658,'d005','1991-07-13','9999-01-01'),(51659,'d004','1988-04-03','9999-01-01'),(51660,'d003','1988-02-04','1992-09-05'),(51661,'d005','1993-05-25','2001-07-31'),(51662,'d005','1985-10-16','9999-01-01'),(51663,'d001','2000-01-09','9999-01-01'),(51664,'d004','1997-03-19','9999-01-01'),(51665,'d008','1995-02-20','9999-01-01'),(51666,'d005','1991-02-24','1997-10-31'),(51667,'d005','1988-02-28','1998-07-23'),(51668,'d004','1986-05-02','1988-04-10'),(51668,'d006','1988-04-10','1995-11-13'),(51669,'d009','1989-06-22','2000-11-04'),(51670,'d008','1993-06-22','9999-01-01'),(51671,'d004','1993-11-13','9999-01-01'),(51672,'d009','1988-03-13','9999-01-01'),(51673,'d003','1991-11-02','9999-01-01'),(51674,'d004','1998-02-07','9999-01-01'),(51675,'d009','1995-02-23','9999-01-01'),(51676,'d001','1993-02-21','9999-01-01'),(51677,'d004','1999-07-01','9999-01-01'),(51678,'d004','1996-02-08','2000-08-02'),(51678,'d009','2000-08-02','2001-04-26'),(51679,'d007','1998-01-16','1998-01-23'),(51680,'d007','1989-09-07','9999-01-01'),(51681,'d003','1985-06-14','9999-01-01'),(51682,'d006','1986-07-27','9999-01-01'),(51683,'d005','1995-11-16','9999-01-01'),(51684,'d007','1990-09-08','9999-01-01'),(51685,'d005','1988-11-20','9999-01-01'),(51686,'d009','1986-07-20','9999-01-01'),(51687,'d002','1989-06-23','1999-10-03'),(51688,'d004','1997-11-03','9999-01-01'),(51688,'d006','1995-11-17','1997-11-03'),(51689,'d007','1989-09-22','9999-01-01'),(51690,'d007','1995-05-08','9999-01-01'),(51691,'d004','1986-07-23','9999-01-01'),(51692,'d005','1991-10-25','9999-01-01'),(51693,'d006','1988-10-24','9999-01-01'),(51694,'d004','1998-11-13','9999-01-01'),(51695,'d008','1995-05-26','9999-01-01'),(51696,'d004','1986-12-30','1991-06-26'),(51696,'d009','1991-06-26','1997-02-01'),(51697,'d005','1999-09-24','9999-01-01'),(51698,'d005','1987-10-28','9999-01-01'),(51699,'d003','1988-05-08','9999-01-01'),(51700,'d004','1992-11-30','9999-01-01'),(51701,'d005','1997-09-24','9999-01-01'),(51702,'d008','1995-07-05','9999-01-01'),(51703,'d006','1993-03-04','1993-06-05'),(51704,'d005','1986-04-23','9999-01-01'),(51705,'d007','1990-12-02','9999-01-01'),(51706,'d004','1991-12-21','9999-01-01'),(51706,'d005','1991-06-29','1991-12-21'),(51707,'d005','1990-10-03','9999-01-01'),(51708,'d001','1998-09-02','9999-01-01'),(51709,'d009','1993-08-18','9999-01-01'),(51710,'d005','1997-06-09','1998-04-21'),(51711,'d005','1985-08-26','9999-01-01'),(51712,'d005','1991-07-18','9999-01-01'),(51713,'d005','1991-12-23','9999-01-01'),(51714,'d003','1994-10-23','9999-01-01'),(51715,'d007','1996-08-12','9999-01-01'),(51716,'d001','1998-10-22','9999-01-01'),(51716,'d007','1994-07-21','1998-10-22'),(51717,'d005','1991-08-01','9999-01-01'),(51718,'d004','1996-09-09','1998-08-09'),(51719,'d006','1992-08-31','9999-01-01'),(51720,'d004','1988-06-19','9999-01-01'),(51721,'d005','1987-11-26','9999-01-01'),(51722,'d007','1997-06-21','9999-01-01'),(51723,'d005','1986-02-15','9999-01-01'),(51724,'d004','1986-11-20','9999-01-01'),(51725,'d004','1999-03-27','9999-01-01'),(51725,'d005','1994-11-23','1999-03-27'),(51726,'d001','1989-05-22','9999-01-01'),(51727,'d002','1987-10-29','1993-05-25'),(51728,'d005','1988-03-25','9999-01-01'),(51729,'d005','1998-06-24','9999-01-01'),(51730,'d006','1999-03-06','9999-01-01'),(51731,'d004','1995-11-25','1997-10-12'),(51732,'d006','1993-10-29','9999-01-01'),(51733,'d004','2002-02-13','9999-01-01'),(51733,'d005','1991-11-25','2002-02-13'),(51734,'d005','1991-03-26','1993-10-31'),(51735,'d003','1993-08-01','1994-03-27'),(51736,'d004','1988-10-27','9999-01-01'),(51737,'d008','1991-02-03','9999-01-01'),(51738,'d006','1985-09-16','9999-01-01'),(51739,'d005','1988-01-09','9999-01-01'),(51740,'d004','1994-07-19','9999-01-01'),(51741,'d002','1989-03-11','1989-04-20'),(51742,'d001','1993-02-10','9999-01-01'),(51742,'d007','1990-12-30','1993-02-10'),(51743,'d005','1996-05-29','9999-01-01'),(51744,'d005','1989-09-16','9999-01-01'),(51745,'d004','1995-07-12','9999-01-01'),(51746,'d004','1989-09-29','9999-01-01'),(51747,'d009','1997-08-30','2001-09-15'),(51748,'d008','1997-07-12','9999-01-01'),(51749,'d009','1985-11-14','9999-01-01'),(51750,'d004','1996-07-12','9999-01-01'),(51751,'d007','1992-06-12','9999-01-01'),(51752,'d005','2002-06-15','9999-01-01'),(51752,'d008','1997-06-18','2002-06-15'),(51753,'d004','1997-03-18','2001-01-18'),(51754,'d004','1992-10-15','9999-01-01'),(51755,'d005','1986-08-12','9999-01-01'),(51756,'d005','1987-09-17','9999-01-01'),(51757,'d002','1992-01-23','9999-01-01'),(51758,'d004','1986-04-29','1986-05-03'),(51759,'d009','1997-12-17','9999-01-01'),(51760,'d005','1994-01-13','9999-01-01'),(51761,'d007','1999-01-21','2002-05-17'),(51762,'d007','1993-02-14','2000-09-17'),(51762,'d009','2000-09-17','9999-01-01'),(51763,'d006','1988-11-19','9999-01-01'),(51764,'d009','1995-11-27','9999-01-01'),(51765,'d001','1988-10-21','9999-01-01'),(51766,'d004','1988-08-01','1994-03-09'),(51767,'d007','1997-07-18','9999-01-01'),(51768,'d004','1992-11-22','1999-09-21'),(51769,'d005','1985-10-31','9999-01-01'),(51770,'d005','1998-08-26','9999-01-01'),(51771,'d002','1998-03-19','9999-01-01'),(51772,'d004','1997-12-17','2002-05-27'),(51772,'d005','1997-09-30','1997-12-17'),(51773,'d001','1985-02-02','9999-01-01'),(51774,'d006','1988-06-06','1999-09-04'),(51775,'d004','1986-10-30','9999-01-01'),(51776,'d007','1997-03-25','9999-01-01'),(51777,'d007','1993-09-23','2000-07-10'),(51778,'d008','1992-01-27','9999-01-01'),(51779,'d006','1996-01-31','9999-01-01'),(51780,'d005','2000-08-28','9999-01-01'),(51780,'d009','1998-01-27','2000-08-28'),(51781,'d004','1986-07-31','9999-01-01'),(51782,'d005','1997-08-24','2000-07-15'),(51783,'d005','1985-02-25','9999-01-01'),(51784,'d009','1992-12-20','9999-01-01'),(51785,'d005','1996-08-03','9999-01-01'),(51786,'d004','1994-09-20','9999-01-01'),(51787,'d006','1997-08-20','9999-01-01'),(51788,'d005','1985-06-25','9999-01-01'),(51789,'d001','1996-12-02','9999-01-01'),(51789,'d007','1994-05-06','1996-12-02'),(51790,'d005','1995-02-07','2002-04-14'),(51791,'d007','1987-07-04','9999-01-01'),(51792,'d007','1993-03-24','1999-05-22'),(51793,'d005','1998-12-03','1999-07-21'),(51794,'d007','1999-01-17','9999-01-01'),(51795,'d007','1996-08-02','9999-01-01'),(51796,'d005','1985-06-28','9999-01-01'),(51797,'d008','1990-08-26','9999-01-01'),(51798,'d001','1989-09-25','2001-07-17'),(51799,'d005','1993-08-17','9999-01-01'),(51800,'d004','1994-06-17','9999-01-01'),(51800,'d005','1989-07-05','1994-06-17'),(51801,'d004','1994-08-20','9999-01-01'),(51802,'d003','1993-07-07','9999-01-01'),(51803,'d005','1994-01-03','9999-01-01'),(51804,'d002','1994-07-25','9999-01-01'),(51805,'d008','1992-08-04','9999-01-01'),(51806,'d001','1996-09-30','9999-01-01'),(51807,'d004','1986-02-08','1989-11-14'),(51808,'d004','1998-09-29','9999-01-01'),(51809,'d007','1994-03-18','2001-12-28'),(51809,'d009','2001-12-28','9999-01-01'),(51810,'d007','1992-06-22','9999-01-01'),(51811,'d005','1999-07-24','9999-01-01'),(51812,'d005','1985-11-23','9999-01-01'),(51813,'d009','1988-02-17','9999-01-01'),(51814,'d005','1991-06-16','1998-11-11'),(51815,'d005','1987-11-20','9999-01-01'),(51816,'d004','1994-01-08','9999-01-01'),(51817,'d004','1996-09-10','9999-01-01'),(51818,'d002','1987-03-19','9999-01-01'),(51819,'d002','1988-12-15','9999-01-01'),(51819,'d003','1987-08-11','1988-12-15'),(51820,'d005','1986-09-05','9999-01-01'),(51821,'d004','1992-10-31','1993-12-30'),(51822,'d004','1998-10-29','2000-08-08'),(51823,'d007','1988-06-18','9999-01-01'),(51824,'d006','1990-07-13','9999-01-01'),(51825,'d007','1996-09-15','9999-01-01'),(51826,'d004','1993-04-02','9999-01-01'),(51827,'d004','1989-04-03','1995-02-17'),(51827,'d009','1995-02-17','9999-01-01'),(51828,'d009','1990-05-07','9999-01-01'),(51829,'d006','1989-05-23','1992-03-03'),(51830,'d001','1985-09-20','9999-01-01'),(51831,'d005','1996-09-29','9999-01-01'),(51832,'d006','1992-02-16','9999-01-01'),(51833,'d007','1985-05-19','1987-09-16'),(51834,'d006','1997-09-04','9999-01-01'),(51835,'d008','1995-03-13','9999-01-01'),(51836,'d008','1995-12-20','9999-01-01'),(51837,'d003','1995-08-26','1998-03-24'),(51838,'d004','1998-03-12','9999-01-01'),(51838,'d009','1991-05-25','1998-03-12'),(51839,'d005','1987-04-30','9999-01-01'),(51840,'d008','1987-07-18','9999-01-01'),(51841,'d005','1997-11-26','9999-01-01'),(51842,'d005','1988-12-07','9999-01-01'),(51843,'d004','1993-01-12','9999-01-01'),(51844,'d005','1990-09-26','9999-01-01'),(51845,'d008','1985-10-13','1993-01-23'),(51846,'d004','1990-09-23','9999-01-01'),(51847,'d002','2000-10-04','9999-01-01'),(51847,'d003','1990-08-20','2000-10-04'),(51848,'d007','1994-02-07','1998-12-29'),(51849,'d005','1994-02-19','9999-01-01'),(51850,'d004','1985-06-21','1991-12-05'),(51851,'d005','1986-04-30','9999-01-01'),(51852,'d005','1995-04-18','9999-01-01'),(51853,'d007','1992-11-08','9999-01-01'),(51854,'d005','1993-03-28','9999-01-01'),(51855,'d001','1996-03-21','9999-01-01'),(51856,'d002','1985-07-07','2000-10-13'),(51857,'d005','1992-05-24','9999-01-01'),(51858,'d001','2002-02-27','9999-01-01'),(51858,'d007','1998-02-26','2002-02-27'),(51859,'d003','1996-08-13','9999-01-01'),(51860,'d004','1995-05-06','2001-09-06'),(51861,'d002','1989-11-08','9999-01-01'),(51862,'d007','1999-11-12','9999-01-01'),(51863,'d005','1987-03-05','9999-01-01'),(51864,'d004','1994-01-30','9999-01-01'),(51865,'d007','1995-05-29','9999-01-01'),(51866,'d001','1985-04-21','9999-01-01'),(51867,'d004','1993-02-28','1996-07-19'),(51867,'d006','1996-07-19','9999-01-01'),(51868,'d005','1991-09-22','1998-05-19'),(51869,'d007','1989-12-17','9999-01-01'),(51870,'d009','1998-02-03','9999-01-01'),(51871,'d001','1992-05-18','9999-01-01'),(51872,'d005','1991-05-29','9999-01-01'),(51873,'d005','1986-01-26','9999-01-01'),(51874,'d005','1997-10-09','9999-01-01'),(51875,'d007','1999-02-04','9999-01-01'),(51876,'d007','1999-12-07','2000-01-06'),(51876,'d009','2000-01-06','2000-03-08'),(51877,'d006','1985-08-29','9999-01-01'),(51878,'d004','1999-11-16','2002-03-06'),(51879,'d004','1987-02-18','9999-01-01'),(51880,'d005','1995-06-02','9999-01-01'),(51881,'d004','1989-06-16','9999-01-01'),(51882,'d007','1995-06-21','9999-01-01'),(51883,'d005','1996-04-19','9999-01-01'),(51884,'d004','1998-10-27','9999-01-01'),(51885,'d008','1994-12-07','1998-08-10'),(51886,'d005','1995-06-11','1996-09-10'),(51886,'d008','1996-09-10','9999-01-01'),(51887,'d004','1986-05-04','9999-01-01'),(51888,'d007','1985-04-22','2001-08-16'),(51889,'d002','1991-03-23','9999-01-01'),(51890,'d004','1990-03-15','9999-01-01'),(51891,'d005','1990-03-02','9999-01-01'),(51892,'d006','1996-11-09','9999-01-01'),(51893,'d003','1991-08-18','1997-10-10'),(51894,'d004','1999-12-04','2000-10-01'),(51894,'d006','2000-10-01','2001-08-10'),(51895,'d008','1988-04-07','9999-01-01'),(51896,'d005','1989-09-12','1994-12-01'),(51897,'d009','1986-05-22','9999-01-01'),(51898,'d004','1988-09-25','9999-01-01'),(51899,'d007','1999-01-24','9999-01-01'),(51900,'d005','1998-03-24','9999-01-01'),(51901,'d005','1995-10-14','9999-01-01'),(51902,'d005','1998-06-07','2000-10-16'),(51903,'d004','1985-08-19','1987-07-10'),(51903,'d006','1987-07-10','9999-01-01'),(51904,'d005','1997-03-03','9999-01-01'),(51905,'d004','1986-02-03','9999-01-01'),(51906,'d004','1993-06-26','9999-01-01'),(51907,'d007','1992-02-21','9999-01-01'),(51908,'d005','1999-09-13','9999-01-01'),(51909,'d002','1988-06-23','9999-01-01'),(51910,'d007','1988-12-21','9999-01-01'),(51911,'d007','1994-06-27','2001-10-11'),(51912,'d007','1986-11-24','1992-01-22'),(51912,'d009','1992-01-22','1995-01-16'),(51913,'d007','1993-11-04','9999-01-01'),(51914,'d004','1992-03-13','9999-01-01'),(51915,'d005','1997-10-31','9999-01-01'),(51916,'d005','1987-12-22','9999-01-01'),(51917,'d008','1994-06-17','9999-01-01'),(51918,'d004','1996-05-10','9999-01-01'),(51919,'d005','1995-02-09','2000-02-11'),(51920,'d001','1991-01-13','9999-01-01'),(51921,'d004','1996-08-09','9999-01-01'),(51921,'d009','1996-05-06','1996-08-09'),(51922,'d005','1991-07-26','9999-01-01'),(51923,'d005','1994-03-06','9999-01-01'),(51924,'d009','1985-12-11','9999-01-01'),(51925,'d007','1989-09-10','9999-01-01'),(51926,'d007','1993-12-30','9999-01-01'),(51927,'d008','1997-12-15','1998-02-17'),(51928,'d002','1999-03-12','9999-01-01'),(51929,'d004','1987-11-25','9999-01-01'),(51930,'d007','1988-08-09','9999-01-01'),(51931,'d007','1990-10-25','2001-08-07'),(51931,'d009','2001-08-07','9999-01-01'),(51932,'d005','1990-02-16','1997-08-09'),(51933,'d003','1999-07-09','9999-01-01'),(51934,'d004','1989-03-24','9999-01-01'),(51935,'d005','1986-05-16','9999-01-01'),(51936,'d007','1999-01-21','9999-01-01'),(51937,'d005','1991-01-01','9999-01-01'),(51938,'d004','1987-04-13','1990-02-04'),(51939,'d004','1996-04-06','9999-01-01'),(51940,'d005','1990-03-03','9999-01-01'),(51941,'d002','1992-01-26','9999-01-01'),(51942,'d005','1991-07-20','2001-03-11'),(51942,'d008','2001-03-11','9999-01-01'),(51943,'d004','1986-07-08','9999-01-01'),(51944,'d004','1985-12-14','1991-01-27'),(51945,'d005','1994-08-13','1998-09-17'),(51946,'d005','1991-08-26','9999-01-01'),(51947,'d005','1987-11-12','9999-01-01'),(51948,'d007','1995-03-04','9999-01-01'),(51949,'d005','1985-02-27','9999-01-01'),(51950,'d001','1991-12-12','1994-09-04'),(51950,'d009','1994-09-04','9999-01-01'),(51951,'d004','1993-11-04','9999-01-01'),(51952,'d007','1988-01-13','9999-01-01'),(51953,'d002','1990-04-03','1995-06-07'),(51954,'d008','1985-07-28','9999-01-01'),(51955,'d007','1990-06-19','9999-01-01'),(51956,'d008','1995-04-08','9999-01-01'),(51957,'d006','1993-10-18','9999-01-01'),(51958,'d001','1995-03-01','1998-09-04'),(51959,'d001','1998-12-30','1999-02-07'),(51959,'d009','1999-02-07','9999-01-01'),(51960,'d005','1992-04-27','9999-01-01'),(51961,'d007','1989-10-19','1999-02-20'),(51962,'d009','1987-09-17','9999-01-01'),(51963,'d004','1998-10-08','2000-12-30'),(51964,'d005','1985-09-06','9999-01-01'),(51965,'d004','1989-01-04','9999-01-01'),(51966,'d007','1985-07-30','2000-03-11'),(51967,'d001','1999-12-16','9999-01-01'),(51968,'d001','1990-10-01','2000-07-18'),(51968,'d009','2000-07-18','9999-01-01'),(51969,'d005','1987-10-10','9999-01-01'),(51970,'d005','1989-05-26','9999-01-01'),(51971,'d007','1991-11-22','9999-01-01'),(51972,'d005','1989-03-13','9999-01-01'),(51973,'d005','1997-08-17','1997-09-03'),(51974,'d001','1996-02-04','9999-01-01'),(51975,'d007','1995-11-23','9999-01-01'),(51976,'d007','1994-01-04','9999-01-01'),(51977,'d006','1999-06-08','9999-01-01'),(51978,'d004','2001-12-27','9999-01-01'),(51978,'d008','1991-07-31','2001-12-27'),(51979,'d007','1992-07-17','9999-01-01'),(51980,'d005','1986-10-12','1994-12-09'),(51981,'d006','1996-04-07','9999-01-01'),(51982,'d007','1988-03-05','9999-01-01'),(51983,'d005','1991-12-12','9999-01-01'),(51984,'d007','1999-10-15','9999-01-01'),(51985,'d009','1994-11-30','9999-01-01'),(51986,'d005','1985-11-21','9999-01-01'),(51987,'d008','1991-12-04','9999-01-01'),(51988,'d005','1999-10-04','1999-11-27'),(51988,'d008','1999-11-27','9999-01-01'),(51989,'d004','1991-08-02','2000-07-29'),(51990,'d007','1989-11-25','9999-01-01'),(51991,'d004','1987-12-09','1996-12-02'),(51992,'d001','1995-09-24','9999-01-01'),(51993,'d004','1988-04-21','9999-01-01'),(51994,'d007','1998-08-19','9999-01-01'),(51995,'d007','1985-03-16','9999-01-01'),(51996,'d005','1985-11-08','9999-01-01'),(51997,'d003','1992-08-13','9999-01-01'),(51998,'d001','1997-09-26','9999-01-01'),(51999,'d004','1987-10-11','1989-12-13'),(51999,'d006','1989-12-13','9999-01-01'),(52000,'d005','1991-03-19','1999-09-10'),(52001,'d004','1989-05-12','9999-01-01'),(52002,'d006','1990-03-05','9999-01-01'),(52003,'d007','1991-03-12','9999-01-01'),(52004,'d005','1994-11-24','9999-01-01'),(52005,'d005','1989-09-22','9999-01-01'),(52006,'d005','1991-05-13','1998-06-15'),(52007,'d004','1994-12-29','1995-10-19'),(52008,'d001','1985-10-02','9999-01-01'),(52009,'d005','1994-04-14','1996-12-05'),(52009,'d008','1996-12-05','9999-01-01'),(52010,'d005','1990-12-28','9999-01-01'),(52011,'d001','1993-07-26','9999-01-01'),(52012,'d007','1999-01-28','9999-01-01'),(52013,'d005','1998-06-22','9999-01-01'),(52014,'d006','1994-09-23','9999-01-01'),(52015,'d005','1993-09-11','9999-01-01'),(52016,'d003','1995-08-24','2001-06-14'),(52017,'d007','1985-09-16','9999-01-01'),(52018,'d001','1989-06-19','1998-03-05'),(52018,'d007','1998-03-05','9999-01-01'),(52019,'d005','1999-10-13','9999-01-01'),(52020,'d007','1986-01-15','9999-01-01'),(52021,'d009','1990-06-25','9999-01-01'),(52022,'d008','1985-03-28','9999-01-01'),(52023,'d007','1992-11-17','1998-09-19'),(52024,'d002','1994-02-21','9999-01-01'),(52025,'d004','1990-11-05','9999-01-01'),(52026,'d006','1990-02-11','9999-01-01'),(52027,'d004','1997-07-05','9999-01-01'),(52028,'d003','1992-03-04','9999-01-01'),(52029,'d004','1996-06-17','9999-01-01'),(52029,'d009','1987-01-13','1996-06-17'),(52030,'d005','1996-09-09','1997-12-30'),(52031,'d005','1990-11-23','9999-01-01'),(52032,'d005','1999-04-11','9999-01-01'),(52033,'d008','1995-06-24','9999-01-01'),(52034,'d005','1989-11-01','9999-01-01'),(52035,'d005','1997-03-19','9999-01-01'),(52036,'d006','1996-12-09','1999-08-29'),(52037,'d006','1995-01-17','1998-11-21'),(52038,'d004','1985-05-18','9999-01-01'),(52039,'d006','1990-07-05','2002-05-02'),(52040,'d005','1996-12-08','9999-01-01'),(52040,'d008','1992-02-22','1996-12-08'),(52041,'d007','1995-03-14','9999-01-01'),(52042,'d004','1998-05-23','9999-01-01'),(52043,'d005','1993-04-05','9999-01-01'),(52044,'d004','1992-12-30','9999-01-01'),(52045,'d004','1993-08-16','1993-10-15'),(52046,'d003','1992-06-22','9999-01-01'),(52047,'d007','1988-10-22','9999-01-01'),(52048,'d002','1997-03-30','9999-01-01'),(52049,'d007','1989-01-26','9999-01-01'),(52050,'d005','1993-03-17','1995-11-02'),(52050,'d008','1995-11-02','9999-01-01'),(52051,'d004','1994-08-20','9999-01-01'),(52052,'d002','1995-08-02','9999-01-01'),(52053,'d007','1988-04-27','9999-01-01'),(52054,'d005','1999-08-26','2001-12-19'),(52055,'d006','1989-12-13','9999-01-01'),(52056,'d004','1985-03-16','1993-05-05'),(52057,'d004','1994-09-02','9999-01-01'),(52058,'d009','1987-03-06','9999-01-01'),(52059,'d007','1995-02-26','9999-01-01'),(52060,'d006','1998-05-09','9999-01-01'),(52061,'d005','1988-11-12','1997-11-30'),(52061,'d008','1997-11-30','9999-01-01'),(52062,'d003','1988-07-03','1996-05-25'),(52063,'d004','1987-07-03','9999-01-01'),(52064,'d005','1996-12-12','9999-01-01'),(52065,'d009','1987-02-21','9999-01-01'),(52066,'d002','1987-01-28','9999-01-01'),(52067,'d005','1996-10-13','9999-01-01'),(52068,'d002','1991-08-06','1997-05-26'),(52069,'d005','1994-11-30','9999-01-01'),(52070,'d009','1998-03-25','9999-01-01'),(52071,'d001','1996-06-30','9999-01-01'),(52071,'d007','1986-10-26','1996-06-30'),(52072,'d007','1992-03-07','9999-01-01'),(52073,'d005','1998-09-21','9999-01-01'),(52074,'d004','1998-10-14','1999-01-21'),(52075,'d001','1993-05-30','9999-01-01'),(52076,'d004','1997-08-12','9999-01-01'),(52077,'d004','1988-02-24','9999-01-01'),(52078,'d008','1994-09-08','9999-01-01'),(52079,'d004','1993-08-02','1994-10-28'),(52079,'d006','1991-09-26','1993-08-02'),(52080,'d003','1993-09-26','9999-01-01'),(52081,'d004','1988-11-30','9999-01-01'),(52082,'d005','1999-06-01','9999-01-01'),(52083,'d009','1991-03-14','9999-01-01'),(52084,'d006','1991-08-29','9999-01-01'),(52085,'d005','1992-09-21','2000-01-19'),(52086,'d004','1997-09-19','2001-04-16'),(52087,'d006','1988-07-23','9999-01-01'),(52088,'d007','1993-02-24','9999-01-01'),(52089,'d002','1999-03-09','2000-01-30'),(52089,'d007','2000-01-30','9999-01-01'),(52090,'d004','1994-12-28','9999-01-01'),(52091,'d003','1995-05-22','9999-01-01'),(52092,'d003','1985-08-17','1998-03-04'),(52093,'d005','1999-12-03','9999-01-01'),(52094,'d001','1987-05-25','1999-04-18'),(52095,'d002','1994-01-29','9999-01-01'),(52096,'d009','1986-07-06','9999-01-01'),(52097,'d005','1999-12-11','9999-01-01'),(52098,'d005','1986-05-08','9999-01-01'),(52099,'d004','1992-07-25','9999-01-01'),(52099,'d009','1987-02-25','1992-07-25'),(52100,'d004','1985-07-10','9999-01-01'),(52101,'d004','1991-07-16','1991-11-14'),(52102,'d005','1998-08-05','9999-01-01'),(52103,'d009','1998-02-04','9999-01-01'),(52104,'d005','1988-06-04','9999-01-01'),(52105,'d005','1996-02-25','9999-01-01'),(52106,'d005','1999-06-04','1999-10-21'),(52107,'d004','1992-11-06','9999-01-01'),(52108,'d004','1987-05-12','9999-01-01'),(52109,'d007','1985-04-09','9999-01-01'),(52110,'d004','1992-01-04','1994-01-07'),(52110,'d006','1994-01-07','9999-01-01'),(52111,'d007','1994-09-19','9999-01-01'),(52112,'d005','1995-09-23','2000-09-18'),(52113,'d007','1986-10-14','9999-01-01'),(52114,'d004','1994-12-21','9999-01-01'),(52115,'d001','1991-11-07','9999-01-01'),(52116,'d005','1999-12-17','9999-01-01'),(52117,'d006','1999-03-25','9999-01-01'),(52118,'d005','1993-07-11','9999-01-01'),(52119,'d003','1985-05-14','9999-01-01'),(52120,'d005','1996-03-05','2000-12-19'),(52120,'d008','2000-12-19','9999-01-01'),(52121,'d007','1992-01-24','1997-04-04'),(52122,'d007','1986-07-04','9999-01-01'),(52123,'d006','1997-09-16','9999-01-01'),(52124,'d004','1996-11-13','1998-02-24'),(52125,'d007','1986-04-25','9999-01-01'),(52126,'d009','1992-08-06','9999-01-01'),(52127,'d006','1990-04-28','9999-01-01'),(52128,'d005','1987-03-12','9999-01-01'),(52128,'d008','1986-04-25','1987-03-12'),(52129,'d005','1991-02-11','9999-01-01'),(52130,'d005','1993-12-11','9999-01-01'),(52131,'d005','1991-05-20','9999-01-01'),(52132,'d006','1988-04-27','9999-01-01'),(52133,'d004','1988-01-03','1989-05-05'),(52134,'d005','1994-01-02','9999-01-01'),(52135,'d003','1989-03-09','9999-01-01'),(52136,'d005','1996-03-30','9999-01-01'),(52137,'d004','1991-06-29','1992-12-12'),(52137,'d006','1992-12-12','9999-01-01'),(52138,'d004','1989-04-16','1990-09-28'),(52139,'d007','1988-10-16','9999-01-01'),(52140,'d005','1988-01-05','9999-01-01'),(52141,'d007','1995-12-05','9999-01-01'),(52142,'d008','1991-02-27','9999-01-01'),(52143,'d006','1999-08-01','9999-01-01'),(52144,'d005','1987-12-22','9999-01-01'),(52145,'d005','1990-10-10','9999-01-01'),(52146,'d005','1994-04-09','9999-01-01'),(52147,'d008','1988-11-21','1991-11-03'),(52148,'d001','1999-05-29','9999-01-01'),(52148,'d003','1998-01-22','1999-05-29'),(52149,'d004','1988-03-07','9999-01-01'),(52150,'d004','1992-10-28','9999-01-01'),(52151,'d009','1997-01-15','9999-01-01'),(52152,'d007','1992-07-31','9999-01-01'),(52153,'d009','1999-01-30','9999-01-01'),(52154,'d008','1998-10-24','9999-01-01'),(52155,'d005','1987-01-25','1994-02-27'),(52156,'d004','1998-06-19','9999-01-01'),(52156,'d005','1989-06-13','1998-06-19'),(52157,'d003','1996-03-31','9999-01-01'),(52158,'d006','1998-12-11','9999-01-01'),(52159,'d007','1997-10-30','9999-01-01'),(52160,'d005','1985-05-21','1995-03-27'),(52161,'d008','1995-04-10','9999-01-01'),(52162,'d009','1987-10-17','9999-01-01'),(52163,'d005','1987-07-06','9999-01-01'),(52164,'d001','1993-10-28','1998-10-01'),(52165,'d001','1987-01-22','9999-01-01'),(52166,'d005','1989-11-24','1992-10-12'),(52166,'d008','1992-10-12','9999-01-01'),(52167,'d005','1985-03-15','9999-01-01'),(52168,'d007','1991-11-04','1995-09-05'),(52169,'d004','1993-03-11','9999-01-01'),(52170,'d002','1992-05-14','9999-01-01'),(52171,'d002','1996-11-26','9999-01-01'),(52172,'d003','1991-06-06','9999-01-01'),(52173,'d004','1993-06-28','9999-01-01'),(52174,'d003','1997-05-28','9999-01-01'),(52175,'d004','1993-04-21','1996-11-28'),(52175,'d006','1996-11-28','9999-01-01'),(52176,'d005','1990-11-02','9999-01-01'),(52177,'d004','1993-03-06','1996-09-03'),(52178,'d002','1995-11-29','2001-06-21'),(52179,'d003','1985-07-22','9999-01-01'),(52180,'d008','1988-07-23','2001-06-11'),(52181,'d003','1985-05-04','9999-01-01'),(52182,'d006','1998-12-03','9999-01-01'),(52183,'d009','1991-09-28','9999-01-01'),(52184,'d004','1995-08-27','9999-01-01'),(52185,'d005','1987-09-22','2001-09-26'),(52186,'d002','1993-04-12','2001-01-29'),(52186,'d003','2001-01-29','9999-01-01'),(52187,'d003','1985-10-23','9999-01-01'),(52188,'d005','1991-11-01','2000-03-23'),(52189,'d005','1996-08-07','9999-01-01'),(52190,'d005','1996-03-13','9999-01-01'),(52191,'d007','1997-07-10','9999-01-01'),(52192,'d005','1991-09-23','9999-01-01'),(52193,'d006','1998-12-29','1999-11-16'),(52194,'d005','1996-01-04','9999-01-01'),(52195,'d004','1991-06-05','1992-08-18'),(52195,'d006','1992-08-18','9999-01-01'),(52196,'d005','1995-02-19','9999-01-01'),(52197,'d004','1993-08-03','9999-01-01'),(52198,'d001','1997-05-18','9999-01-01'),(52199,'d004','1989-11-25','9999-01-01'),(52200,'d009','1999-01-02','9999-01-01'),(52201,'d007','1994-08-13','1997-01-21'),(52202,'d007','1989-08-15','9999-01-01'),(52203,'d004','1985-02-27','9999-01-01'),(52204,'d004','1994-01-10','2000-09-27'),(52204,'d009','2000-09-27','2002-03-05'),(52205,'d009','1992-03-07','9999-01-01'),(52206,'d005','1985-10-17','9999-01-01'),(52207,'d006','1987-04-19','9999-01-01'),(52208,'d007','1990-06-28','1990-07-30'),(52209,'d005','1996-12-01','9999-01-01'),(52210,'d003','1988-02-12','9999-01-01'),(52211,'d002','1990-10-18','9999-01-01'),(52212,'d004','1986-01-06','1989-11-20'),(52212,'d006','1989-11-20','9999-01-01'),(52213,'d005','1991-04-13','9999-01-01'),(52214,'d008','1992-05-09','9999-01-01'),(52215,'d005','1989-05-09','9999-01-01'),(52216,'d002','1987-04-25','1992-03-04'),(52217,'d008','1999-07-15','9999-01-01'),(52218,'d002','1989-05-29','9999-01-01'),(52219,'d001','1989-06-02','9999-01-01'),(52220,'d004','1999-04-27','9999-01-01'),(52220,'d009','1993-12-12','1999-04-27'),(52221,'d005','1998-03-31','9999-01-01'),(52222,'d007','1987-03-01','1995-04-08'),(52223,'d005','1985-10-29','9999-01-01'),(52224,'d004','1994-05-30','9999-01-01'),(52225,'d005','1999-01-29','9999-01-01'),(52226,'d005','1999-03-26','9999-01-01'),(52227,'d005','1993-07-10','9999-01-01'),(52228,'d001','1988-06-06','9999-01-01'),(52229,'d009','1990-11-19','9999-01-01'),(52230,'d001','1999-09-30','9999-01-01'),(52231,'d004','1997-10-19','1997-11-13'),(52231,'d006','1997-11-13','1997-12-05'),(52232,'d004','1999-08-18','9999-01-01'),(52233,'d005','1988-04-05','9999-01-01'),(52234,'d009','1994-09-30','9999-01-01'),(52235,'d009','1991-05-24','9999-01-01'),(52236,'d007','1994-01-06','9999-01-01'),(52237,'d007','1994-04-12','2002-05-29'),(52238,'d005','1996-01-30','1996-02-02'),(52239,'d008','1985-06-20','9999-01-01'),(52240,'d007','1992-11-08','9999-01-01'),(52241,'d005','1985-09-07','1989-06-25'),(52242,'d004','1988-06-19','9999-01-01'),(52242,'d005','1987-12-08','1988-06-19'),(52243,'d004','1987-10-22','9999-01-01'),(52244,'d009','1992-08-09','9999-01-01'),(52245,'d004','1989-07-08','9999-01-01'),(52246,'d005','1989-04-06','9999-01-01'),(52247,'d009','1985-06-25','9999-01-01'),(52248,'d004','1995-06-30','9999-01-01'),(52249,'d006','1986-03-20','9999-01-01'),(52250,'d001','1992-06-18','2001-04-28'),(52251,'d001','1995-12-08','9999-01-01'),(52252,'d001','1999-01-19','9999-01-01'),(52252,'d007','1991-04-13','1999-01-19'),(52253,'d005','1990-02-08','9999-01-01'),(52254,'d007','1994-07-01','9999-01-01'),(52255,'d004','1989-08-01','9999-01-01'),(52256,'d008','1989-05-22','9999-01-01'),(52257,'d005','1989-08-06','1998-01-27'),(52258,'d007','1986-08-26','9999-01-01'),(52259,'d005','1989-02-05','2001-08-21'),(52260,'d005','1998-12-04','9999-01-01'),(52260,'d008','1995-06-30','1998-12-04'),(52261,'d003','1995-08-26','9999-01-01'),(52262,'d007','1997-10-15','1999-11-13'),(52263,'d002','1995-01-10','9999-01-01'),(52264,'d005','1997-12-21','9999-01-01'),(52265,'d006','1998-09-25','9999-01-01'),(52266,'d002','1998-09-04','9999-01-01'),(52267,'d005','1989-08-31','1997-08-18'),(52268,'d004','1992-05-17','1993-01-21'),(52268,'d009','1993-01-21','9999-01-01'),(52269,'d003','1986-01-23','9999-01-01'),(52270,'d009','1991-06-28','9999-01-01'),(52271,'d007','1986-01-10','9999-01-01'),(52272,'d005','1991-04-24','9999-01-01'),(52273,'d007','1987-11-11','9999-01-01'),(52274,'d004','1994-03-01','9999-01-01'),(52275,'d005','1996-04-08','2001-02-17'),(52276,'d001','1992-07-20','9999-01-01'),(52277,'d006','1988-05-18','9999-01-01'),(52278,'d005','1998-07-29','9999-01-01'),(52279,'d004','1999-03-11','2000-06-12'),(52279,'d009','2000-06-12','9999-01-01'),(52280,'d005','1995-04-16','2002-03-16'),(52281,'d004','1994-06-19','9999-01-01'),(52282,'d005','1999-11-06','9999-01-01'),(52283,'d008','1994-03-11','9999-01-01'),(52284,'d007','1987-09-26','9999-01-01'),(52285,'d009','1996-12-23','9999-01-01'),(52286,'d007','1996-04-30','9999-01-01'),(52287,'d007','1994-09-30','1994-10-19'),(52287,'d009','1994-10-19','9999-01-01'),(52288,'d005','1994-01-29','9999-01-01'),(52289,'d005','1997-08-29','2000-07-02'),(52290,'d007','1985-11-03','9999-01-01'),(52291,'d002','1997-06-30','9999-01-01'),(52292,'d006','2000-01-09','2002-05-16'),(52293,'d004','1996-09-30','1997-12-14'),(52294,'d005','1998-10-16','2001-11-17'),(52295,'d004','1993-12-14','1995-06-03'),(52295,'d006','1995-06-03','9999-01-01'),(52296,'d005','1998-09-04','9999-01-01'),(52297,'d002','1999-06-26','9999-01-01'),(52298,'d005','1992-10-22','9999-01-01'),(52299,'d005','1985-04-27','9999-01-01'),(52300,'d005','1997-08-03','9999-01-01'),(52301,'d005','1997-06-27','9999-01-01'),(52302,'d005','1991-02-20','9999-01-01'),(52303,'d004','1987-01-09','1991-03-01'),(52304,'d007','1998-02-21','9999-01-01'),(52305,'d004','1994-03-11','1996-01-14'),(52305,'d009','1996-01-14','9999-01-01'),(52306,'d005','1989-01-16','9999-01-01'),(52307,'d005','1988-05-30','9999-01-01'),(52308,'d006','1995-04-12','9999-01-01'),(52309,'d002','1991-08-23','9999-01-01'),(52310,'d007','1997-11-21','9999-01-01'),(52311,'d004','1989-06-30','1999-06-18'),(52312,'d005','1993-10-29','9999-01-01'),(52313,'d005','1994-08-02','9999-01-01'),(52314,'d006','1996-03-20','1998-05-11'),(52315,'d002','1988-08-25','9999-01-01'),(52315,'d003','1985-10-05','1988-08-25'),(52316,'d004','1987-03-31','9999-01-01'),(52317,'d009','1991-02-09','9999-01-01'),(52318,'d001','1985-08-05','9999-01-01'),(52319,'d004','1998-10-20','9999-01-01'),(52320,'d005','1990-09-07','9999-01-01'),(52321,'d004','1987-12-26','9999-01-01'),(52322,'d005','1991-04-23','9999-01-01'),(52323,'d004','1994-12-30','1995-06-09'),(52324,'d007','1992-08-28','1996-08-01'),(52325,'d005','2000-10-14','9999-01-01'),(52325,'d008','1987-09-19','2000-10-14'),(52326,'d005','1994-05-01','2002-02-17'),(52327,'d005','1996-07-17','9999-01-01'),(52328,'d003','1988-07-10','9999-01-01'),(52329,'d005','1998-04-05','9999-01-01'),(52330,'d004','1996-01-09','9999-01-01'),(52331,'d004','1993-10-31','1994-05-15'),(52332,'d001','1989-02-16','9999-01-01'),(52333,'d003','1985-08-29','9999-01-01'),(52334,'d001','1998-06-27','9999-01-01'),(52334,'d007','1996-04-12','1998-06-27'),(52335,'d002','1995-09-01','9999-01-01'),(52336,'d003','1989-09-29','9999-01-01'),(52337,'d002','1999-03-02','9999-01-01'),(52338,'d003','1988-09-06','9999-01-01'),(52339,'d009','1988-09-26','9999-01-01'),(52340,'d003','1992-05-07','1994-06-26'),(52341,'d003','1987-11-30','9999-01-01'),(52342,'d007','1988-02-21','9999-01-01'),(52343,'d005','1985-08-03','1991-05-04'),(52344,'d004','2001-08-13','9999-01-01'),(52344,'d008','1998-11-30','2001-08-13'),(52345,'d004','1997-11-02','9999-01-01'),(52346,'d005','1997-05-11','9999-01-01'),(52347,'d004','1995-08-31','9999-01-01'),(52348,'d007','1989-02-15','9999-01-01'),(52349,'d004','1987-06-27','9999-01-01'),(52350,'d004','1988-02-07','1997-08-30'),(52351,'d009','1991-12-09','9999-01-01'),(52352,'d005','1993-04-09','9999-01-01'),(52353,'d004','1996-02-22','1998-11-17'),(52354,'d001','1997-03-16','9999-01-01'),(52354,'d007','1986-10-24','1997-03-16'),(52355,'d005','1986-06-23','9999-01-01'),(52356,'d007','1989-10-16','9999-01-01'),(52357,'d007','1988-01-05','2000-09-26'),(52358,'d001','1986-10-18','9999-01-01'),(52359,'d005','1991-06-22','9999-01-01'),(52360,'d005','1996-12-11','9999-01-01'),(52361,'d007','1991-05-07','9999-01-01'),(52362,'d001','1995-06-04','9999-01-01'),(52363,'d004','1993-05-20','1996-07-16'),(52363,'d009','1996-07-16','9999-01-01'),(52364,'d005','1989-09-04','9999-01-01'),(52365,'d009','1991-12-27','1994-10-17'),(52366,'d004','1995-04-09','9999-01-01'),(52367,'d008','1996-05-13','2001-01-05'),(52368,'d009','1990-07-23','9999-01-01'),(52369,'d001','1986-03-20','9999-01-01'),(52370,'d004','1992-03-29','9999-01-01'),(52371,'d001','1997-07-29','9999-01-01'),(52372,'d005','1993-02-11','9999-01-01'),(52373,'d003','1988-10-02','9999-01-01'),(52374,'d004','1991-12-26','1993-10-28'),(52374,'d006','1993-10-28','9999-01-01'),(52375,'d006','1995-11-06','9999-01-01'),(52376,'d004','1991-06-08','2002-03-05'),(52377,'d008','1997-07-10','9999-01-01'),(52378,'d003','1992-10-24','9999-01-01'),(52379,'d007','1996-10-28','9999-01-01'),(52380,'d007','1987-03-06','9999-01-01'),(52381,'d007','1992-12-09','9999-01-01'),(52382,'d002','1994-05-31','9999-01-01'),(52383,'d002','1986-12-24','1992-10-20'),(52383,'d007','1992-10-20','1992-12-11'),(52384,'d007','1998-08-04','2002-02-08'),(52385,'d001','1995-08-20','9999-01-01'),(52386,'d007','1986-05-30','9999-01-01'),(52387,'d004','1990-10-12','9999-01-01'),(52388,'d003','1996-02-05','1999-03-14'),(52389,'d009','1993-01-06','9999-01-01'),(52390,'d007','1989-08-30','9999-01-01'),(52391,'d005','1999-12-31','9999-01-01'),(52392,'d005','1995-04-20','9999-01-01'),(52393,'d004','1996-07-14','9999-01-01'),(52394,'d005','1995-10-30','2000-11-19'),(52394,'d008','2000-11-19','9999-01-01'),(52395,'d004','1986-03-15','1989-08-17'),(52396,'d009','1991-02-13','9999-01-01'),(52397,'d003','1988-02-28','9999-01-01'),(52398,'d007','1987-04-05','9999-01-01'),(52399,'d004','1997-07-11','9999-01-01'),(52400,'d005','1995-10-17','2002-06-12'),(52401,'d003','1991-08-04','1992-10-11'),(52402,'d007','1994-11-17','9999-01-01'),(52403,'d004','1993-05-05','1997-12-23'),(52403,'d009','1997-12-23','2002-03-01'),(52404,'d005','1989-02-25','9999-01-01'),(52405,'d006','1995-07-24','9999-01-01'),(52406,'d007','1995-12-24','9999-01-01'),(52407,'d009','1995-07-24','9999-01-01'),(52408,'d005','1991-06-19','9999-01-01'),(52409,'d005','1988-11-07','1988-11-26'),(52410,'d007','1997-03-28','9999-01-01'),(52411,'d005','1988-04-16','9999-01-01'),(52412,'d003','1987-07-19','9999-01-01'),(52413,'d005','1988-12-08','1991-07-19'),(52413,'d008','1991-07-19','9999-01-01'),(52414,'d005','1985-05-27','1998-09-08'),(52415,'d005','1993-01-21','9999-01-01'),(52416,'d001','1985-08-31','9999-01-01'),(52417,'d005','1993-08-22','9999-01-01'),(52418,'d005','1989-04-09','9999-01-01'),(52419,'d004','1999-11-23','9999-01-01'),(52420,'d007','1985-11-04','9999-01-01'),(52421,'d006','1987-10-22','9999-01-01'),(52422,'d004','1986-07-14','9999-01-01'),(52423,'d007','1990-07-27','1996-05-20'),(52424,'d007','1994-11-13','1997-05-04'),(52424,'d009','1997-05-04','9999-01-01'),(52425,'d004','1999-11-03','9999-01-01'),(52426,'d007','1998-01-06','9999-01-01'),(52427,'d002','1988-08-18','9999-01-01'),(52428,'d003','1989-04-07','9999-01-01'),(52429,'d001','1995-10-26','9999-01-01'),(52430,'d003','1994-09-05','1998-11-20'),(52431,'d003','1992-02-13','9999-01-01'),(52432,'d003','1987-11-08','9999-01-01'),(52433,'d001','1992-01-18','9999-01-01'),(52434,'d004','2000-11-15','9999-01-01'),(52434,'d005','1989-06-03','2000-11-15'),(52435,'d008','1998-07-23','2002-04-17'),(52436,'d001','1997-06-02','9999-01-01'),(52437,'d001','1985-03-16','9999-01-01'),(52438,'d005','1986-06-20','9999-01-01'),(52439,'d006','1993-06-02','9999-01-01'),(52440,'d004','1993-03-07','9999-01-01'),(52441,'d004','1992-07-08','1997-05-02'),(52442,'d002','1985-07-16','9999-01-01'),(52443,'d002','1987-03-06','1996-06-13'),(52443,'d003','1996-06-13','9999-01-01'),(52444,'d007','1985-05-03','9999-01-01'),(52445,'d004','1993-02-25','9999-01-01'),(52446,'d002','1991-08-12','9999-01-01'),(52447,'d006','1993-01-20','9999-01-01'),(52448,'d009','1994-02-03','9999-01-01'),(52449,'d005','1995-08-02','9999-01-01'),(52450,'d003','1998-03-31','1999-04-12'),(52451,'d001','1986-10-27','1990-03-17'),(52451,'d007','1990-03-17','9999-01-01'),(52452,'d005','1992-11-27','9999-01-01'),(52453,'d003','1994-08-21','9999-01-01'),(52454,'d005','1998-11-26','9999-01-01'),(52455,'d004','1992-03-06','9999-01-01'),(52456,'d006','1998-08-17','9999-01-01'),(52457,'d006','1995-12-26','2001-05-10'),(52458,'d006','1995-09-27','1998-12-15'),(52459,'d004','1994-12-25','1994-12-27'),(52459,'d006','1994-12-27','1994-12-30'),(52460,'d002','1992-05-06','9999-01-01'),(52461,'d004','2000-01-01','2000-01-27'),(52462,'d005','1989-06-16','9999-01-01'),(52463,'d005','1996-12-18','9999-01-01'),(52464,'d004','1986-07-24','9999-01-01'),(52465,'d004','1991-03-31','9999-01-01'),(52466,'d005','1986-10-26','1990-10-25'),(52467,'d004','1999-08-16','2002-06-09'),(52468,'d004','1987-03-08','1999-06-23'),(52468,'d006','1999-06-23','9999-01-01'),(52469,'d007','1989-05-25','1990-09-02'),(52470,'d005','1989-03-24','9999-01-01'),(52471,'d002','1996-10-06','9999-01-01'),(52472,'d006','1993-06-27','1999-09-03'),(52473,'d005','1992-01-26','1998-08-01'),(52474,'d005','1996-09-27','9999-01-01'),(52475,'d004','1994-05-18','9999-01-01'),(52476,'d001','1989-12-14','9999-01-01'),(52477,'d004','1989-10-18','9999-01-01'),(52478,'d005','1991-05-05','2000-05-24'),(52478,'d008','2000-05-24','9999-01-01'),(52479,'d001','1999-10-01','2002-07-03'),(52480,'d008','1996-02-21','9999-01-01'),(52481,'d004','1988-05-29','9999-01-01'),(52482,'d005','1997-03-01','9999-01-01'),(52483,'d005','1992-03-27','9999-01-01'),(52484,'d004','1994-08-08','9999-01-01'),(52485,'d003','1989-03-18','9999-01-01'),(52486,'d004','1992-09-12','9999-01-01'),(52487,'d007','1986-07-03','1993-03-26'),(52488,'d004','1986-10-03','9999-01-01'),(52489,'d004','1999-06-07','9999-01-01'),(52489,'d005','1987-08-15','1999-06-07'),(52490,'d001','1991-06-13','2002-03-26'),(52491,'d007','1990-02-09','9999-01-01'),(52492,'d004','1988-03-22','9999-01-01'),(52493,'d009','1986-05-09','1993-07-02'),(52494,'d005','1987-12-23','9999-01-01'),(52495,'d005','1990-10-19','9999-01-01'),(52496,'d004','1998-01-31','9999-01-01'),(52497,'d007','1989-11-30','9999-01-01'),(52498,'d005','1995-04-19','9999-01-01'),(52499,'d004','1996-01-28','9999-01-01'),(52499,'d008','1990-05-03','1996-01-28'),(52500,'d004','1990-09-02','9999-01-01'),(52501,'d004','1997-10-29','9999-01-01'),(52502,'d005','1992-11-24','1996-04-15'),(52503,'d005','1995-07-25','9999-01-01'),(52504,'d003','1994-05-30','1994-12-28'),(52505,'d004','1995-01-01','9999-01-01'),(52506,'d001','1986-08-09','9999-01-01'),(52507,'d004','1994-01-10','9999-01-01'),(52508,'d006','1994-03-21','9999-01-01'),(52509,'d002','1998-08-31','2000-12-03'),(52510,'d004','1992-06-24','1994-01-27'),(52510,'d009','1994-01-27','9999-01-01'),(52511,'d007','1995-10-11','9999-01-01'),(52512,'d004','1997-07-26','2002-01-26'),(52513,'d007','1987-08-09','9999-01-01'),(52514,'d004','1991-11-27','9999-01-01'),(52515,'d005','1989-11-15','9999-01-01'),(52516,'d005','1994-03-14','1997-10-27'),(52517,'d005','1985-09-04','9999-01-01'),(52518,'d005','1998-07-19','2002-03-08'),(52519,'d002','1998-09-30','2001-11-19'),(52519,'d003','2001-11-19','9999-01-01'),(52520,'d007','1995-11-24','9999-01-01'),(52521,'d004','1988-04-14','9999-01-01'),(52522,'d001','1985-10-22','9999-01-01'),(52523,'d006','1995-09-24','9999-01-01'),(52524,'d005','1990-05-22','9999-01-01'),(52525,'d004','1997-01-12','2000-07-10'),(52526,'d005','1999-10-13','9999-01-01'),(52527,'d004','1991-01-23','1994-02-26'),(52527,'d006','1994-02-26','1999-04-04'),(52528,'d001','1997-08-28','9999-01-01'),(52529,'d001','1989-10-04','2000-01-20'),(52530,'d005','1988-04-30','2001-03-17'),(52531,'d003','1989-02-26','9999-01-01'),(52532,'d002','1992-07-10','9999-01-01'),(52533,'d007','2000-01-18','9999-01-01'),(52534,'d007','1996-02-11','1999-09-29'),(52535,'d005','1995-02-28','9999-01-01'),(52536,'d007','1994-03-22','9999-01-01'),(52537,'d001','1992-08-04','9999-01-01'),(52538,'d001','1999-01-01','2002-02-17'),(52538,'d007','2002-02-17','2002-02-28'),(52539,'d007','1986-09-18','9999-01-01'),(52540,'d009','1992-03-22','9999-01-01'),(52541,'d007','1997-12-21','9999-01-01'),(52542,'d004','1998-02-10','9999-01-01'),(52543,'d004','1997-04-12','1999-05-08'),(52544,'d009','1992-03-09','9999-01-01'),(52545,'d004','1998-01-01','9999-01-01'),(52546,'d007','1995-03-11','9999-01-01'),(52547,'d005','1995-09-07','9999-01-01'),(52548,'d005','1987-03-25','9999-01-01'),(52549,'d004','1990-05-21','1999-06-17'),(52549,'d009','1999-06-17','9999-01-01'),(52550,'d005','1995-10-24','9999-01-01'),(52551,'d005','1997-04-05','2001-09-24'),(52552,'d005','1992-03-11','1993-05-24'),(52553,'d006','1999-02-25','9999-01-01'),(52554,'d005','1985-12-06','9999-01-01'),(52555,'d005','1985-07-13','1992-09-17'),(52556,'d005','1997-09-08','9999-01-01'),(52557,'d005','1995-06-13','9999-01-01'),(52558,'d009','1995-01-28','9999-01-01'),(52559,'d002','2000-12-12','9999-01-01'),(52559,'d003','1999-06-19','2000-12-12'),(52560,'d005','1991-01-07','9999-01-01'),(52561,'d005','1986-02-16','9999-01-01'),(52562,'d007','1996-04-15','1998-04-05'),(52563,'d004','1985-03-29','1988-05-01'),(52564,'d005','1987-12-05','9999-01-01'),(52565,'d006','1986-02-01','9999-01-01'),(52566,'d005','1998-05-29','9999-01-01'),(52567,'d008','1992-10-04','1997-12-27'),(52568,'d005','1998-02-25','9999-01-01'),(52568,'d008','1997-05-06','1998-02-25'),(52569,'d004','1998-07-09','9999-01-01'),(52570,'d005','1996-01-16','9999-01-01'),(52571,'d005','1996-06-03','9999-01-01'),(52572,'d004','1985-12-08','1996-10-13'),(52573,'d002','1985-11-30','9999-01-01'),(52574,'d005','1990-11-05','9999-01-01'),(52575,'d007','1986-05-09','9999-01-01'),(52576,'d005','1995-03-18','9999-01-01'),(52577,'d005','1993-04-29','9999-01-01'),(52578,'d004','1985-02-28','9999-01-01'),(52579,'d004','1991-03-18','9999-01-01'),(52579,'d009','1985-09-20','1991-03-18'),(52580,'d008','1991-07-10','9999-01-01'),(52581,'d007','1989-05-26','1995-03-13'),(52582,'d009','1995-05-15','9999-01-01'),(52583,'d002','1991-11-29','9999-01-01'),(52584,'d006','1988-01-03','9999-01-01'),(52585,'d005','1989-06-30','9999-01-01'),(52586,'d005','1987-05-21','9999-01-01'),(52587,'d007','1998-12-23','9999-01-01'),(52588,'d002','1987-10-21','9999-01-01'),(52589,'d005','1989-08-30','2001-07-04'),(52590,'d005','1996-10-07','9999-01-01'),(52590,'d008','1995-11-26','1996-10-07'),(52591,'d005','1996-04-10','9999-01-01'),(52592,'d007','1989-08-11','9999-01-01'),(52593,'d007','1994-06-02','9999-01-01'),(52594,'d005','1991-11-27','9999-01-01'),(52595,'d004','1993-03-15','9999-01-01'),(52596,'d007','1999-07-21','9999-01-01'),(52597,'d007','1995-11-06','1996-01-28'),(52598,'d003','1994-11-15','9999-01-01'),(52599,'d004','1987-08-31','1994-01-13'),(52599,'d009','1994-01-13','9999-01-01'),(52600,'d005','1997-12-26','9999-01-01'),(52601,'d005','1986-03-16','9999-01-01'),(52602,'d005','1991-12-09','1999-10-19'),(52603,'d003','1991-04-03','9999-01-01'),(52604,'d008','1995-07-25','9999-01-01'),(52605,'d004','1985-12-23','9999-01-01'),(52606,'d002','1995-11-28','9999-01-01'),(52607,'d003','1997-03-15','9999-01-01'),(52608,'d004','1990-04-23','9999-01-01'),(52609,'d002','1989-06-11','1994-05-05'),(52609,'d003','1994-05-05','2001-01-24'),(52610,'d005','1987-09-06','9999-01-01'),(52611,'d007','1997-10-14','1998-01-17'),(52612,'d007','1991-01-04','9999-01-01'),(52613,'d009','1999-09-28','9999-01-01'),(52614,'d005','1991-02-17','9999-01-01'),(52615,'d007','1986-03-11','9999-01-01'),(52616,'d005','1997-06-19','9999-01-01'),(52617,'d004','1985-11-23','1988-09-16'),(52617,'d006','1988-09-16','9999-01-01'),(52618,'d004','1989-12-08','9999-01-01'),(52619,'d005','1988-12-01','2001-12-06'),(52620,'d007','1989-06-27','9999-01-01'),(52621,'d003','1994-08-09','9999-01-01'),(52622,'d005','1991-02-17','9999-01-01'),(52623,'d007','1998-05-19','9999-01-01'),(52624,'d004','1989-07-15','9999-01-01'),(52625,'d007','1990-03-30','1994-10-05'),(52626,'d005','1989-06-10','2001-06-24'),(52627,'d004','1991-08-22','1993-11-28'),(52627,'d006','1993-11-28','9999-01-01'),(52628,'d006','1993-03-23','9999-01-01'),(52629,'d003','1992-03-24','9999-01-01'),(52630,'d006','1989-07-25','9999-01-01'),(52631,'d004','1995-04-09','9999-01-01'),(52632,'d007','1997-07-05','1997-12-28'),(52633,'d004','1994-11-22','9999-01-01'),(52634,'d003','1995-08-18','9999-01-01'),(52635,'d007','1987-11-18','9999-01-01'),(52636,'d007','1998-08-25','9999-01-01'),(52637,'d004','1996-01-08','9999-01-01'),(52638,'d004','1997-12-26','1998-09-10'),(52638,'d006','1998-09-10','9999-01-01'),(52639,'d007','1996-02-05','9999-01-01'),(52640,'d001','1985-06-09','1997-09-17'),(52641,'d007','1986-06-08','2002-06-18'),(52642,'d005','1997-05-21','9999-01-01'),(52643,'d005','1996-10-31','9999-01-01'),(52644,'d007','1988-04-04','9999-01-01'),(52645,'d003','1989-05-27','9999-01-01'),(52646,'d005','1991-02-21','1996-09-03'),(52646,'d006','1990-04-30','1991-02-21'),(52647,'d004','1993-01-28','9999-01-01'),(52648,'d006','1995-09-23','9999-01-01'),(52649,'d005','1985-03-28','9999-01-01'),(52650,'d007','1987-01-15','9999-01-01'),(52651,'d002','1987-11-27','1990-10-25'),(52652,'d004','1993-07-15','9999-01-01'),(52653,'d006','1998-01-06','9999-01-01'),(52654,'d005','1990-02-28','9999-01-01'),(52655,'d002','1986-02-01','1992-06-29'),(52655,'d007','1992-06-29','9999-01-01'),(52656,'d004','1999-04-04','9999-01-01'),(52657,'d009','1988-05-04','9999-01-01'),(52658,'d004','1997-08-14','9999-01-01'),(52659,'d005','1985-05-23','1988-02-01'),(52660,'d005','1992-05-01','9999-01-01'),(52661,'d004','1992-12-30','9999-01-01'),(52662,'d009','1997-08-25','9999-01-01'),(52663,'d007','1989-10-20','1993-12-08'),(52663,'d009','1993-12-08','9999-01-01'),(52664,'d005','1995-08-07','9999-01-01'),(52665,'d004','1999-07-13','9999-01-01'),(52666,'d007','1987-02-26','2001-02-18'),(52667,'d005','1994-10-02','9999-01-01'),(52668,'d001','1992-12-05','9999-01-01'),(52669,'d004','1986-01-31','9999-01-01'),(52670,'d005','1996-10-25','9999-01-01'),(52671,'d001','1990-01-08','9999-01-01'),(52672,'d006','1997-06-04','9999-01-01'),(52673,'d004','1998-04-12','9999-01-01'),(52673,'d006','1989-05-10','1998-04-12'),(52674,'d005','1992-07-08','9999-01-01'),(52675,'d004','1999-02-07','2001-10-15'),(52676,'d005','1985-10-10','9999-01-01'),(52677,'d001','1996-02-05','9999-01-01'),(52678,'d006','1987-07-17','9999-01-01'),(52679,'d006','1994-08-31','1999-02-16'),(52680,'d001','1986-12-17','9999-01-01'),(52681,'d002','2000-05-14','9999-01-01'),(52681,'d003','1991-06-05','2000-05-14'),(52682,'d001','1989-02-06','9999-01-01'),(52683,'d005','1993-04-11','9999-01-01'),(52684,'d005','1987-07-16','9999-01-01'),(52685,'d009','1990-02-15','9999-01-01'),(52686,'d007','1990-05-28','1994-03-11'),(52687,'d003','1998-08-31','9999-01-01'),(52688,'d005','1996-01-16','9999-01-01'),(52689,'d004','1990-03-24','9999-01-01'),(52690,'d004','1991-04-29','9999-01-01'),(52691,'d007','1996-07-28','1996-09-05'),(52691,'d009','1996-09-05','1998-02-01'),(52692,'d005','1986-01-01','9999-01-01'),(52693,'d007','1996-06-09','9999-01-01'),(52694,'d006','1991-04-26','9999-01-01'),(52695,'d004','1985-10-19','9999-01-01'),(52696,'d002','1985-02-13','9999-01-01'),(52697,'d003','1994-05-06','9999-01-01'),(52698,'d005','1987-10-11','9999-01-01'),(52699,'d007','1989-01-21','2001-01-19'),(52700,'d005','1987-12-13','9999-01-01'),(52701,'d003','1989-12-13','9999-01-01'),(52702,'d005','1997-05-25','9999-01-01'),(52702,'d006','1991-07-14','1997-05-25'),(52703,'d008','1989-02-10','9999-01-01'),(52704,'d004','1995-04-14','9999-01-01'),(52705,'d005','1987-10-16','9999-01-01'),(52706,'d007','1998-06-16','1999-05-27'),(52707,'d005','1990-01-10','9999-01-01'),(52708,'d001','1986-01-13','9999-01-01'),(52709,'d005','1994-10-05','9999-01-01'),(52710,'d007','1987-06-23','1993-07-10'),(52711,'d007','1995-07-04','9999-01-01'),(52712,'d006','1986-02-22','9999-01-01'),(52713,'d004','1995-11-06','1997-03-21'),(52713,'d006','1997-03-21','9999-01-01'),(52714,'d004','1990-06-15','9999-01-01'),(52715,'d009','1990-12-31','1999-01-31'),(52716,'d004','1994-05-01','9999-01-01'),(52717,'d001','1997-02-06','9999-01-01'),(52718,'d009','1993-06-24','9999-01-01'),(52719,'d005','1993-08-31','9999-01-01'),(52720,'d005','1991-03-04','9999-01-01'),(52721,'d001','1995-08-15','9999-01-01'),(52722,'d007','1992-01-08','1995-07-29'),(52722,'d009','1995-07-29','9999-01-01'),(52723,'d007','1999-05-06','2000-09-27'),(52724,'d002','1991-01-07','9999-01-01'),(52725,'d004','1985-09-19','9999-01-01'),(52726,'d005','1999-05-31','2000-04-06'),(52727,'d001','1988-05-13','9999-01-01'),(52728,'d007','1995-10-12','1996-01-13'),(52729,'d005','1990-03-14','9999-01-01'),(52730,'d005','1998-11-05','9999-01-01'),(52731,'d001','1987-06-08','9999-01-01'),(52732,'d005','1985-05-31','9999-01-01'),(52733,'d005','1990-06-24','1996-10-18'),(52733,'d008','1996-10-18','9999-01-01'),(52734,'d006','1998-09-28','2001-09-21'),(52735,'d002','1987-11-02','9999-01-01'),(52736,'d003','1997-04-15','9999-01-01'),(52737,'d007','1999-02-17','9999-01-01'),(52738,'d005','1990-01-18','9999-01-01'),(52739,'d002','1995-11-13','9999-01-01'),(52740,'d007','1995-04-18','9999-01-01'),(52741,'d002','1993-10-27','9999-01-01'),(52742,'d004','1986-06-26','9999-01-01'),(52743,'d004','1989-11-30','1990-09-09'),(52743,'d005','1989-09-28','1989-11-30'),(52744,'d008','1989-07-22','9999-01-01'),(52745,'d003','1991-08-13','9999-01-01'),(52746,'d005','1985-02-17','9999-01-01'),(52747,'d005','1998-03-27','9999-01-01'),(52748,'d002','1994-04-03','9999-01-01'),(52749,'d008','1998-04-03','1998-07-22'),(52750,'d004','1995-03-14','9999-01-01'),(52751,'d003','1994-12-15','9999-01-01'),(52752,'d001','1994-12-09','9999-01-01'),(52752,'d007','1993-11-15','1994-12-09'),(52753,'d008','1987-08-06','9999-01-01'),(52754,'d001','1986-12-12','9999-01-01'),(52755,'d005','1993-06-04','9999-01-01'),(52756,'d001','1997-06-27','9999-01-01'),(52757,'d002','1997-01-03','9999-01-01'),(52758,'d004','1985-11-16','2000-06-08'),(52759,'d003','1992-02-22','9999-01-01'),(52760,'d004','1991-07-02','9999-01-01'),(52761,'d004','1985-09-09','9999-01-01'),(52762,'d004','1989-06-10','1997-06-04'),(52762,'d009','1997-06-04','9999-01-01'),(52763,'d001','1985-05-30','9999-01-01'),(52764,'d004','1993-04-14','9999-01-01'),(52765,'d004','1988-08-26','9999-01-01'),(52766,'d003','1999-05-18','9999-01-01'),(52767,'d004','1994-11-30','1996-03-20'),(52768,'d005','1991-10-24','9999-01-01'),(52769,'d005','1995-08-11','2000-01-26'),(52770,'d007','1992-08-28','9999-01-01'),(52771,'d009','1994-02-12','9999-01-01'),(52772,'d008','1986-02-15','9999-01-01'),(52773,'d001','1993-03-21','9999-01-01'),(52773,'d007','1985-03-10','1993-03-21'),(52774,'d002','1987-11-10','1997-12-11'),(52775,'d007','1991-12-18','9999-01-01'),(52776,'d007','1994-01-16','2000-05-25'),(52777,'d007','1991-07-10','9999-01-01'),(52778,'d006','1986-05-03','9999-01-01'),(52779,'d004','1989-09-11','9999-01-01'),(52780,'d008','1986-02-14','9999-01-01'),(52781,'d003','1996-12-17','9999-01-01'),(52782,'d007','1994-04-08','9999-01-01'),(52783,'d004','1989-07-11','1998-12-14'),(52784,'d001','1994-01-18','1999-08-11'),(52784,'d009','1999-08-11','9999-01-01'),(52785,'d004','1996-06-28','1997-02-04'),(52786,'d008','1987-01-17','9999-01-01'),(52787,'d005','1991-05-12','1998-03-16'),(52788,'d005','1993-04-08','9999-01-01'),(52789,'d004','1996-05-25','9999-01-01'),(52790,'d007','1986-11-08','1991-02-27'),(52791,'d008','1999-01-27','9999-01-01'),(52792,'d005','1996-07-21','9999-01-01'),(52793,'d008','1986-12-30','9999-01-01'),(52794,'d005','1992-09-17','9999-01-01'),(52795,'d007','1990-08-22','2000-01-01'),(52795,'d009','2000-01-01','9999-01-01'),(52796,'d004','1998-08-29','2000-10-05'),(52797,'d007','1986-06-02','9999-01-01'),(52798,'d007','1994-04-15','9999-01-01'),(52799,'d004','1992-01-01','9999-01-01'),(52800,'d004','1996-11-19','9999-01-01'),(52801,'d007','1985-02-04','9999-01-01'),(52802,'d005','1991-12-24','9999-01-01'),(52803,'d009','1992-08-23','9999-01-01'),(52804,'d009','1998-09-13','2000-12-09'),(52805,'d002','1988-01-05','9999-01-01'),(52806,'d001','1999-01-17','9999-01-01'),(52806,'d007','1990-11-05','1999-01-17'),(52807,'d001','1996-10-25','9999-01-01'),(52808,'d004','1990-01-15','9999-01-01'),(52809,'d002','1989-10-11','1990-01-17'),(52810,'d005','1989-09-16','9999-01-01'),(52811,'d005','1992-09-15','9999-01-01'),(52812,'d007','1991-12-15','9999-01-01'),(52813,'d007','1990-05-13','9999-01-01'),(52814,'d002','1989-10-05','1996-08-17'),(52815,'d004','1993-01-18','2000-02-11'),(52815,'d006','2000-02-11','9999-01-01'),(52816,'d007','1993-09-11','9999-01-01'),(52817,'d001','1987-08-01','9999-01-01'),(52818,'d005','1998-08-26','9999-01-01'),(52819,'d004','1994-07-24','1997-06-17'),(52820,'d004','1992-02-14','9999-01-01'),(52821,'d004','1985-06-27','9999-01-01'),(52822,'d006','1996-08-19','9999-01-01'),(52823,'d004','1994-11-09','9999-01-01'),(52824,'d005','1985-06-23','1986-08-24'),(52824,'d008','1986-08-24','1989-04-10'),(52825,'d004','1986-06-22','9999-01-01'),(52826,'d008','1996-01-13','9999-01-01'),(52827,'d007','1999-11-03','2001-05-21'),(52828,'d007','1989-05-10','1993-10-16'),(52829,'d008','1988-03-25','9999-01-01'),(52830,'d007','1988-07-28','9999-01-01'),(52831,'d004','1986-02-09','9999-01-01'),(52832,'d005','1988-07-13','1998-07-18'),(52833,'d004','1990-08-12','9999-01-01'),(52834,'d004','1997-08-05','9999-01-01'),(52835,'d001','2001-11-07','9999-01-01'),(52835,'d007','1992-07-30','2001-11-07'),(52836,'d009','1990-11-10','9999-01-01'),(52837,'d005','1991-03-12','9999-01-01'),(52838,'d005','1998-06-07','9999-01-01'),(52839,'d009','1987-05-22','1998-08-14'),(52840,'d005','1988-04-28','9999-01-01'),(52841,'d004','1987-06-24','9999-01-01'),(52842,'d003','1985-04-26','9999-01-01'),(52843,'d004','1991-01-19','9999-01-01'),(52844,'d007','1990-06-16','9999-01-01'),(52845,'d004','1998-11-20','9999-01-01'),(52845,'d008','1987-10-27','1998-11-20'),(52846,'d004','1997-05-01','1999-04-30'),(52847,'d003','1999-03-06','9999-01-01'),(52848,'d004','1997-02-16','9999-01-01'),(52849,'d007','1992-06-23','9999-01-01'),(52850,'d009','1998-12-03','9999-01-01'),(52851,'d008','1988-01-20','9999-01-01'),(52852,'d004','1990-08-24','1992-07-01'),(52853,'d002','1990-10-13','1997-08-18'),(52853,'d007','1997-08-18','9999-01-01'),(52854,'d001','1992-04-15','9999-01-01'),(52855,'d007','1989-03-23','1998-06-27'),(52856,'d001','1986-09-01','9999-01-01'),(52857,'d008','1990-01-04','9999-01-01'),(52858,'d005','1999-11-09','9999-01-01'),(52859,'d008','1994-07-01','9999-01-01'),(52860,'d003','1994-04-12','9999-01-01'),(52861,'d001','1991-05-23','9999-01-01'),(52862,'d006','1994-09-06','9999-01-01'),(52863,'d004','1990-10-15','1991-03-20'),(52863,'d006','1991-03-20','1992-10-07'),(52864,'d004','1997-11-02','9999-01-01'),(52865,'d001','1988-08-25','9999-01-01'),(52866,'d005','1990-04-14','9999-01-01'),(52867,'d007','1999-12-23','9999-01-01'),(52868,'d004','1991-11-18','9999-01-01'),(52869,'d009','1989-08-18','9999-01-01'),(52870,'d001','1998-11-14','9999-01-01'),(52871,'d001','1992-04-14','2001-07-13'),(52872,'d007','1990-07-11','9999-01-01'),(52873,'d006','1991-10-30','9999-01-01'),(52874,'d004','1988-05-25','2000-03-20'),(52874,'d009','2000-03-20','9999-01-01'),(52875,'d003','1997-07-19','9999-01-01'),(52876,'d001','1989-04-06','9999-01-01'),(52877,'d005','1988-01-30','9999-01-01'),(52878,'d008','1994-03-06','9999-01-01'),(52879,'d001','1992-08-01','1999-03-21'),(52880,'d006','1989-12-02','9999-01-01'),(52881,'d007','1989-04-16','9999-01-01'),(52882,'d007','1990-01-11','9999-01-01'),(52883,'d001','1999-01-02','1999-06-21'),(52883,'d009','1999-06-21','1999-07-04'),(52884,'d005','1988-12-10','9999-01-01'),(52885,'d007','1996-10-28','2001-05-27'),(52886,'d004','1992-01-27','9999-01-01'),(52887,'d005','1999-11-25','9999-01-01'),(52888,'d005','1994-10-20','9999-01-01'),(52889,'d007','1988-02-16','9999-01-01'),(52890,'d005','1990-05-01','9999-01-01'),(52891,'d005','1985-05-08','9999-01-01'),(52892,'d005','1992-07-10','1998-09-10'),(52892,'d008','1998-09-10','9999-01-01'),(52893,'d001','1995-02-05','1995-11-29'),(52894,'d005','1994-04-01','9999-01-01'),(52895,'d004','1996-01-17','9999-01-01'),(52896,'d005','1986-10-14','9999-01-01'),(52897,'d005','1986-03-05','9999-01-01'),(52898,'d005','1993-02-01','2001-08-15'),(52899,'d005','1996-03-12','9999-01-01'),(52900,'d001','1990-01-12','9999-01-01'),(52901,'d001','1994-03-25','9999-01-01'),(52902,'d004','1995-12-17','2002-05-10'),(52902,'d006','2002-05-10','9999-01-01'),(52903,'d008','1996-07-14','9999-01-01'),(52904,'d004','1993-05-26','1998-04-29'),(52905,'d007','1989-02-13','1995-11-18'),(52906,'d005','1998-11-13','9999-01-01'),(52907,'d003','1995-05-23','9999-01-01'),(52908,'d005','1995-11-24','1998-03-03'),(52909,'d004','1990-04-01','9999-01-01'),(52910,'d005','1987-10-07','9999-01-01'),(52911,'d005','2001-03-25','9999-01-01'),(52911,'d009','1995-10-14','2001-03-25'),(52912,'d003','1996-08-06','2002-02-23'),(52913,'d004','1996-07-18','9999-01-01'),(52914,'d004','1997-01-29','9999-01-01'),(52915,'d005','1994-01-03','9999-01-01'),(52916,'d002','2000-01-11','9999-01-01'),(52917,'d008','1988-01-31','9999-01-01'),(52918,'d005','1997-07-30','9999-01-01'),(52919,'d004','1995-05-10','1997-03-02'),(52920,'d004','1991-12-21','2002-03-07'),(52920,'d009','2002-03-07','9999-01-01'),(52921,'d007','1990-10-23','9999-01-01'),(52922,'d003','1990-09-10','9999-01-01'),(52923,'d004','1985-07-25','9999-01-01'),(52924,'d005','1991-03-28','9999-01-01'),(52925,'d002','1998-04-08','1998-05-02'),(52926,'d007','1993-09-07','9999-01-01'),(52927,'d004','1987-01-12','9999-01-01'),(52928,'d004','1997-10-24','9999-01-01'),(52929,'d007','1996-06-06','2001-11-06'),(52929,'d009','2001-11-06','9999-01-01'),(52930,'d008','1996-02-12','9999-01-01'),(52931,'d004','1987-01-21','1988-10-25'),(52932,'d005','1988-11-17','9999-01-01'),(52933,'d002','1985-09-01','9999-01-01'),(52934,'d004','1998-01-26','9999-01-01'),(52935,'d007','1991-03-08','9999-01-01'),(52936,'d001','1996-11-01','9999-01-01'),(52937,'d001','1996-12-02','9999-01-01'),(52937,'d003','1996-06-11','1996-12-02'),(52938,'d005','1994-07-23','1997-02-22'),(52939,'d004','1988-03-21','9999-01-01'),(52940,'d005','1992-07-10','9999-01-01'),(52941,'d002','1993-06-16','9999-01-01'),(52942,'d005','1998-04-15','9999-01-01'),(52943,'d004','1999-09-03','9999-01-01'),(52944,'d005','1992-02-07','2001-12-23'),(52945,'d005','1990-11-07','1993-09-27'),(52946,'d005','1994-10-27','1995-03-27'),(52946,'d008','1995-03-27','9999-01-01'),(52947,'d004','1990-01-31','9999-01-01'),(52948,'d005','1988-01-07','9999-01-01'),(52949,'d008','1994-07-20','9999-01-01'),(52950,'d005','1999-08-26','9999-01-01'),(52951,'d007','1991-04-19','9999-01-01'),(52952,'d002','1987-07-21','1993-02-19'),(52953,'d004','1991-02-18','9999-01-01'),(52954,'d007','1996-05-13','9999-01-01'),(52955,'d005','1987-09-18','1994-08-11'),(52956,'d004','1987-03-21','1998-11-24'),(52956,'d006','1998-11-24','9999-01-01'),(52957,'d007','1986-02-13','9999-01-01'),(52958,'d006','1993-07-07','9999-01-01'),(52959,'d008','1996-06-17','1999-02-09'),(52960,'d005','1992-03-01','9999-01-01'),(52961,'d005','1988-06-26','9999-01-01'),(52962,'d007','1990-02-05','9999-01-01'),(52963,'d005','1995-09-22','1999-11-04'),(52964,'d004','1996-04-20','9999-01-01'),(52964,'d005','1992-04-22','1996-04-20'),(52965,'d004','1991-11-14','9999-01-01'),(52966,'d005','1995-12-04','9999-01-01'),(52967,'d002','1996-08-24','9999-01-01'),(52968,'d009','1985-08-14','9999-01-01'),(52969,'d001','1997-03-06','9999-01-01'),(52970,'d004','1988-03-17','9999-01-01'),(52971,'d001','1993-12-18','1994-12-04'),(52972,'d001','1991-06-20','9999-01-01'),(52972,'d007','1989-06-01','1991-06-20'),(52973,'d007','1985-04-28','9999-01-01'),(52974,'d001','1999-11-17','9999-01-01'),(52975,'d007','1987-10-30','9999-01-01'),(52976,'d004','1996-12-25','9999-01-01'),(52977,'d004','1993-04-13','9999-01-01'),(52978,'d006','1988-01-21','9999-01-01'),(52979,'d009','1989-06-17','9999-01-01'),(52980,'d004','1990-01-07','1996-04-23'),(52980,'d006','1996-04-23','1997-07-25'),(52981,'d004','1991-03-02','9999-01-01'),(52982,'d005','1988-01-10','1991-11-17'),(52983,'d004','1985-11-23','9999-01-01'),(52984,'d004','1986-11-10','9999-01-01'),(52985,'d005','1992-07-31','9999-01-01'),(52986,'d001','1988-11-08','9999-01-01'),(52987,'d007','1989-06-25','9999-01-01'),(52988,'d005','1992-04-10','9999-01-01'),(52989,'d004','1995-06-19','1998-08-29'),(52989,'d006','1998-08-29','9999-01-01'),(52990,'d004','1991-06-24','9999-01-01'),(52991,'d005','1995-10-18','1999-06-24'),(52992,'d004','1991-12-09','9999-01-01'),(52993,'d004','1990-06-25','1990-07-13'),(52994,'d008','1988-09-15','9999-01-01'),(52995,'d003','1999-05-14','9999-01-01'),(52996,'d004','1993-04-29','9999-01-01'),(52997,'d009','1989-04-19','9999-01-01'),(52998,'d008','1989-02-14','9999-01-01'),(52999,'d004','1999-11-09','2002-04-15'),(52999,'d006','2002-04-15','9999-01-01'),(53000,'d009','1989-12-07','9999-01-01'),(53001,'d005','1985-03-18','1991-08-06'),(53002,'d002','1998-03-26','2001-08-26'),(53003,'d005','1997-06-03','9999-01-01'),(53004,'d007','1992-03-14','9999-01-01'),(53005,'d005','1994-02-17','2000-01-27'),(53006,'d002','1985-08-03','1994-02-04'),(53007,'d008','1994-07-25','1998-11-17'),(53008,'d004','1996-05-09','1999-09-20'),(53008,'d006','1999-09-20','9999-01-01'),(53009,'d006','1994-07-29','9999-01-01'),(53010,'d005','1990-11-01','9999-01-01'),(53011,'d004','1993-01-31','9999-01-01'),(53012,'d007','1986-10-30','9999-01-01'),(53013,'d007','1995-11-29','9999-01-01'),(53014,'d009','1994-09-27','9999-01-01'),(53015,'d005','1988-10-16','1999-03-09'),(53016,'d004','1995-01-16','9999-01-01'),(53016,'d005','1993-07-11','1995-01-16'),(53017,'d001','1995-03-05','9999-01-01'),(53018,'d005','1998-05-07','1998-11-06'),(53019,'d005','1993-02-12','9999-01-01'),(53020,'d008','1987-05-04','1990-03-26'),(53021,'d004','1988-10-16','9999-01-01'),(53022,'d007','1989-05-11','9999-01-01'),(53023,'d005','1985-02-28','9999-01-01'),(53024,'d004','1985-12-05','1988-01-25'),(53025,'d005','1986-09-17','9999-01-01'),(53026,'d004','1994-08-10','2000-09-23'),(53026,'d009','2000-09-23','9999-01-01'),(53027,'d007','1989-07-17','9999-01-01'),(53028,'d007','1996-08-12','9999-01-01'),(53029,'d006','1987-12-09','9999-01-01'),(53030,'d007','1986-06-05','1988-08-24'),(53031,'d003','1985-02-03','9999-01-01'),(53032,'d005','1999-08-25','9999-01-01'),(53033,'d004','1997-11-20','9999-01-01'),(53034,'d004','1993-03-12','9999-01-01'),(53035,'d007','1996-08-07','9999-01-01'),(53036,'d005','1990-12-20','9999-01-01'),(53036,'d009','1987-10-28','1990-12-20'),(53037,'d004','1994-10-11','9999-01-01'),(53038,'d005','1991-02-02','9999-01-01'),(53039,'d004','1986-09-29','1987-09-28'),(53040,'d005','1997-07-30','9999-01-01'),(53041,'d005','1989-01-07','9999-01-01'),(53042,'d005','1994-05-24','9999-01-01'),(53043,'d008','1987-11-30','1991-02-16'),(53044,'d006','1987-05-03','9999-01-01'),(53045,'d004','1991-09-14','1999-07-16'),(53045,'d006','1999-07-16','9999-01-01'),(53046,'d005','1991-04-13','9999-01-01'),(53047,'d005','1993-10-27','9999-01-01'),(53048,'d001','1985-08-24','1997-12-01'),(53049,'d007','1985-04-17','9999-01-01'),(53050,'d004','1990-02-08','1995-06-25'),(53051,'d001','1993-08-24','9999-01-01'),(53052,'d005','1985-04-23','9999-01-01'),(53053,'d004','1987-01-30','1991-06-24'),(53054,'d002','1988-08-02','9999-01-01'),(53055,'d002','1997-01-10','9999-01-01'),(53056,'d001','1996-12-21','9999-01-01'),(53056,'d003','1989-03-10','1996-12-21'),(53057,'d001','1998-05-18','9999-01-01'),(53058,'d005','1999-04-12','2002-05-15'),(53059,'d007','1991-05-07','9999-01-01'),(53060,'d005','1999-10-25','9999-01-01'),(53061,'d007','2000-01-18','9999-01-01'),(53062,'d004','1994-10-12','9999-01-01'),(53063,'d007','1998-08-15','9999-01-01'),(53064,'d004','1991-02-19','9999-01-01'),(53064,'d009','1987-04-23','1991-02-19'),(53065,'d004','1987-10-12','9999-01-01'),(53066,'d007','1990-01-28','9999-01-01'),(53067,'d007','1992-10-13','1993-10-21'),(53068,'d005','1994-04-15','9999-01-01'),(53069,'d003','1998-06-19','9999-01-01'),(53070,'d005','1987-02-22','1990-02-10'),(53071,'d007','1989-04-24','9999-01-01'),(53072,'d005','1986-09-29','9999-01-01'),(53073,'d004','2000-10-27','9999-01-01'),(53073,'d008','1997-02-12','2000-10-27'),(53074,'d007','1998-10-31','1999-03-17'),(53075,'d009','1997-11-29','9999-01-01'),(53076,'d008','1996-09-09','9999-01-01'),(53077,'d004','1987-01-12','9999-01-01'),(53078,'d004','1999-06-30','9999-01-01'),(53079,'d004','1985-07-06','9999-01-01'),(53080,'d005','1985-08-30','9999-01-01'),(53081,'d003','1989-04-17','9999-01-01'),(53082,'d001','1994-09-11','2000-03-06'),(53082,'d003','1994-07-26','1994-09-11'),(53083,'d001','1985-10-29','9999-01-01'),(53084,'d007','1992-09-01','9999-01-01'),(53085,'d007','1996-05-16','9999-01-01'),(53086,'d003','1989-07-26','9999-01-01'),(53087,'d005','1998-08-23','9999-01-01'),(53088,'d004','1986-05-19','1993-06-03'),(53089,'d005','1988-02-24','9999-01-01'),(53090,'d007','1986-07-22','9999-01-01'),(53091,'d007','1996-04-24','9999-01-01'),(53092,'d001','1993-08-25','9999-01-01'),(53092,'d007','1993-07-28','1993-08-25'),(53093,'d005','1997-09-06','9999-01-01'),(53094,'d007','1997-02-05','9999-01-01'),(53095,'d005','1992-01-15','9999-01-01'),(53096,'d007','1994-11-26','9999-01-01'),(53097,'d004','1998-02-12','2001-11-18'),(53098,'d005','1991-04-01','9999-01-01'),(53099,'d005','1999-05-18','9999-01-01'),(53100,'d004','1994-02-22','9999-01-01'),(53101,'d004','1996-02-25','1996-10-25'),(53101,'d009','1996-10-25','9999-01-01'),(53102,'d002','1985-10-30','9999-01-01'),(53103,'d007','1989-08-09','9999-01-01'),(53104,'d005','1993-11-01','9999-01-01'),(53105,'d007','1987-01-06','9999-01-01'),(53106,'d003','1988-07-21','2001-04-28'),(53107,'d003','1988-11-01','9999-01-01'),(53108,'d003','1988-03-27','9999-01-01'),(53109,'d005','1990-04-28','9999-01-01'),(53110,'d004','1996-03-30','1996-05-02'),(53110,'d009','1996-05-02','2000-01-25'),(53111,'d005','1994-04-25','1998-07-06'),(53112,'d004','1998-12-28','9999-01-01'),(53113,'d005','1995-11-06','1999-05-14'),(53114,'d002','1986-03-26','9999-01-01'),(53115,'d005','1989-11-08','9999-01-01'),(53116,'d004','1989-11-02','9999-01-01'),(53117,'d004','1998-01-30','1998-07-04'),(53118,'d005','1994-10-12','9999-01-01'),(53119,'d002','1993-03-16','9999-01-01'),(53120,'d004','1998-10-23','9999-01-01'),(53121,'d005','1993-06-01','1995-10-27'),(53121,'d008','1995-10-27','9999-01-01'),(53122,'d005','1999-12-12','9999-01-01'),(53123,'d005','1989-01-17','9999-01-01'),(53124,'d006','1995-05-02','9999-01-01'),(53125,'d003','1993-12-05','1999-06-22'),(53126,'d003','1993-10-13','9999-01-01'),(53127,'d002','1999-05-28','9999-01-01'),(53128,'d006','1999-05-22','9999-01-01'),(53129,'d001','1997-07-23','9999-01-01'),(53129,'d007','1997-01-14','1997-07-23'),(53130,'d005','1985-03-31','9999-01-01'),(53131,'d004','1994-06-27','9999-01-01'),(53132,'d005','1991-09-17','9999-01-01'),(53133,'d008','1995-09-23','2002-03-09'),(53134,'d007','1985-06-27','9999-01-01'),(53135,'d009','1995-05-31','9999-01-01'),(53136,'d003','1996-09-16','9999-01-01'),(53137,'d004','1994-08-18','1999-10-10'),(53137,'d009','1999-10-10','9999-01-01'),(53138,'d005','1986-06-14','9999-01-01'),(53139,'d005','1986-09-29','1991-03-06'),(53140,'d007','1999-02-26','2001-02-17'),(53141,'d004','1988-01-30','9999-01-01'),(53142,'d004','1986-10-20','9999-01-01'),(53143,'d006','1990-08-11','9999-01-01'),(53144,'d005','1986-06-10','9999-01-01'),(53145,'d002','1987-01-18','9999-01-01'),(53146,'d004','1991-04-15','9999-01-01'),(53147,'d005','1990-10-30','1994-02-03'),(53147,'d008','1994-02-03','1995-11-22'),(53148,'d005','1990-04-11','9999-01-01'),(53149,'d002','1988-01-25','9999-01-01'),(53150,'d004','1985-08-14','9999-01-01'),(53151,'d001','1989-10-14','1998-04-12'),(53152,'d005','1990-04-20','1992-10-10'),(53153,'d008','1993-05-15','9999-01-01'),(53154,'d005','1988-09-16','9999-01-01'),(53155,'d003','1992-08-20','9999-01-01'),(53156,'d001','1996-11-19','9999-01-01'),(53157,'d004','1992-12-04','2002-07-22'),(53157,'d009','2002-07-22','9999-01-01'),(53158,'d004','1988-01-05','9999-01-01'),(53159,'d005','1988-02-05','9999-01-01'),(53160,'d009','1991-12-08','9999-01-01'),(53161,'d005','1985-07-20','1986-12-23'),(53162,'d006','1996-03-29','9999-01-01'),(53163,'d005','1997-04-03','9999-01-01'),(53164,'d005','1999-01-21','9999-01-01'),(53165,'d001','1987-12-20','9999-01-01'),(53166,'d005','1994-06-16','9999-01-01'),(53167,'d001','1994-03-07','9999-01-01'),(53167,'d007','1991-10-04','1994-03-07'),(53168,'d007','1993-10-11','9999-01-01'),(53169,'d002','1992-08-06','9999-01-01'),(53170,'d004','1991-10-31','1994-07-12'),(53171,'d004','1990-04-13','1991-04-19'),(53172,'d005','1989-11-30','9999-01-01'),(53173,'d001','1986-10-06','9999-01-01'),(53174,'d001','1991-12-30','9999-01-01'),(53175,'d009','1992-06-04','1996-04-14'),(53176,'d001','1996-04-02','9999-01-01'),(53176,'d007','1990-04-21','1996-04-02'),(53177,'d004','1988-03-31','9999-01-01'),(53178,'d005','1988-12-18','9999-01-01'),(53179,'d004','1986-12-16','9999-01-01'),(53180,'d007','1998-05-07','2000-06-08'),(53181,'d004','1989-06-10','9999-01-01'),(53182,'d004','1992-12-22','9999-01-01'),(53183,'d009','1992-01-03','9999-01-01'),(53184,'d003','1986-09-21','9999-01-01'),(53185,'d009','1989-10-01','9999-01-01'),(53186,'d005','1987-08-19','9999-01-01'),(53187,'d004','1997-10-12','2002-07-26'),(53187,'d009','2002-07-26','9999-01-01'),(53188,'d008','1990-08-27','9999-01-01'),(53189,'d004','1988-08-12','1997-05-19'),(53190,'d001','1989-10-03','2001-11-11'),(53191,'d004','1998-06-02','9999-01-01'),(53192,'d005','1985-12-14','1993-03-13'),(53193,'d004','1989-04-02','9999-01-01'),(53194,'d005','1987-04-25','9999-01-01'),(53195,'d007','1997-12-10','9999-01-01'),(53196,'d001','2001-11-09','9999-01-01'),(53196,'d007','1995-09-27','2001-11-09'),(53197,'d007','1991-03-23','9999-01-01'),(53198,'d004','1998-07-11','2002-02-14'),(53199,'d004','1991-06-22','9999-01-01'),(53200,'d001','1990-06-18','9999-01-01'),(53201,'d005','1987-11-29','9999-01-01'),(53202,'d005','1997-02-08','9999-01-01'),(53203,'d001','1991-09-10','9999-01-01'),(53204,'d007','1992-05-29','9999-01-01'),(53205,'d004','1998-05-31','9999-01-01'),(53206,'d005','1997-11-23','1998-10-09'),(53206,'d009','1994-02-20','1997-11-23'),(53207,'d005','1996-12-07','9999-01-01'),(53208,'d004','1994-04-14','9999-01-01'),(53209,'d004','1986-09-01','9999-01-01'),(53210,'d007','1996-09-03','1996-10-13'),(53211,'d005','1996-07-05','9999-01-01'),(53212,'d004','1985-12-03','9999-01-01'),(53213,'d002','1994-02-25','9999-01-01'),(53214,'d004','1991-08-05','9999-01-01'),(53215,'d004','1990-06-24','1991-07-04'),(53216,'d004','1989-05-06','1991-09-25'),(53216,'d006','1991-09-25','9999-01-01'),(53217,'d005','1986-05-27','9999-01-01'),(53218,'d007','1985-08-11','9999-01-01'),(53219,'d004','1985-09-15','9999-01-01'),(53220,'d001','1999-09-30','9999-01-01'),(53221,'d005','1997-03-24','9999-01-01'),(53222,'d005','1993-07-28','9999-01-01'),(53223,'d009','1986-12-25','9999-01-01'),(53224,'d004','1999-03-14','1999-05-25'),(53224,'d005','1998-11-05','1999-03-14'),(53225,'d007','1993-10-27','9999-01-01'),(53226,'d007','1992-06-04','9999-01-01'),(53227,'d007','1996-10-02','9999-01-01'),(53228,'d005','1997-04-11','9999-01-01'),(53229,'d005','1994-11-12','9999-01-01'),(53230,'d008','1992-02-28','9999-01-01'),(53231,'d007','1999-06-25','9999-01-01'),(53232,'d005','1989-05-26','9999-01-01'),(53233,'d004','1988-04-30','1996-05-21'),(53234,'d004','1993-03-27','9999-01-01'),(53235,'d004','1986-07-31','1992-03-16'),(53235,'d006','1992-03-16','9999-01-01'),(53236,'d005','1991-11-28','9999-01-01'),(53237,'d007','2000-01-14','9999-01-01'),(53238,'d006','1991-08-31','1996-09-23'),(53239,'d007','1990-09-16','9999-01-01'),(53240,'d006','1997-02-15','9999-01-01'),(53241,'d004','1988-09-26','9999-01-01'),(53242,'d005','1993-11-15','2001-03-26'),(53243,'d007','1993-07-13','9999-01-01'),(53244,'d005','1992-09-22','9999-01-01'),(53245,'d009','1998-04-16','9999-01-01'),(53246,'d001','1993-02-23','1999-03-13'),(53246,'d007','1999-03-13','9999-01-01'),(53247,'d009','1988-12-15','9999-01-01'),(53248,'d007','1996-11-27','9999-01-01'),(53249,'d005','1987-07-20','1993-07-03'),(53250,'d005','1992-12-13','1996-10-31'),(53251,'d004','1999-10-14','9999-01-01'),(53252,'d005','1991-09-30','9999-01-01'),(53253,'d004','1988-07-30','9999-01-01'),(53254,'d005','1992-06-29','9999-01-01'),(53254,'d009','1990-02-13','1992-06-29'),(53255,'d006','1988-10-19','9999-01-01'),(53256,'d002','1992-07-13','9999-01-01'),(53257,'d007','1989-03-23','1992-04-18'),(53258,'d004','1997-03-05','2001-03-22'),(53259,'d008','1986-06-10','9999-01-01'),(53260,'d005','1992-05-21','9999-01-01'),(53261,'d008','1996-06-20','9999-01-01'),(53262,'d004','1998-06-16','9999-01-01'),(53263,'d004','1995-11-13','9999-01-01'),(53264,'d007','1999-05-21','9999-01-01'),(53265,'d005','1994-04-28','1998-04-09'),(53265,'d008','1987-07-25','1994-04-28'),(53266,'d005','1993-11-24','9999-01-01'),(53267,'d004','1987-06-13','9999-01-01'),(53268,'d001','1992-09-10','9999-01-01'),(53269,'d007','1986-09-27','9999-01-01'),(53270,'d005','1997-07-10','9999-01-01'),(53271,'d004','1993-09-06','9999-01-01'),(53272,'d003','1999-12-26','2000-09-06'),(53273,'d004','1991-03-16','9999-01-01'),(53274,'d005','1999-09-08','9999-01-01'),(53275,'d004','1997-04-17','1997-08-21'),(53275,'d006','1997-08-21','9999-01-01'),(53276,'d005','1990-06-19','9999-01-01'),(53277,'d003','1996-02-27','9999-01-01'),(53278,'d007','1993-02-01','9999-01-01'),(53279,'d005','1989-04-17','9999-01-01'),(53280,'d005','1986-06-12','1989-06-19'),(53281,'d003','1999-11-07','9999-01-01'),(53282,'d007','1992-06-11','9999-01-01'),(53283,'d006','1995-12-19','9999-01-01'),(53284,'d004','1996-08-18','9999-01-01'),(53284,'d006','1991-04-03','1996-08-18'),(53285,'d007','1986-01-11','9999-01-01'),(53286,'d004','1996-06-10','9999-01-01'),(53287,'d005','1998-03-02','9999-01-01'),(53288,'d003','1997-09-11','9999-01-01'),(53289,'d007','1987-09-10','1995-05-20'),(53290,'d004','1988-04-23','9999-01-01'),(53291,'d004','1998-08-07','9999-01-01'),(53292,'d005','1988-12-19','9999-01-01'),(53293,'d004','1997-10-07','9999-01-01'),(53294,'d005','1987-11-13','9999-01-01'),(53295,'d004','1997-08-27','1997-10-30'),(53295,'d006','1997-10-30','1999-03-02'),(53296,'d007','1988-01-30','9999-01-01'),(53297,'d004','1999-02-25','9999-01-01'),(53298,'d005','1988-06-06','9999-01-01'),(53299,'d005','1995-12-15','9999-01-01'),(53300,'d001','1997-07-04','9999-01-01'),(53301,'d003','1998-08-03','9999-01-01'),(53302,'d004','1996-05-12','2001-01-24'),(53303,'d009','1986-11-29','9999-01-01'),(53304,'d004','1997-07-31','9999-01-01'),(53305,'d004','1985-12-20','1996-08-03'),(53305,'d006','1996-08-03','9999-01-01'),(53306,'d005','1989-04-13','9999-01-01'),(53307,'d002','1985-07-07','9999-01-01'),(53308,'d006','1990-08-29','9999-01-01'),(53309,'d002','1993-02-01','9999-01-01'),(53310,'d006','1996-03-26','9999-01-01'),(53311,'d004','1995-02-01','1998-06-03'),(53312,'d007','1987-11-07','9999-01-01'),(53313,'d005','1993-03-01','1995-11-09'),(53314,'d008','1999-02-23','9999-01-01'),(53315,'d004','2000-02-15','9999-01-01'),(53315,'d006','1996-11-17','2000-02-15'),(53316,'d008','1986-03-08','1994-09-23'),(53317,'d008','1990-04-09','9999-01-01'),(53318,'d001','1999-12-29','9999-01-01'),(53319,'d003','1988-04-09','9999-01-01'),(53320,'d005','1986-10-26','1988-05-09'),(53321,'d005','1985-06-13','9999-01-01'),(53322,'d004','1991-12-13','1999-02-12'),(53323,'d004','1988-10-19','1997-05-11'),(53324,'d006','1988-10-27','9999-01-01'),(53325,'d005','1989-05-03','1995-02-13'),(53326,'d002','1999-09-24','9999-01-01'),(53326,'d003','1995-08-29','1999-09-24'),(53327,'d005','1989-05-21','9999-01-01'),(53328,'d004','1988-06-15','9999-01-01'),(53329,'d009','1989-02-28','9999-01-01'),(53330,'d005','1988-07-06','1996-09-21'),(53331,'d007','1993-12-12','9999-01-01'),(53332,'d005','1990-09-14','9999-01-01'),(53333,'d007','1986-04-08','9999-01-01'),(53334,'d005','1995-05-25','1995-09-21'),(53335,'d005','1994-01-17','1998-12-20'),(53336,'d004','1988-01-30','1988-03-21'),(53336,'d006','1988-03-21','9999-01-01'),(53337,'d005','1998-09-13','9999-01-01'),(53338,'d005','1993-12-27','2002-01-05'),(53339,'d004','1991-04-21','1998-09-19'),(53340,'d008','1991-04-09','9999-01-01'),(53341,'d004','1992-01-04','9999-01-01'),(53342,'d007','1986-02-10','9999-01-01'),(53343,'d005','1989-02-18','1993-08-04'),(53344,'d006','1997-03-21','9999-01-01'),(53345,'d004','1985-02-03','1989-02-21'),(53345,'d006','1989-02-21','1989-11-05'),(53346,'d005','1988-12-21','9999-01-01'),(53347,'d003','1994-10-07','9999-01-01'),(53348,'d006','1987-10-21','9999-01-01'),(53349,'d008','1996-10-24','2000-11-08'),(53350,'d007','1996-06-05','9999-01-01'),(53351,'d005','1994-07-20','9999-01-01'),(53352,'d002','1990-11-29','9999-01-01'),(53353,'d004','1988-03-09','9999-01-01'),(53354,'d007','1995-08-07','9999-01-01'),(53355,'d005','1997-08-12','1997-08-17'),(53355,'d006','1995-05-19','1997-08-12'),(53356,'d005','1996-02-25','9999-01-01'),(53357,'d005','1999-01-15','9999-01-01'),(53358,'d005','1988-02-21','9999-01-01'),(53359,'d007','1992-05-26','2001-10-08'),(53360,'d007','1998-12-28','9999-01-01'),(53361,'d007','1992-07-24','9999-01-01'),(53362,'d007','1988-08-10','9999-01-01'),(53363,'d002','1999-05-13','2000-07-28'),(53363,'d003','1998-03-21','1999-05-13'),(53364,'d007','1985-03-01','1999-04-19'),(53365,'d005','1995-06-09','9999-01-01'),(53366,'d004','1989-01-30','9999-01-01'),(53367,'d001','1986-08-05','9999-01-01'),(53368,'d006','1986-09-27','1991-04-05'),(53369,'d004','1996-02-29','1999-10-04'),(53370,'d008','1995-03-03','9999-01-01'),(53371,'d003','1993-11-16','9999-01-01'),(53372,'d007','1987-01-15','9999-01-01'),(53373,'d004','1998-10-08','9999-01-01'),(53374,'d005','1988-01-17','1988-10-04'),(53374,'d008','1988-10-04','1989-09-24'),(53375,'d005','1989-08-04','9999-01-01'),(53376,'d007','1998-11-30','9999-01-01'),(53377,'d007','1994-04-10','1997-08-18'),(53378,'d004','1995-12-22','9999-01-01'),(53379,'d003','1993-02-09','9999-01-01'),(53380,'d006','1989-07-17','9999-01-01'),(53381,'d009','1987-04-05','9999-01-01'),(53382,'d002','1986-02-10','1992-05-05'),(53382,'d003','1992-05-05','9999-01-01'),(53383,'d004','1991-10-24','1993-09-30'),(53384,'d007','1995-01-23','9999-01-01'),(53385,'d007','1995-04-12','9999-01-01'),(53386,'d002','1993-11-20','9999-01-01'),(53387,'d002','1987-01-18','9999-01-01'),(53388,'d008','1999-10-10','9999-01-01'),(53389,'d006','1994-03-22','9999-01-01'),(53390,'d005','1987-08-13','9999-01-01'),(53391,'d002','1987-11-25','9999-01-01'),(53392,'d005','1992-08-19','1997-07-31'),(53393,'d005','1993-05-28','1996-07-26'),(53393,'d008','1996-07-26','9999-01-01'),(53394,'d009','1990-02-19','1992-11-11'),(53395,'d005','1999-01-13','9999-01-01'),(53396,'d005','1997-12-25','9999-01-01'),(53397,'d009','1994-11-16','9999-01-01'),(53398,'d003','1987-07-11','9999-01-01'),(53399,'d005','1987-11-18','9999-01-01'),(53400,'d004','1998-04-12','2000-04-22'),(53401,'d004','1999-08-14','9999-01-01'),(53401,'d005','1992-05-03','1999-08-14'),(53402,'d007','1986-11-05','9999-01-01'),(53403,'d005','1993-01-05','9999-01-01'),(53404,'d008','1998-08-11','9999-01-01'),(53405,'d004','1986-03-11','9999-01-01'),(53406,'d008','1985-12-29','9999-01-01'),(53407,'d007','1989-11-26','9999-01-01'),(53408,'d007','1991-05-21','1994-12-05'),(53409,'d004','1997-05-28','9999-01-01'),(53410,'d001','1988-06-04','9999-01-01'),(53411,'d004','1995-06-23','9999-01-01'),(53411,'d005','1992-01-10','1995-06-23'),(53412,'d007','1989-07-07','9999-01-01'),(53413,'d005','1999-04-12','2000-05-27'),(53414,'d004','1989-05-30','9999-01-01'),(53415,'d004','1985-02-04','9999-01-01'),(53416,'d007','1987-09-04','9999-01-01'),(53417,'d004','1987-10-07','1990-05-14'),(53418,'d007','1993-01-27','9999-01-01'),(53419,'d009','1999-03-16','9999-01-01'),(53420,'d001','1989-02-11','1998-08-22'),(53420,'d009','1998-08-22','9999-01-01'),(53421,'d005','1997-08-22','9999-01-01'),(53422,'d004','1991-02-06','9999-01-01'),(53423,'d007','1993-09-29','9999-01-01'),(53424,'d006','1989-06-28','9999-01-01'),(53425,'d005','1988-09-26','9999-01-01'),(53426,'d007','1999-06-01','2000-07-27'),(53427,'d008','1992-05-27','9999-01-01'),(53428,'d005','1999-11-18','9999-01-01'),(53429,'d004','1993-05-07','9999-01-01'),(53430,'d005','1988-08-10','9999-01-01'),(53431,'d001','1985-10-24','1993-05-24'),(53431,'d009','1993-05-24','9999-01-01'),(53432,'d005','1993-01-16','9999-01-01'),(53433,'d005','1993-04-01','9999-01-01'),(53434,'d005','1997-01-25','9999-01-01'),(53435,'d005','1997-04-09','1998-05-25'),(53436,'d005','1985-05-16','9999-01-01'),(53437,'d007','1996-11-25','9999-01-01'),(53438,'d004','1993-02-26','9999-01-01'),(53439,'d008','1992-06-25','2000-11-13'),(53440,'d007','1986-10-04','9999-01-01'),(53441,'d004','1995-01-16','1997-12-21'),(53441,'d009','1997-12-21','9999-01-01'),(53442,'d005','1988-08-12','9999-01-01'),(53443,'d009','1992-06-01','9999-01-01'),(53444,'d009','1986-10-28','9999-01-01'),(53445,'d004','1990-05-24','9999-01-01'),(53446,'d005','1990-09-18','9999-01-01'),(53447,'d005','1999-04-15','9999-01-01'),(53448,'d002','1998-06-29','2002-03-18'),(53449,'d004','1995-01-25','9999-01-01'),(53450,'d009','1989-04-13','1998-01-30'),(53451,'d002','1989-01-15','9999-01-01'),(53452,'d005','1988-12-08','1995-10-13'),(53452,'d008','1995-10-13','2000-09-29'),(53453,'d006','1997-03-08','9999-01-01'),(53454,'d009','1997-10-19','9999-01-01'),(53455,'d005','1995-01-04','9999-01-01'),(53456,'d005','1998-04-13','9999-01-01'),(53457,'d005','1996-04-03','9999-01-01'),(53458,'d007','1999-05-09','9999-01-01'),(53459,'d007','1986-02-05','9999-01-01'),(53460,'d009','1988-05-12','9999-01-01'),(53461,'d003','1995-04-02','1995-06-26'),(53462,'d005','1998-12-03','9999-01-01'),(53463,'d005','1999-05-09','2002-01-28'),(53463,'d008','2002-01-28','9999-01-01'),(53464,'d007','1991-11-14','9999-01-01'),(53465,'d004','1990-08-03','9999-01-01'),(53466,'d002','1993-01-17','9999-01-01'),(53467,'d002','1985-12-04','9999-01-01'),(53468,'d004','1987-01-29','9999-01-01'),(53469,'d004','1994-11-24','9999-01-01'),(53470,'d003','1991-04-18','1999-06-12'),(53471,'d005','1986-02-20','9999-01-01'),(53472,'d004','2001-01-08','9999-01-01'),(53472,'d005','1999-02-24','2001-01-08'),(53473,'d006','1991-02-17','9999-01-01'),(53474,'d005','1986-05-31','9999-01-01'),(53475,'d001','1988-11-14','9999-01-01'),(53476,'d004','1996-08-11','2000-05-15'),(53477,'d005','1990-06-18','9999-01-01'),(53478,'d007','1991-03-22','9999-01-01'),(53479,'d005','1997-06-28','9999-01-01'),(53480,'d005','1991-05-06','9999-01-01'),(53480,'d009','1990-05-11','1991-05-06'),(53481,'d005','1985-06-21','9999-01-01'),(53482,'d005','1995-07-05','9999-01-01'),(53483,'d003','1994-05-10','9999-01-01'),(53484,'d004','1992-10-23','9999-01-01'),(53485,'d005','1994-04-14','1997-09-08'),(53486,'d009','1995-04-25','9999-01-01'),(53487,'d004','1998-04-12','9999-01-01'),(53488,'d004','2000-06-16','9999-01-01'),(53488,'d005','1991-07-18','2000-06-16'),(53489,'d005','1990-09-21','9999-01-01'),(53490,'d002','1999-11-10','9999-01-01'),(53491,'d001','1994-06-04','9999-01-01'),(53492,'d007','1989-08-23','9999-01-01'),(53493,'d008','1989-12-24','1993-02-14'),(53494,'d004','1998-05-29','9999-01-01'),(53495,'d001','1998-10-07','9999-01-01'),(53496,'d006','1989-09-22','9999-01-01'),(53497,'d004','1991-05-19','1993-05-16'),(53497,'d009','1989-01-14','1991-05-19'),(53498,'d004','1999-12-31','9999-01-01'),(53499,'d004','1994-09-11','9999-01-01'),(53500,'d001','1999-03-10','9999-01-01'),(53501,'d004','1990-11-07','9999-01-01'),(53502,'d005','1993-11-01','9999-01-01'),(53503,'d005','1987-04-02','9999-01-01'),(53504,'d005','1991-10-01','9999-01-01'),(53505,'d004','1991-04-15','2002-04-30'),(53506,'d005','1991-08-01','9999-01-01'),(53507,'d004','2002-02-04','9999-01-01'),(53507,'d005','1996-04-17','2002-02-04'),(53508,'d005','1993-11-04','9999-01-01'),(53509,'d005','1987-12-14','9999-01-01'),(53510,'d001','1990-06-18','9999-01-01'),(53511,'d004','1998-02-17','9999-01-01'),(53512,'d007','1994-09-19','9999-01-01'),(53513,'d005','1985-05-04','9999-01-01'),(53514,'d007','1997-05-14','1999-08-18'),(53515,'d005','1996-02-24','9999-01-01'),(53516,'d004','1990-05-16','1994-09-25'),(53516,'d009','1994-09-25','9999-01-01'),(53517,'d005','1996-02-15','9999-01-01'),(53518,'d004','1994-08-09','2001-06-20'),(53519,'d002','1999-09-15','9999-01-01'),(53520,'d007','1989-07-26','9999-01-01'),(53521,'d001','1994-02-13','9999-01-01'),(53522,'d006','1987-01-22','2000-12-27'),(53523,'d007','1991-09-28','9999-01-01'),(53524,'d003','1989-04-29','1997-05-02'),(53525,'d008','1990-01-23','9999-01-01'),(53526,'d004','1998-10-01','9999-01-01'),(53527,'d004','2001-01-10','9999-01-01'),(53527,'d005','1994-08-10','2001-01-10'),(53528,'d008','1988-02-10','1998-11-16'),(53529,'d005','1992-05-21','9999-01-01'),(53530,'d005','1998-10-19','9999-01-01'),(53531,'d004','1995-03-11','9999-01-01'),(53532,'d008','1986-12-28','9999-01-01'),(53533,'d005','1991-03-12','9999-01-01'),(53534,'d004','1992-09-15','9999-01-01'),(53535,'d005','1994-09-10','9999-01-01'),(53536,'d007','1992-08-19','1997-02-24'),(53537,'d007','1989-11-03','9999-01-01'),(53538,'d001','2000-12-27','9999-01-01'),(53538,'d003','1999-10-31','2000-12-27'),(53539,'d005','1990-04-26','9999-01-01'),(53540,'d006','1995-11-08','9999-01-01'),(53541,'d001','1999-12-05','9999-01-01'),(53542,'d005','1986-07-30','9999-01-01'),(53543,'d002','1985-10-28','1993-11-16'),(53544,'d002','1995-11-25','9999-01-01'),(53545,'d001','1992-02-03','9999-01-01'),(53546,'d004','1987-08-01','9999-01-01'),(53547,'d002','1994-12-14','9999-01-01'),(53548,'d002','1998-04-09','9999-01-01'),(53549,'d005','1996-08-01','1999-03-06'),(53549,'d008','1999-03-06','2000-09-02'),(53550,'d007','1993-09-18','9999-01-01'),(53551,'d007','1986-10-23','9999-01-01'),(53552,'d007','1998-02-11','1999-05-17'),(53553,'d007','1989-07-28','9999-01-01'),(53554,'d005','1996-03-14','9999-01-01'),(53555,'d007','1989-09-25','1999-07-30'),(53556,'d005','1986-10-21','9999-01-01'),(53557,'d007','1998-01-16','1999-09-28'),(53558,'d004','1985-07-22','1996-05-18'),(53558,'d009','1996-05-18','9999-01-01'),(53559,'d005','1995-06-15','9999-01-01'),(53560,'d006','1986-03-07','9999-01-01'),(53561,'d004','1993-05-14','9999-01-01'),(53562,'d005','1992-05-03','9999-01-01'),(53563,'d004','1988-02-19','9999-01-01'),(53564,'d004','1993-06-11','9999-01-01'),(53565,'d008','1995-12-03','1995-12-14'),(53566,'d004','1998-12-07','1999-05-15'),(53567,'d005','1993-07-06','9999-01-01'),(53568,'d007','1989-05-09','9999-01-01'),(53569,'d004','1990-08-13','1995-01-29'),(53569,'d009','1995-01-29','9999-01-01'),(53570,'d006','1992-08-18','1997-07-11'),(53571,'d004','1986-06-08','9999-01-01'),(53572,'d004','1998-08-24','9999-01-01'),(53573,'d004','1995-10-24','9999-01-01'),(53574,'d007','1995-05-06','9999-01-01'),(53575,'d005','1990-12-27','9999-01-01'),(53576,'d005','1999-02-14','9999-01-01'),(53577,'d003','1995-12-05','9999-01-01'),(53578,'d007','1989-03-26','9999-01-01'),(53579,'d007','1985-11-27','1988-05-23'),(53579,'d009','1988-05-23','1989-04-23'),(53580,'d004','1989-12-05','1993-02-14'),(53581,'d007','1990-12-02','9999-01-01'),(53582,'d007','1990-03-26','9999-01-01'),(53583,'d005','1989-01-09','9999-01-01'),(53584,'d009','1994-11-11','1995-11-21'),(53585,'d008','1988-12-28','2001-05-26'),(53586,'d004','1993-05-12','9999-01-01'),(53587,'d004','1998-06-07','9999-01-01'),(53588,'d001','1993-06-12','9999-01-01'),(53589,'d004','1992-02-08','1996-03-11'),(53589,'d009','1996-03-11','9999-01-01'),(53590,'d006','1999-03-22','9999-01-01'),(53591,'d005','1999-05-29','9999-01-01'),(53592,'d005','1990-08-25','9999-01-01'),(53593,'d006','1997-04-07','2001-09-22'),(53594,'d001','1985-08-22','1988-12-13'),(53595,'d005','1995-04-20','9999-01-01'),(53596,'d004','1995-10-17','9999-01-01'),(53597,'d005','1985-03-02','9999-01-01'),(53598,'d004','1996-12-19','2002-01-29'),(53598,'d009','2002-01-29','9999-01-01'),(53599,'d005','1992-05-13','9999-01-01'),(53600,'d006','1992-04-04','9999-01-01'),(53601,'d005','1986-06-22','9999-01-01'),(53602,'d005','1985-10-07','9999-01-01'),(53603,'d009','1987-11-25','1989-06-12'),(53604,'d004','1991-12-05','9999-01-01'),(53605,'d005','1989-11-24','9999-01-01'),(53606,'d004','1997-12-19','9999-01-01'),(53607,'d002','1993-03-18','9999-01-01'),(53608,'d004','1997-03-29','9999-01-01'),(53609,'d004','1993-04-10','1995-12-19'),(53609,'d009','1990-04-22','1993-04-10'),(53610,'d004','1992-10-07','2002-06-28'),(53611,'d005','1997-08-07','9999-01-01'),(53612,'d004','1994-01-01','9999-01-01'),(53613,'d003','1994-03-22','9999-01-01'),(53614,'d004','1997-07-02','9999-01-01'),(53615,'d005','1997-01-04','1997-07-17'),(53616,'d004','1994-08-04','1994-11-03'),(53617,'d002','1999-07-04','1999-08-22'),(53617,'d007','1999-08-22','9999-01-01'),(53618,'d007','1985-11-15','9999-01-01'),(53619,'d008','1990-12-25','9999-01-01'),(53620,'d004','1989-07-03','9999-01-01'),(53621,'d007','1990-06-17','9999-01-01'),(53622,'d009','1994-08-17','9999-01-01'),(53623,'d001','1989-04-28','1996-05-23'),(53624,'d007','1999-05-29','9999-01-01'),(53625,'d004','1989-04-06','2001-12-02'),(53625,'d009','2001-12-02','9999-01-01'),(53626,'d005','1999-10-01','2001-06-14'),(53627,'d005','1995-03-28','9999-01-01'),(53628,'d004','1990-12-03','9999-01-01'),(53629,'d002','1999-07-09','9999-01-01'),(53630,'d004','1992-10-17','9999-01-01'),(53631,'d004','1989-09-05','9999-01-01'),(53632,'d005','1996-07-24','9999-01-01'),(53633,'d007','1987-08-06','9999-01-01'),(53634,'d009','1991-08-27','1996-11-17'),(53635,'d005','1997-05-19','1998-08-28'),(53635,'d008','1998-08-28','9999-01-01'),(53636,'d007','1992-11-27','9999-01-01'),(53637,'d005','1987-08-06','9999-01-01'),(53638,'d001','1997-08-02','1999-09-07'),(53639,'d005','1993-05-13','9999-01-01'),(53640,'d008','1986-04-15','9999-01-01'),(53641,'d008','1986-02-26','9999-01-01'),(53642,'d001','1986-09-22','9999-01-01'),(53643,'d005','1999-08-28','9999-01-01'),(53644,'d004','1986-08-18','1993-05-07'),(53644,'d006','1993-05-07','9999-01-01'),(53645,'d003','1988-08-05','9999-01-01'),(53646,'d004','1989-08-09','1990-05-26'),(53647,'d009','1990-09-14','9999-01-01'),(53648,'d007','1998-02-26','2000-08-10'),(53649,'d008','1993-08-09','9999-01-01'),(53650,'d001','1986-07-01','9999-01-01'),(53651,'d008','1992-03-02','9999-01-01'),(53652,'d008','1989-10-14','9999-01-01'),(53653,'d001','1999-06-18','2000-07-29'),(53653,'d009','2000-07-29','9999-01-01'),(53654,'d004','1989-07-03','9999-01-01'),(53655,'d004','1991-10-22','9999-01-01'),(53656,'d007','1988-12-04','9999-01-01'),(53657,'d004','1995-07-13','2001-06-27'),(53658,'d005','1999-05-05','9999-01-01'),(53659,'d001','1997-09-18','9999-01-01'),(53660,'d007','1994-06-19','9999-01-01'),(53661,'d007','1999-02-02','9999-01-01'),(53662,'d008','1990-10-05','1994-06-05'),(53663,'d007','1988-08-01','9999-01-01'),(53664,'d001','1995-10-17','9999-01-01'),(53664,'d007','1993-03-06','1995-10-17'),(53665,'d006','1993-07-07','9999-01-01'),(53666,'d003','1985-05-26','9999-01-01'),(53667,'d004','1987-05-08','9999-01-01'),(53668,'d006','1993-11-06','9999-01-01'),(53669,'d005','1995-06-07','9999-01-01'),(53670,'d005','1989-07-28','9999-01-01'),(53671,'d005','1999-06-21','2002-07-10'),(53672,'d004','2000-05-06','9999-01-01'),(53672,'d005','1999-09-14','2000-05-06'),(53673,'d001','1999-11-08','9999-01-01'),(53674,'d008','1992-04-03','9999-01-01'),(53675,'d007','1994-01-19','9999-01-01'),(53676,'d003','1997-05-27','9999-01-01'),(53677,'d004','1994-02-06','9999-01-01'),(53678,'d004','2000-01-19','9999-01-01'),(53679,'d007','1986-02-07','9999-01-01'),(53680,'d004','1990-03-04','1990-05-30'),(53681,'d002','1988-01-26','9999-01-01'),(53682,'d001','1997-04-05','9999-01-01'),(53682,'d007','1996-05-18','1997-04-05'),(53683,'d005','1990-09-05','9999-01-01'),(53684,'d002','1993-01-25','9999-01-01'),(53685,'d004','1995-07-05','9999-01-01'),(53686,'d007','1991-08-13','1996-05-15'),(53687,'d004','1989-12-10','9999-01-01'),(53688,'d006','1995-05-23','9999-01-01'),(53689,'d004','1998-02-02','9999-01-01'),(53690,'d005','1989-02-03','9999-01-01'),(53691,'d004','1986-12-14','1999-03-26'),(53691,'d009','1999-03-26','9999-01-01'),(53692,'d004','1998-08-27','2002-06-30'),(53693,'d005','1996-04-26','9999-01-01'),(53694,'d007','1989-03-03','9999-01-01'),(53695,'d009','1985-08-06','9999-01-01'),(53696,'d004','1998-04-13','9999-01-01'),(53697,'d001','1998-11-27','9999-01-01'),(53698,'d004','1994-08-08','9999-01-01'),(53699,'d007','1994-03-19','9999-01-01'),(53700,'d009','1988-05-08','9999-01-01'),(53701,'d005','1994-07-14','1999-06-24'),(53701,'d009','1989-10-27','1994-07-14'),(53702,'d006','1995-07-18','9999-01-01'),(53703,'d007','1986-04-22','9999-01-01'),(53704,'d004','1996-05-20','9999-01-01'),(53705,'d008','1999-12-18','9999-01-01'),(53706,'d009','1996-05-08','9999-01-01'),(53707,'d009','1990-03-21','9999-01-01'),(53708,'d008','1994-02-05','9999-01-01'),(53709,'d005','1993-06-19','9999-01-01'),(53710,'d005','1999-04-09','2002-04-09'),(53710,'d008','2002-04-09','2002-06-07'),(53711,'d006','1995-11-02','1997-12-17'),(53712,'d005','1985-06-20','9999-01-01'),(53713,'d005','1991-08-09','9999-01-01'),(53714,'d004','1991-09-20','9999-01-01'),(53715,'d005','1990-02-15','9999-01-01'),(53716,'d009','1995-04-14','1998-05-29'),(53717,'d006','1985-08-28','9999-01-01'),(53718,'d008','1989-08-20','9999-01-01'),(53719,'d005','1989-10-17','9999-01-01'),(53720,'d004','1995-12-02','9999-01-01'),(53720,'d005','1989-08-01','1995-12-02'),(53721,'d005','1988-05-28','9999-01-01'),(53722,'d009','1993-10-23','9999-01-01'),(53723,'d004','1988-07-17','9999-01-01'),(53724,'d004','1993-12-08','9999-01-01'),(53725,'d009','1997-07-25','2002-02-01'),(53726,'d005','1994-08-15','9999-01-01'),(53727,'d003','1993-01-14','9999-01-01'),(53728,'d007','1996-08-27','9999-01-01'),(53729,'d005','1988-02-18','9999-01-01'),(53730,'d007','1997-12-02','1999-10-16'),(53731,'d004','1991-03-28','1995-09-14'),(53731,'d009','1995-09-14','9999-01-01'),(53732,'d007','1986-05-24','1994-06-26'),(53733,'d005','1994-07-24','9999-01-01'),(53734,'d005','1996-02-27','2000-12-14'),(53735,'d005','1993-10-10','9999-01-01'),(53736,'d004','1992-06-01','9999-01-01'),(53737,'d005','1992-09-07','9999-01-01'),(53738,'d005','1993-11-08','9999-01-01'),(53739,'d005','1998-11-09','2000-07-23'),(53740,'d004','1997-12-26','9999-01-01'),(53740,'d005','1996-03-01','1997-12-26'),(53741,'d004','1995-07-03','9999-01-01'),(53742,'d007','1985-10-24','9999-01-01'),(53743,'d005','1993-06-21','1994-01-05'),(53744,'d005','1989-04-14','9999-01-01'),(53745,'d005','1986-04-13','9999-01-01'),(53746,'d007','1989-03-17','1993-04-29'),(53747,'d006','1988-10-29','9999-01-01'),(53748,'d001','1999-07-31','9999-01-01'),(53748,'d007','1991-06-03','1999-07-31'),(53749,'d004','1996-12-31','9999-01-01'),(53750,'d002','1992-10-28','9999-01-01'),(53751,'d007','1985-08-22','9999-01-01'),(53752,'d004','1995-07-11','9999-01-01'),(53753,'d003','1994-09-22','9999-01-01'),(53754,'d003','1997-04-22','1998-10-02'),(53755,'d005','1990-03-13','9999-01-01'),(53756,'d009','1994-04-25','9999-01-01'),(53757,'d007','1993-05-27','1997-07-20'),(53757,'d009','1997-07-20','9999-01-01'),(53758,'d008','1995-02-08','9999-01-01'),(53759,'d007','1990-03-21','9999-01-01'),(53760,'d005','1993-09-29','9999-01-01'),(53761,'d007','1993-07-03','9999-01-01'),(53762,'d005','1992-05-18','1996-01-10'),(53763,'d007','1990-03-02','1998-09-15'),(53764,'d002','1988-02-20','9999-01-01'),(53765,'d003','1997-01-29','9999-01-01'),(53766,'d007','1987-08-16','9999-01-01'),(53767,'d005','1989-01-10','1997-06-08'),(53767,'d008','1997-06-08','9999-01-01'),(53768,'d005','1986-08-07','1995-03-20'),(53769,'d005','1991-02-04','9999-01-01'),(53770,'d006','1988-03-13','9999-01-01'),(53771,'d005','1999-07-17','9999-01-01'),(53772,'d005','1996-12-12','9999-01-01'),(53773,'d007','1997-04-24','9999-01-01'),(53774,'d005','1991-04-26','9999-01-01'),(53775,'d005','1986-07-16','9999-01-01'),(53776,'d004','1991-11-05','9999-01-01'),(53776,'d005','1991-03-27','1991-11-05'),(53777,'d004','1987-09-06','1997-04-17'),(53778,'d002','1995-03-22','9999-01-01'),(53779,'d005','1993-04-24','9999-01-01'),(53780,'d004','1996-03-11','9999-01-01'),(53781,'d008','1994-10-24','9999-01-01'),(53782,'d009','1999-06-03','2001-07-17'),(53783,'d008','1988-12-16','9999-01-01'),(53784,'d003','1987-11-11','9999-01-01'),(53785,'d005','1993-03-11','9999-01-01'),(53786,'d004','1991-11-23','9999-01-01'),(53786,'d005','1990-01-04','1991-11-23'),(53787,'d005','1986-03-06','9999-01-01'),(53788,'d002','1991-06-22','1991-09-17'),(53789,'d005','1997-09-11','9999-01-01'),(53790,'d009','1996-11-03','9999-01-01'),(53791,'d005','1998-05-09','9999-01-01'),(53792,'d005','1996-06-29','9999-01-01'),(53793,'d003','1992-05-05','9999-01-01'),(53794,'d002','1989-06-05','1999-11-28'),(53794,'d007','1999-11-28','9999-01-01'),(53795,'d007','1996-08-20','1997-02-02'),(53796,'d004','1991-06-21','9999-01-01'),(53797,'d007','1988-06-16','1998-12-07'),(53798,'d004','1996-12-27','9999-01-01'),(53799,'d004','1987-04-23','9999-01-01'),(53800,'d003','1994-09-16','1996-11-06'),(53801,'d005','1988-02-10','9999-01-01'),(53802,'d004','1995-11-24','1997-02-02'),(53803,'d002','1991-08-17','9999-01-01'),(53803,'d003','1987-01-11','1991-08-17'),(53804,'d004','1994-09-06','9999-01-01'),(53805,'d002','1995-03-27','1995-11-08'),(53806,'d003','1999-03-25','9999-01-01'),(53807,'d004','1988-05-11','9999-01-01'),(53808,'d003','1992-12-26','9999-01-01'),(53809,'d003','1988-10-22','9999-01-01'),(53810,'d007','1988-09-25','9999-01-01'),(53811,'d009','1990-08-09','1997-05-24'),(53812,'d004','1993-06-23','1998-07-27'),(53813,'d009','1999-06-01','9999-01-01'),(53814,'d007','1998-10-17','1999-04-28'),(53814,'d009','1999-04-28','9999-01-01'),(53815,'d004','1986-03-05','9999-01-01'),(53816,'d005','1988-01-02','9999-01-01'),(53817,'d005','1987-09-08','9999-01-01'),(53818,'d004','1990-05-06','9999-01-01'),(53819,'d003','1995-07-06','1998-01-07'),(53820,'d005','1987-08-16','9999-01-01'),(53821,'d003','1985-06-05','9999-01-01'),(53822,'d009','1989-11-13','9999-01-01'),(53823,'d004','2002-01-03','9999-01-01'),(53823,'d006','1994-04-02','2002-01-03'),(53824,'d002','1997-12-02','9999-01-01'),(53825,'d006','1987-10-04','9999-01-01'),(53826,'d004','1999-10-02','9999-01-01'),(53827,'d006','1999-04-23','9999-01-01'),(53828,'d002','1988-04-14','1992-09-11'),(53829,'d007','1992-03-03','9999-01-01'),(53830,'d001','1996-03-05','9999-01-01'),(53831,'d004','1998-02-14','9999-01-01'),(53831,'d005','1996-08-03','1998-02-14'),(53832,'d004','1997-07-06','2001-07-28'),(53833,'d007','1993-03-23','9999-01-01'),(53834,'d007','1994-10-24','1998-11-19'),(53835,'d007','1991-05-12','9999-01-01'),(53836,'d005','1997-03-15','9999-01-01'),(53837,'d007','1999-07-09','9999-01-01'),(53838,'d005','1987-04-07','1990-02-11'),(53839,'d009','1993-08-01','9999-01-01'),(53840,'d005','1994-09-24','1997-07-09'),(53840,'d008','1997-07-09','9999-01-01'),(53841,'d004','1997-10-01','9999-01-01'),(53842,'d006','1998-01-11','9999-01-01'),(53843,'d007','1999-03-26','9999-01-01'),(53844,'d004','1994-06-17','9999-01-01'),(53845,'d008','1996-10-23','9999-01-01'),(53846,'d004','1992-05-07','9999-01-01'),(53847,'d004','1990-02-20','2001-12-27'),(53848,'d001','2002-05-13','9999-01-01'),(53848,'d007','1999-01-05','2002-05-13'),(53849,'d005','1988-06-04','9999-01-01'),(53850,'d004','1994-11-05','9999-01-01'),(53851,'d006','1993-12-17','9999-01-01'),(53852,'d005','1987-02-08','9999-01-01'),(53853,'d003','1999-03-27','9999-01-01'),(53854,'d005','1992-05-21','9999-01-01'),(53855,'d005','1992-09-25','1993-05-25'),(53856,'d004','1995-06-07','9999-01-01'),(53857,'d004','1989-03-19','1989-06-11'),(53857,'d005','1988-03-03','1989-03-19'),(53858,'d002','1991-11-01','9999-01-01'),(53859,'d004','1992-10-10','9999-01-01'),(53860,'d007','1994-07-19','9999-01-01'),(53861,'d006','1991-08-06','9999-01-01'),(53862,'d001','1999-09-28','9999-01-01'),(53863,'d007','1995-12-02','9999-01-01'),(53864,'d009','1997-07-11','2002-02-28'),(53865,'d005','1997-12-19','9999-01-01'),(53866,'d004','1996-02-19','1998-10-04'),(53866,'d009','1998-10-04','9999-01-01'),(53867,'d005','1996-09-07','1998-07-30'),(53868,'d007','1985-06-14','9999-01-01'),(53869,'d005','1992-10-17','9999-01-01'),(53870,'d008','1988-08-18','9999-01-01'),(53871,'d007','1987-07-02','9999-01-01'),(53872,'d005','1985-05-17','9999-01-01'),(53873,'d001','1989-02-05','9999-01-01'),(53874,'d001','1986-02-14','9999-01-01'),(53875,'d007','1989-01-04','2000-04-01'),(53876,'d004','1994-07-28','1995-03-02'),(53876,'d009','1995-03-02','9999-01-01'),(53877,'d004','1988-01-27','1995-09-02'),(53878,'d006','1988-03-08','2001-03-24'),(53879,'d002','1990-05-19','9999-01-01'),(53880,'d007','1989-03-28','9999-01-01'),(53881,'d005','1994-04-23','9999-01-01'),(53882,'d004','1992-01-19','9999-01-01'),(53883,'d005','1999-09-18','9999-01-01'),(53884,'d005','1997-09-11','9999-01-01'),(53884,'d006','1991-10-05','1997-09-11'),(53885,'d004','1989-10-09','9999-01-01'),(53886,'d006','1993-11-05','2002-01-21'),(53887,'d004','1997-10-24','9999-01-01'),(53888,'d002','1997-11-29','9999-01-01'),(53889,'d004','1990-08-16','9999-01-01'),(53890,'d005','1989-04-05','9999-01-01'),(53891,'d003','1989-03-13','1992-03-29'),(53892,'d005','1994-01-25','9999-01-01'),(53893,'d005','1996-04-08','9999-01-01'),(53894,'d004','1986-06-04','1995-06-14'),(53894,'d009','1995-06-14','9999-01-01'),(53895,'d007','1992-07-18','9999-01-01'),(53896,'d003','1989-07-14','9999-01-01'),(53897,'d009','1990-02-20','1990-04-11'),(53898,'d006','1985-02-20','9999-01-01'),(53899,'d004','1998-11-07','9999-01-01'),(53900,'d004','1985-09-08','1995-04-22'),(53901,'d005','1997-03-29','9999-01-01'),(53902,'d003','1991-12-25','9999-01-01'),(53903,'d002','1989-01-30','9999-01-01'),(53904,'d004','1996-08-07','9999-01-01'),(53904,'d005','1996-06-24','1996-08-07'),(53905,'d005','1994-02-03','9999-01-01'),(53906,'d007','1994-12-06','1995-06-20'),(53907,'d004','1999-07-17','9999-01-01'),(53908,'d005','1994-02-23','9999-01-01'),(53909,'d004','1997-06-12','9999-01-01'),(53910,'d007','1999-06-27','9999-01-01'),(53911,'d007','1997-01-31','9999-01-01'),(53912,'d005','2000-04-30','2000-05-14'),(53912,'d006','1999-09-16','2000-04-30'),(53913,'d005','1994-01-11','9999-01-01'),(53914,'d005','1995-02-04','9999-01-01'),(53915,'d007','1997-11-07','2001-08-04'),(53916,'d003','2000-01-08','9999-01-01'),(53917,'d009','1989-09-27','9999-01-01'),(53918,'d001','1991-10-16','9999-01-01'),(53919,'d009','1987-08-18','1992-08-25'),(53920,'d007','1991-07-19','9999-01-01'),(53921,'d008','1997-10-17','9999-01-01'),(53922,'d002','1997-02-19','9999-01-01'),(53922,'d003','1991-10-12','1997-02-19'),(53923,'d001','1988-09-12','1996-11-12'),(53924,'d004','1991-01-23','9999-01-01'),(53925,'d007','1991-11-21','9999-01-01'),(53926,'d004','1989-05-25','9999-01-01'),(53927,'d005','1992-10-11','9999-01-01'),(53928,'d005','1994-11-01','2001-12-23'),(53929,'d004','1986-10-11','9999-01-01'),(53930,'d003','1985-09-03','1992-05-29'),(53931,'d004','1991-10-02','9999-01-01'),(53931,'d005','1991-09-22','1991-10-02'),(53932,'d004','1995-06-26','1997-05-11'),(53933,'d004','1995-07-15','9999-01-01'),(53934,'d003','1995-02-23','9999-01-01'),(53935,'d008','1992-10-14','9999-01-01'),(53936,'d007','1994-12-27','9999-01-01'),(53937,'d005','1999-07-21','2000-12-03'),(53938,'d001','1993-03-27','1997-06-17'),(53939,'d009','1992-07-07','9999-01-01'),(53940,'d005','2001-07-12','9999-01-01'),(53940,'d008','1992-11-05','2001-07-12'),(53941,'d004','1994-04-09','9999-01-01'),(53942,'d003','1986-09-11','9999-01-01'),(53943,'d005','1998-11-01','9999-01-01'),(53944,'d006','1985-04-06','1997-05-14'),(53945,'d004','1985-11-26','9999-01-01'),(53946,'d004','1988-02-05','9999-01-01'),(53947,'d005','1988-07-21','9999-01-01'),(53948,'d004','1994-10-11','9999-01-01'),(53949,'d001','1991-09-18','1992-05-18'),(53949,'d007','1992-05-18','1994-10-03'),(53950,'d007','1987-06-13','9999-01-01'),(53951,'d007','1993-02-05','9999-01-01'),(53952,'d001','1999-05-19','2002-02-01'),(53953,'d009','1993-10-18','9999-01-01'),(53954,'d004','1990-02-11','9999-01-01'),(53955,'d004','1998-07-10','9999-01-01'),(53956,'d005','1991-06-07','1992-01-09'),(53957,'d005','1999-01-27','9999-01-01'),(53958,'d007','1995-05-02','9999-01-01'),(53959,'d001','2000-07-11','9999-01-01'),(53959,'d007','1991-08-08','2000-07-11'),(53960,'d004','1994-04-13','9999-01-01'),(53961,'d004','1995-11-16','9999-01-01'),(53962,'d004','1993-05-29','9999-01-01'),(53963,'d002','1987-04-16','9999-01-01'),(53964,'d009','1988-06-12','1990-12-27'),(53965,'d005','1990-07-20','9999-01-01'),(53966,'d007','1987-08-04','9999-01-01'),(53967,'d009','1989-02-13','1995-07-19'),(53968,'d004','1996-10-03','9999-01-01'),(53968,'d005','1989-08-24','1996-10-03'),(53969,'d005','1985-07-10','9999-01-01'),(53970,'d003','1998-05-08','9999-01-01'),(53971,'d005','1992-09-11','9999-01-01'),(53972,'d001','1987-10-30','9999-01-01'),(53973,'d006','1998-07-28','2001-02-14'),(53974,'d004','1998-05-24','9999-01-01'),(53975,'d004','1999-02-09','9999-01-01'),(53976,'d003','1989-06-11','1993-08-23'),(53977,'d001','1996-09-04','9999-01-01'),(53977,'d007','1986-06-25','1996-09-04'),(53978,'d004','1996-04-14','9999-01-01'),(53979,'d007','1994-01-22','9999-01-01'),(53980,'d005','1994-12-23','1999-12-05'),(53981,'d007','1994-09-21','9999-01-01'),(53982,'d005','2000-01-23','9999-01-01'),(53983,'d007','1985-05-18','9999-01-01'),(53984,'d005','1994-08-31','9999-01-01'),(53985,'d009','1998-09-17','9999-01-01'),(53986,'d005','1999-07-10','2001-03-06'),(53987,'d004','1995-12-02','1998-01-19'),(53987,'d009','1998-01-19','1999-02-18'),(53988,'d004','1987-10-25','9999-01-01'),(53989,'d007','1985-11-12','9999-01-01'),(53990,'d007','1997-02-24','9999-01-01'),(53991,'d004','1996-01-13','9999-01-01'),(53992,'d007','2000-01-08','9999-01-01'),(53993,'d005','1996-11-18','9999-01-01'),(53994,'d004','1987-11-04','1993-11-15'),(53995,'d005','1994-06-19','1999-02-02'),(53996,'d007','1997-09-15','9999-01-01'),(53997,'d005','1993-10-18','9999-01-01'),(53998,'d001','1996-08-13','1998-03-06'),(53998,'d007','1998-03-06','9999-01-01'),(53999,'d004','1988-12-02','9999-01-01'),(54000,'d006','1991-03-23','9999-01-01'),(54001,'d002','1996-09-06','9999-01-01'),(54002,'d004','1991-07-20','1995-07-06'),(54003,'d005','1992-09-21','9999-01-01'),(54004,'d005','1990-08-30','9999-01-01'),(54005,'d003','1995-06-20','9999-01-01'),(54006,'d002','1985-12-21','1988-06-15'),(54007,'d004','1996-07-03','9999-01-01'),(54008,'d001','1994-07-09','9999-01-01'),(54008,'d003','1993-02-17','1994-07-09'),(54009,'d007','1997-11-21','9999-01-01'),(54010,'d005','1994-11-11','9999-01-01'),(54011,'d004','1994-05-16','9999-01-01'),(54012,'d004','1990-12-28','1995-03-20'),(54013,'d003','1994-07-21','9999-01-01'),(54014,'d007','1995-01-04','9999-01-01'),(54015,'d005','1992-01-05','9999-01-01'),(54016,'d006','1997-12-02','9999-01-01'),(54017,'d004','1991-11-13','2000-01-09'),(54017,'d006','2000-01-09','9999-01-01'),(54018,'d005','1992-02-09','9999-01-01'),(54019,'d007','1999-10-13','2000-02-28'),(54020,'d004','1993-05-20','9999-01-01'),(54021,'d001','1993-12-22','9999-01-01'),(54022,'d005','1990-07-23','9999-01-01'),(54023,'d005','1992-04-06','9999-01-01'),(54024,'d005','1996-01-06','9999-01-01'),(54025,'d005','1999-11-21','9999-01-01'),(54026,'d008','1993-01-14','9999-01-01'),(54027,'d004','1987-06-19','1996-08-24'),(54027,'d006','1986-09-14','1987-06-19'),(54028,'d007','1993-02-23','9999-01-01'),(54029,'d009','1987-08-10','9999-01-01'),(54030,'d007','1987-05-13','9999-01-01'),(54031,'d003','1991-06-06','9999-01-01'),(54032,'d004','1991-06-13','1997-08-15'),(54033,'d005','1992-07-11','9999-01-01'),(54034,'d005','1987-04-11','9999-01-01'),(54035,'d005','2002-01-24','9999-01-01'),(54035,'d009','1996-08-12','2002-01-24'),(54036,'d007','1988-01-03','9999-01-01'),(54037,'d002','1988-04-10','9999-01-01'),(54038,'d004','1997-01-09','1998-01-31'),(54039,'d009','1998-09-28','9999-01-01'),(54040,'d001','1991-12-10','9999-01-01'),(54041,'d001','1993-12-12','9999-01-01'),(54042,'d004','1986-08-19','9999-01-01'),(54043,'d004','1993-12-24','9999-01-01'),(54043,'d009','1986-09-20','1993-12-24'),(54044,'d007','1988-09-14','9999-01-01'),(54045,'d007','1992-10-28','1996-11-17'),(54046,'d005','1995-08-09','9999-01-01'),(54047,'d004','1991-11-18','9999-01-01'),(54048,'d002','1997-10-08','9999-01-01'),(54049,'d004','1988-11-21','9999-01-01'),(54050,'d005','1997-11-14','9999-01-01'),(54051,'d005','1996-01-26','9999-01-01'),(54052,'d004','1989-05-19','9999-01-01'),(54053,'d004','2001-01-29','9999-01-01'),(54053,'d005','1998-10-22','2001-01-29'),(54054,'d007','1989-04-29','1998-09-13'),(54055,'d007','1991-06-24','9999-01-01'),(54056,'d008','1987-04-21','9999-01-01'),(54057,'d004','1988-08-19','1999-03-05'),(54058,'d007','1992-02-17','1999-10-09'),(54059,'d004','1993-04-22','9999-01-01'),(54060,'d009','1987-05-20','9999-01-01'),(54061,'d005','1996-02-01','9999-01-01'),(54062,'d007','1991-06-27','9999-01-01'),(54063,'d005','1986-01-27','1995-04-03'),(54064,'d005','1991-05-25','1991-06-18'),(54064,'d006','1990-09-21','1991-05-25'),(54065,'d004','1986-04-02','9999-01-01'),(54066,'d005','1986-01-16','1995-01-14'),(54067,'d004','1992-01-14','9999-01-01'),(54068,'d009','1996-01-04','9999-01-01'),(54069,'d002','1995-05-31','9999-01-01'),(54070,'d005','1997-07-04','9999-01-01'),(54071,'d001','1995-05-27','9999-01-01'),(54072,'d001','1987-05-04','1994-12-05'),(54072,'d009','1994-12-05','9999-01-01'),(54073,'d005','1999-12-26','9999-01-01'),(54074,'d002','1993-05-11','2001-02-04'),(54075,'d002','1988-10-03','9999-01-01'),(54076,'d009','1997-05-22','9999-01-01'),(54077,'d003','1994-10-20','9999-01-01'),(54078,'d005','1988-09-18','9999-01-01'),(54079,'d007','1993-11-08','1998-07-05'),(54080,'d008','1995-07-03','9999-01-01'),(54081,'d005','1987-06-22','9999-01-01'),(54082,'d008','1999-07-12','9999-01-01'),(54083,'d001','1988-04-29','9999-01-01'),(54083,'d003','1986-12-03','1988-04-29'),(54084,'d004','1996-05-31','2000-07-13'),(54085,'d002','1998-03-14','9999-01-01'),(54086,'d005','1999-04-26','9999-01-01'),(54087,'d004','1989-07-06','9999-01-01'),(54088,'d008','1993-01-05','1993-07-03'),(54089,'d005','1987-03-15','9999-01-01'),(54090,'d002','1995-07-23','9999-01-01'),(54091,'d007','1999-07-12','9999-01-01'),(54092,'d007','1995-06-27','1995-12-29'),(54092,'d009','1995-12-29','9999-01-01'),(54093,'d004','1994-10-19','9999-01-01'),(54094,'d006','1999-08-25','2000-04-16'),(54095,'d005','1988-01-12','9999-01-01'),(54096,'d006','1999-07-25','9999-01-01'),(54097,'d008','1992-06-08','9999-01-01'),(54098,'d006','1991-02-27','1996-06-30'),(54099,'d007','1986-05-03','9999-01-01'),(54100,'d003','1998-07-04','9999-01-01'),(54101,'d005','1991-01-06','9999-01-01'),(54102,'d005','1997-08-21','9999-01-01'),(54103,'d004','1994-05-27','1998-10-07'),(54103,'d009','1998-10-07','9999-01-01'),(54104,'d004','1996-07-22','1998-09-18'),(54105,'d007','1996-06-20','9999-01-01'),(54106,'d005','1990-11-30','9999-01-01'),(54107,'d007','1985-07-14','9999-01-01'),(54108,'d008','1991-04-23','9999-01-01'),(54109,'d007','1995-12-18','9999-01-01'),(54110,'d007','1999-02-05','2001-02-05'),(54111,'d005','1999-03-30','9999-01-01'),(54112,'d005','1993-05-30','1993-12-01'),(54112,'d008','1993-12-01','9999-01-01'),(54113,'d004','1991-12-05','9999-01-01'),(54114,'d005','1996-01-24','2002-06-04'),(54115,'d005','1998-07-27','1998-09-11'),(54116,'d005','1999-07-06','2000-08-29'),(54117,'d002','1999-12-07','9999-01-01'),(54118,'d006','1996-04-08','1996-07-11'),(54119,'d005','1990-03-08','9999-01-01'),(54120,'d007','1998-02-18','9999-01-01'),(54121,'d006','1995-07-09','9999-01-01'),(54122,'d004','1993-01-28','9999-01-01'),(54123,'d001','1985-05-24','1989-08-26'),(54123,'d007','1989-08-26','9999-01-01'),(54124,'d004','1998-06-27','2000-07-08'),(54125,'d004','1989-03-21','9999-01-01'),(54126,'d009','1992-09-20','9999-01-01'),(54127,'d008','1987-07-14','9999-01-01'),(54128,'d007','1998-10-20','1999-11-12'),(54129,'d005','1993-06-11','9999-01-01'),(54130,'d005','1999-02-12','9999-01-01'),(54131,'d009','1986-04-18','9999-01-01'),(54132,'d001','1993-11-28','9999-01-01'),(54133,'d007','1999-04-28','9999-01-01'),(54134,'d004','1987-11-08','1991-09-22'),(54134,'d009','1986-07-21','1987-11-08'),(54135,'d007','1987-04-02','9999-01-01'),(54136,'d002','1991-03-18','1996-02-22'),(54137,'d005','1991-05-03','9999-01-01'),(54138,'d005','1998-02-14','9999-01-01'),(54139,'d004','1985-03-13','9999-01-01'),(54140,'d006','1995-01-21','9999-01-01'),(54141,'d005','1987-04-27','9999-01-01'),(54142,'d007','1987-06-28','9999-01-01'),(54143,'d004','1997-12-16','1998-08-19'),(54143,'d006','1998-08-19','1999-03-07'),(54144,'d005','1986-11-08','1991-08-01'),(54145,'d007','1996-06-15','9999-01-01'),(54146,'d004','1995-01-18','9999-01-01'),(54147,'d007','1987-12-28','9999-01-01'),(54148,'d007','1996-11-23','9999-01-01'),(54149,'d007','1997-12-23','9999-01-01'),(54150,'d004','1997-04-26','9999-01-01'),(54151,'d005','1987-06-09','1990-10-01'),(54151,'d008','1990-10-01','1998-05-07'),(54152,'d007','1999-01-04','9999-01-01'),(54153,'d006','1988-07-24','9999-01-01'),(54154,'d004','1999-07-01','9999-01-01'),(54155,'d002','1998-04-11','9999-01-01'),(54156,'d007','1985-08-04','9999-01-01'),(54157,'d004','1991-11-30','9999-01-01'),(54158,'d005','1991-10-05','9999-01-01'),(54159,'d008','1992-11-25','9999-01-01'),(54160,'d001','1993-07-15','1994-01-07'),(54160,'d009','1994-01-07','1994-03-22'),(54161,'d004','1999-08-01','9999-01-01'),(54162,'d007','1993-10-27','9999-01-01'),(54163,'d002','1996-08-31','2002-02-19'),(54164,'d007','1985-11-23','9999-01-01'),(54165,'d004','1997-10-18','9999-01-01'),(54166,'d002','1990-09-13','9999-01-01'),(54167,'d003','1993-01-11','9999-01-01'),(54168,'d003','1989-09-10','9999-01-01'),(54169,'d004','2001-09-10','9999-01-01'),(54169,'d005','1991-02-03','2001-09-10'),(54170,'d007','1989-05-29','1989-11-18'),(54171,'d004','1988-06-12','9999-01-01'),(54172,'d008','1992-09-07','9999-01-01'),(54173,'d005','1994-06-23','9999-01-01'),(54174,'d001','1992-06-08','9999-01-01'),(54175,'d006','1998-06-10','9999-01-01'),(54176,'d007','1990-02-04','9999-01-01'),(54177,'d006','1987-03-16','1998-11-22'),(54178,'d001','1993-09-10','9999-01-01'),(54179,'d004','1993-04-12','1994-05-14'),(54179,'d009','1994-05-14','9999-01-01'),(54180,'d005','1992-07-20','9999-01-01'),(54181,'d007','1997-07-08','9999-01-01'),(54182,'d005','1986-04-10','1999-11-18'),(54183,'d005','1996-03-05','9999-01-01'),(54184,'d006','1992-08-14','9999-01-01'),(54185,'d005','1994-05-02','9999-01-01'),(54186,'d005','1999-03-09','9999-01-01'),(54187,'d005','1989-04-04','2001-10-14'),(54187,'d008','2001-10-14','9999-01-01'),(54188,'d002','1985-02-26','1994-06-01'),(54189,'d007','1988-06-27','9999-01-01'),(54190,'d004','1991-09-16','9999-01-01'),(54191,'d002','1987-05-17','2001-01-25'),(54192,'d005','1995-11-03','9999-01-01'),(54193,'d005','1993-01-07','9999-01-01'),(54194,'d005','1989-06-30','9999-01-01'),(54195,'d005','1992-06-08','1998-10-30'),(54195,'d008','1998-10-30','9999-01-01'),(54196,'d007','1992-10-25','9999-01-01'),(54197,'d005','1989-01-07','1999-04-28'),(54198,'d005','1986-01-06','9999-01-01'),(54199,'d005','1986-02-18','1999-03-04'),(54200,'d007','1988-04-26','9999-01-01'),(54201,'d004','1990-09-03','9999-01-01'),(54202,'d008','1991-02-19','2001-06-13'),(54203,'d009','1991-09-30','2002-04-27'),(54204,'d004','1999-08-20','9999-01-01'),(54204,'d006','1990-07-21','1999-08-20'),(54205,'d006','1985-06-19','2001-04-27'),(54206,'d004','1990-11-25','9999-01-01'),(54207,'d005','1986-05-07','9999-01-01'),(54208,'d006','1990-11-14','9999-01-01'),(54209,'d004','1993-01-09','9999-01-01'),(54210,'d005','1993-08-26','9999-01-01'),(54211,'d006','1987-10-26','9999-01-01'),(54212,'d008','1992-06-30','9999-01-01'),(54213,'d005','1998-09-07','1999-01-06'),(54214,'d004','1992-08-26','1993-09-27'),(54214,'d009','1993-09-27','9999-01-01'),(54215,'d004','1996-11-27','9999-01-01'),(54216,'d005','1999-07-30','2001-08-27'),(54217,'d007','1995-08-07','9999-01-01'),(54218,'d004','1999-04-22','9999-01-01'),(54219,'d005','1998-03-05','9999-01-01'),(54220,'d008','1994-06-07','9999-01-01'),(54221,'d008','1997-04-12','9999-01-01'),(54222,'d005','1988-11-18','9999-01-01'),(54223,'d004','1994-08-17','9999-01-01'),(54224,'d005','1996-03-10','9999-01-01'),(54225,'d004','1996-01-10','1996-04-22'),(54225,'d005','1995-06-10','1996-01-10'),(54226,'d005','1987-05-17','9999-01-01'),(54227,'d001','1999-11-06','9999-01-01'),(54228,'d008','1985-11-16','9999-01-01'),(54229,'d009','1986-04-23','9999-01-01'),(54230,'d009','1993-10-18','9999-01-01'),(54231,'d004','1992-10-05','9999-01-01'),(54232,'d004','1986-03-15','1989-07-26'),(54233,'d007','1997-01-12','9999-01-01'),(54234,'d005','1995-01-25','9999-01-01'),(54234,'d006','1986-10-08','1995-01-25'),(54235,'d005','1994-04-12','9999-01-01'),(54236,'d005','1993-12-03','1997-03-09'),(54237,'d007','1992-04-18','9999-01-01'),(54238,'d005','1987-08-07','9999-01-01'),(54239,'d004','1991-12-19','9999-01-01'),(54240,'d004','1998-09-17','9999-01-01'),(54241,'d002','1990-01-16','9999-01-01'),(54242,'d004','1989-08-06','1999-11-05'),(54242,'d009','1999-11-05','9999-01-01'),(54243,'d005','1993-02-23','9999-01-01'),(54244,'d002','1989-11-02','1999-03-01'),(54245,'d004','1999-01-29','9999-01-01'),(54246,'d004','1994-06-17','9999-01-01'),(54247,'d005','1989-01-31','9999-01-01'),(54248,'d003','1985-11-27','1995-07-17'),(54249,'d008','1985-05-03','9999-01-01'),(54250,'d007','1996-10-28','9999-01-01'),(54251,'d007','1997-06-26','9999-01-01'),(54252,'d004','1988-01-18','2000-08-09'),(54252,'d006','2000-08-09','9999-01-01'),(54253,'d004','1997-10-20','9999-01-01'),(54254,'d005','1997-03-02','9999-01-01'),(54255,'d001','1998-02-07','2001-03-19'),(54256,'d006','1998-09-09','9999-01-01'),(54257,'d005','1989-06-19','9999-01-01'),(54258,'d005','1996-02-19','9999-01-01'),(54259,'d005','1986-03-03','9999-01-01'),(54260,'d007','1996-01-14','1997-10-27'),(54260,'d009','1997-10-27','9999-01-01'),(54261,'d007','1988-02-08','9999-01-01'),(54262,'d004','1985-05-19','9999-01-01'),(54263,'d006','1996-02-25','2001-12-07'),(54264,'d001','1998-11-22','1999-12-24'),(54265,'d001','1996-06-29','9999-01-01'),(54266,'d005','1990-09-18','9999-01-01'),(54267,'d004','1993-08-30','9999-01-01'),(54268,'d004','1987-05-05','1997-07-30'),(54269,'d005','1996-04-12','9999-01-01'),(54270,'d006','1988-01-31','1988-12-31'),(54271,'d001','1996-05-24','1998-08-05'),(54271,'d009','1998-08-05','9999-01-01'),(54272,'d007','1992-01-12','9999-01-01'),(54273,'d005','1989-11-28','9999-01-01'),(54274,'d005','1991-07-09','9999-01-01'),(54275,'d004','1985-08-22','9999-01-01'),(54276,'d003','1998-07-27','2001-11-12'),(54277,'d007','2000-01-05','9999-01-01'),(54278,'d006','1989-09-16','9999-01-01'),(54279,'d004','1988-03-25','1989-03-17'),(54279,'d006','1989-03-17','9999-01-01'),(54280,'d004','1998-07-16','9999-01-01'),(54281,'d004','1995-12-26','9999-01-01'),(54282,'d008','1994-04-02','9999-01-01'),(54283,'d002','1994-10-31','9999-01-01'),(54284,'d001','1990-03-25','9999-01-01'),(54285,'d002','1997-12-08','2001-06-02'),(54286,'d007','1992-12-29','9999-01-01'),(54287,'d005','1999-01-19','1999-04-27'),(54288,'d006','2000-01-05','9999-01-01'),(54289,'d007','1993-10-19','1994-12-02'),(54289,'d009','1994-12-02','1999-01-23'),(54290,'d005','1996-02-03','9999-01-01'),(54291,'d001','1993-03-18','9999-01-01'),(54292,'d004','1999-09-14','9999-01-01'),(54293,'d007','1986-02-04','9999-01-01'),(54294,'d004','1985-07-12','1990-12-13'),(54295,'d004','1995-07-30','9999-01-01'),(54296,'d007','1985-10-12','9999-01-01'),(54297,'d001','1988-06-02','9999-01-01'),(54297,'d007','1985-11-04','1988-06-02'),(54298,'d004','1990-12-16','9999-01-01'),(54299,'d004','1985-05-26','9999-01-01'),(54300,'d004','1993-09-16','2000-01-19'),(54301,'d007','1997-02-04','9999-01-01'),(54302,'d004','1990-08-04','9999-01-01'),(54303,'d005','1991-06-27','9999-01-01'),(54304,'d004','1988-12-05','9999-01-01'),(54305,'d004','1996-11-11','9999-01-01'),(54306,'d007','1990-10-14','9999-01-01'),(54307,'d005','1986-11-16','9999-01-01'),(54308,'d001','1986-02-08','1989-04-07'),(54308,'d009','1989-04-07','1989-09-19'),(54309,'d004','1986-07-10','9999-01-01'),(54310,'d001','1996-09-15','9999-01-01'),(54311,'d005','1996-10-19','9999-01-01'),(54312,'d007','1989-08-07','9999-01-01'),(54313,'d005','1997-05-25','9999-01-01'),(54314,'d003','1989-02-19','9999-01-01'),(54315,'d001','1989-05-18','9999-01-01'),(54316,'d008','1985-10-14','1997-11-23'),(54317,'d001','1999-11-12','2002-04-16'),(54317,'d009','2002-04-16','9999-01-01'),(54318,'d004','1999-01-20','9999-01-01'),(54319,'d005','1988-04-28','9999-01-01'),(54320,'d002','1987-02-05','9999-01-01'),(54321,'d005','1992-02-27','9999-01-01'),(54322,'d002','1997-02-14','1997-08-02'),(54323,'d002','1989-08-10','9999-01-01'),(54324,'d009','1988-02-16','9999-01-01'),(54325,'d005','1992-02-07','9999-01-01'),(54326,'d003','1999-08-06','9999-01-01'),(54327,'d008','1994-01-30','9999-01-01'),(54328,'d005','1991-03-19','1991-07-08'),(54328,'d008','1991-07-08','1991-10-02'),(54329,'d005','1992-03-10','9999-01-01'),(54330,'d007','1985-06-06','9999-01-01'),(54331,'d007','1996-02-02','9999-01-01'),(54332,'d008','1987-03-08','9999-01-01'),(54333,'d007','1995-08-13','9999-01-01'),(54334,'d004','1996-08-17','1998-10-17'),(54335,'d005','1998-06-28','9999-01-01'),(54336,'d004','1986-10-17','1989-09-04'),(54337,'d004','1998-07-04','1999-08-13'),(54337,'d006','1999-08-13','9999-01-01'),(54338,'d004','1989-12-14','1999-02-12'),(54339,'d007','1992-10-14','2001-01-08'),(54340,'d003','1989-07-31','9999-01-01'),(54341,'d005','1986-02-12','9999-01-01'),(54342,'d007','1998-01-29','2001-07-17'),(54343,'d004','1993-10-17','9999-01-01'),(54344,'d007','1989-05-21','9999-01-01'),(54345,'d004','1994-10-28','9999-01-01'),(54345,'d005','1993-08-01','1994-10-28'),(54346,'d004','1997-04-28','9999-01-01'),(54347,'d005','1991-11-22','9999-01-01'),(54348,'d009','1999-11-06','9999-01-01'),(54349,'d004','1999-10-12','9999-01-01'),(54350,'d005','1991-10-05','1992-03-17'),(54351,'d005','1996-12-10','2000-09-25'),(54352,'d004','1998-08-04','9999-01-01'),(54353,'d002','1985-11-29','1999-07-07'),(54354,'d005','1995-05-10','9999-01-01'),(54355,'d004','1996-10-28','1997-05-19'),(54355,'d006','1997-05-19','9999-01-01'),(54356,'d003','1995-08-02','9999-01-01'),(54357,'d005','1993-09-14','9999-01-01'),(54358,'d007','1989-06-06','9999-01-01'),(54359,'d007','1989-12-18','9999-01-01'),(54360,'d005','1989-05-25','9999-01-01'),(54361,'d009','1991-07-21','2002-02-06'),(54362,'d004','1992-02-18','9999-01-01'),(54363,'d004','1985-05-19','9999-01-01'),(54364,'d001','1989-09-26','1991-01-06'),(54364,'d009','1991-01-06','9999-01-01'),(54365,'d004','1995-06-16','9999-01-01'),(54366,'d005','1995-04-28','9999-01-01'),(54367,'d009','1985-07-07','9999-01-01'),(54368,'d004','1995-08-07','9999-01-01'),(54369,'d005','1990-05-05','1995-02-23'),(54370,'d004','1991-04-29','1999-03-17'),(54371,'d005','1996-07-26','9999-01-01'),(54372,'d004','2002-03-28','9999-01-01'),(54372,'d005','1995-11-23','2002-03-28'),(54373,'d005','1996-04-16','9999-01-01'),(54374,'d004','1993-07-18','9999-01-01'),(54375,'d004','1988-02-15','9999-01-01'),(54376,'d001','1998-03-01','9999-01-01'),(54377,'d007','1988-02-29','9999-01-01'),(54378,'d003','1989-12-10','9999-01-01'),(54379,'d005','1988-08-01','1998-05-05'),(54380,'d005','1986-05-05','1991-06-23'),(54380,'d008','1991-06-23','9999-01-01'),(54381,'d005','1991-04-24','9999-01-01'),(54382,'d005','1992-06-18','9999-01-01'),(54383,'d005','1985-05-21','9999-01-01'),(54384,'d005','1995-01-29','9999-01-01'),(54385,'d005','1990-07-06','9999-01-01'),(54386,'d008','1993-08-07','9999-01-01'),(54387,'d005','1993-12-09','2001-06-20'),(54388,'d003','1996-04-17','9999-01-01'),(54389,'d004','1988-08-14','9999-01-01'),(54390,'d005','1988-01-03','1988-09-22'),(54390,'d008','1988-09-22','9999-01-01'),(54391,'d009','1987-01-11','1999-03-26'),(54392,'d005','1988-01-11','9999-01-01'),(54393,'d007','1996-03-20','9999-01-01'),(54394,'d002','1988-01-05','9999-01-01'),(54395,'d005','1991-09-07','1997-09-18'),(54396,'d002','1991-07-20','9999-01-01'),(54397,'d009','1993-04-22','9999-01-01'),(54398,'d007','1996-07-01','9999-01-01'),(54399,'d004','1998-09-03','1999-08-06'),(54399,'d006','1999-08-06','9999-01-01'),(54400,'d008','2000-01-02','9999-01-01'),(54401,'d005','1989-01-19','9999-01-01'),(54402,'d005','1989-04-07','1995-05-20'),(54403,'d005','1985-04-24','9999-01-01'),(54404,'d009','1990-07-02','9999-01-01'),(54405,'d007','1990-10-11','9999-01-01'),(54406,'d007','1996-06-15','9999-01-01'),(54407,'d001','1985-09-24','9999-01-01'),(54408,'d004','1986-08-31','1990-05-21'),(54409,'d005','1998-08-10','9999-01-01'),(54410,'d004','1999-10-18','9999-01-01'),(54410,'d006','1999-02-25','1999-10-18'),(54411,'d005','1998-09-08','2001-07-17'),(54412,'d007','1990-03-22','9999-01-01'),(54413,'d004','1987-09-22','9999-01-01'),(54414,'d005','1997-06-06','9999-01-01'),(54415,'d003','1991-08-25','9999-01-01'),(54416,'d002','1987-12-31','9999-01-01'),(54417,'d007','1990-08-24','2002-06-26'),(54418,'d004','1995-07-15','9999-01-01'),(54419,'d005','1991-02-26','9999-01-01'),(54420,'d007','2000-02-01','9999-01-01'),(54421,'d004','1992-11-02','1994-01-11'),(54421,'d006','1994-01-11','9999-01-01'),(54422,'d005','1992-11-10','9999-01-01'),(54423,'d004','1993-07-24','9999-01-01'),(54424,'d004','1985-09-06','9999-01-01'),(54425,'d007','1995-10-31','2002-05-21'),(54426,'d008','1986-07-27','9999-01-01'),(54427,'d005','1996-08-21','9999-01-01'),(54428,'d009','1995-02-06','9999-01-01'),(54429,'d006','1988-01-01','9999-01-01'),(54430,'d009','1992-07-13','9999-01-01'),(54431,'d006','1997-01-15','9999-01-01'),(54432,'d002','1996-09-11','9999-01-01'),(54432,'d003','1985-03-02','1996-09-11'),(54433,'d004','1989-07-22','9999-01-01'),(54434,'d005','1996-04-03','1998-09-10'),(54435,'d005','1985-05-27','9999-01-01'),(54436,'d002','1994-12-15','9999-01-01'),(54437,'d009','1989-07-16','9999-01-01'),(54438,'d007','1989-01-24','9999-01-01'),(54439,'d005','1990-06-09','1996-12-11'),(54440,'d002','1990-05-05','9999-01-01'),(54441,'d001','1999-07-11','9999-01-01'),(54441,'d003','1999-03-16','1999-07-11'),(54442,'d006','1987-08-25','9999-01-01'),(54443,'d007','1985-10-16','9999-01-01'),(54444,'d007','1998-06-15','9999-01-01'),(54445,'d004','1987-11-14','9999-01-01'),(54446,'d004','1986-07-18','9999-01-01'),(54447,'d005','1998-01-14','1998-05-01'),(54448,'d005','1992-05-11','9999-01-01'),(54449,'d007','1989-02-21','9999-01-01'),(54450,'d005','1988-08-23','9999-01-01'),(54451,'d004','1987-01-29','1997-06-01'),(54451,'d009','1997-06-01','9999-01-01'),(54452,'d009','1986-10-26','9999-01-01'),(54453,'d008','1992-07-03','9999-01-01'),(54454,'d006','1998-03-23','9999-01-01'),(54455,'d004','1995-01-30','9999-01-01'),(54456,'d008','1992-12-13','1997-10-21'),(54457,'d009','1992-04-02','1999-01-21'),(54458,'d007','1999-03-31','9999-01-01'),(54459,'d005','1988-04-19','9999-01-01'),(54460,'d004','1988-01-10','9999-01-01'),(54461,'d007','1993-04-27','1997-04-20'),(54461,'d009','1997-04-20','9999-01-01'),(54462,'d005','1998-12-07','9999-01-01'),(54463,'d007','1991-04-24','9999-01-01'),(54464,'d006','1996-04-24','9999-01-01'),(54465,'d007','1985-10-08','9999-01-01'),(54466,'d004','1997-09-15','2000-04-30'),(54467,'d007','1991-08-31','9999-01-01'),(54468,'d005','1988-03-18','9999-01-01'),(54469,'d005','1997-07-19','9999-01-01'),(54470,'d004','1986-07-22','1991-01-03'),(54471,'d005','1993-07-30','2000-01-15'),(54471,'d008','2000-01-15','9999-01-01'),(54472,'d007','1997-05-25','9999-01-01'),(54473,'d008','1987-10-14','9999-01-01'),(54474,'d005','1991-11-25','9999-01-01'),(54475,'d007','1997-11-28','9999-01-01'),(54476,'d004','1989-09-30','9999-01-01'),(54477,'d005','1990-11-09','1994-11-09'),(54478,'d009','1995-10-09','9999-01-01'),(54479,'d007','1996-09-27','9999-01-01'),(54480,'d004','1998-03-13','9999-01-01'),(54481,'d004','2002-05-26','9999-01-01'),(54481,'d005','1999-08-25','2002-05-26'),(54482,'d001','1990-11-25','9999-01-01'),(54483,'d005','1989-09-23','9999-01-01'),(54484,'d006','1994-07-17','1995-01-17'),(54485,'d006','1989-07-13','9999-01-01'),(54486,'d001','1985-12-06','1989-02-19'),(54487,'d007','1990-10-29','9999-01-01'),(54488,'d007','1997-05-03','9999-01-01'),(54489,'d001','1993-02-23','9999-01-01'),(54490,'d004','1985-07-18','1986-06-20'),(54490,'d006','1986-06-20','1994-12-26'),(54491,'d008','1998-02-11','9999-01-01'),(54492,'d007','1994-09-22','9999-01-01'),(54493,'d004','1994-07-29','2002-02-19'),(54494,'d009','1993-09-07','9999-01-01'),(54495,'d007','1991-03-22','9999-01-01'),(54496,'d003','1992-01-28','1995-05-23'),(54497,'d007','1995-02-26','9999-01-01'),(54498,'d007','1985-07-04','9999-01-01'),(54499,'d007','1990-04-06','9999-01-01'),(54500,'d004','1996-08-28','1997-01-22'),(54500,'d009','1997-01-22','9999-01-01'),(54501,'d007','1992-04-08','1997-08-29'),(54502,'d005','1999-10-28','9999-01-01'),(54503,'d005','1997-05-07','9999-01-01'),(54504,'d006','1990-07-16','9999-01-01'),(54505,'d004','1996-03-09','9999-01-01'),(54506,'d002','1999-02-26','9999-01-01'),(54507,'d004','1996-05-05','1997-04-26'),(54508,'d007','1988-01-11','9999-01-01'),(54509,'d002','1999-07-10','9999-01-01'),(54510,'d001','1998-05-24','1998-10-18'),(54510,'d009','1998-10-18','9999-01-01'),(54511,'d003','1999-02-06','9999-01-01'),(54512,'d004','1990-10-05','9999-01-01'),(54513,'d004','1998-01-09','9999-01-01'),(54514,'d005','1996-03-13','1998-11-01'),(54515,'d005','1996-04-26','9999-01-01'),(54516,'d003','1986-06-10','9999-01-01'),(54517,'d004','1991-01-01','9999-01-01'),(54518,'d001','1995-01-26','9999-01-01'),(54519,'d004','1988-12-25','1995-11-16'),(54520,'d005','1991-11-17','9999-01-01'),(54521,'d004','1994-05-06','1997-02-15'),(54521,'d006','1997-02-15','9999-01-01'),(54522,'d007','1986-11-22','9999-01-01'),(54523,'d005','1991-08-16','9999-01-01'),(54524,'d004','1996-09-19','9999-01-01'),(54525,'d005','1998-11-29','9999-01-01'),(54526,'d005','1995-05-07','2001-04-10'),(54527,'d006','1986-09-28','9999-01-01'),(54528,'d005','1986-07-25','9999-01-01'),(54529,'d002','1997-01-06','9999-01-01'),(54530,'d005','1995-05-07','9999-01-01'),(54531,'d004','1985-05-05','9999-01-01'),(54532,'d004','1993-05-20','2002-05-21'),(54532,'d005','1992-12-02','1993-05-20'),(54533,'d004','1989-12-04','9999-01-01'),(54534,'d009','1987-01-02','9999-01-01'),(54535,'d009','1996-12-05','9999-01-01'),(54536,'d005','1992-06-27','9999-01-01'),(54537,'d008','1999-06-30','9999-01-01'),(54538,'d007','1993-03-06','9999-01-01'),(54539,'d005','1988-03-29','9999-01-01'),(54540,'d003','1999-09-08','2000-04-10'),(54541,'d005','1997-08-06','2001-01-05'),(54542,'d006','1999-12-14','9999-01-01'),(54543,'d004','1988-09-09','1991-09-24'),(54543,'d009','1991-09-24','2000-10-09'),(54544,'d009','1989-06-19','9999-01-01'),(54545,'d005','1997-07-04','9999-01-01'),(54546,'d007','1998-07-15','9999-01-01'),(54547,'d002','1991-10-11','1995-05-22'),(54548,'d004','1991-06-18','9999-01-01'),(54549,'d002','1987-04-13','9999-01-01'),(54550,'d007','1985-05-24','9999-01-01'),(54551,'d004','1990-09-08','2001-02-24'),(54552,'d005','1992-07-19','1994-02-25'),(54552,'d008','1994-02-25','9999-01-01'),(54553,'d004','1995-12-04','9999-01-01'),(54554,'d002','1994-04-09','2000-08-24'),(54555,'d006','1987-11-30','9999-01-01'),(54556,'d005','1991-10-03','9999-01-01'),(54557,'d004','1999-05-22','9999-01-01'),(54558,'d007','1994-11-18','9999-01-01'),(54559,'d008','1992-12-28','2001-06-26'),(54560,'d004','1985-03-07','9999-01-01'),(54561,'d007','1994-07-06','1996-08-21'),(54561,'d009','1996-08-21','9999-01-01'),(54562,'d007','1997-10-10','9999-01-01'),(54563,'d005','1999-06-02','9999-01-01'),(54564,'d002','1993-05-26','9999-01-01'),(54565,'d007','1995-07-02','9999-01-01'),(54566,'d004','1988-09-30','9999-01-01'),(54567,'d004','1996-05-06','1999-09-16'),(54568,'d004','1995-04-01','9999-01-01'),(54569,'d002','1994-01-03','9999-01-01'),(54570,'d004','1988-10-05','1995-05-30'),(54570,'d009','1995-05-30','9999-01-01'),(54571,'d005','1997-12-07','9999-01-01'),(54572,'d001','1999-07-19','9999-01-01'),(54573,'d005','1990-08-30','9999-01-01'),(54574,'d003','1986-12-24','9999-01-01'),(54575,'d005','1998-02-06','9999-01-01'),(54576,'d007','1985-08-09','1992-06-10'),(54577,'d005','1992-08-20','9999-01-01'),(54578,'d007','1989-12-16','9999-01-01'),(54579,'d006','1996-01-01','9999-01-01'),(54580,'d005','1993-10-12','9999-01-01'),(54581,'d004','1993-11-27','1999-08-30'),(54581,'d006','1999-08-30','9999-01-01'),(54582,'d001','1989-06-17','9999-01-01'),(54583,'d005','1992-10-05','9999-01-01'),(54584,'d005','1999-05-21','9999-01-01'),(54585,'d007','1992-01-28','2000-03-03'),(54586,'d005','1999-08-01','9999-01-01'),(54587,'d005','1987-11-03','9999-01-01'),(54588,'d005','1996-08-29','2000-07-20'),(54589,'d001','1987-10-15','1995-10-23'),(54589,'d009','1995-10-23','9999-01-01'),(54590,'d004','1996-04-01','9999-01-01'),(54591,'d007','1993-12-05','9999-01-01'),(54592,'d009','1999-03-18','9999-01-01'),(54593,'d004','1990-06-19','1991-10-14'),(54594,'d006','1988-01-03','9999-01-01'),(54595,'d008','1987-07-17','9999-01-01'),(54596,'d004','1994-07-26','9999-01-01'),(54597,'d007','1986-06-29','9999-01-01'),(54598,'d004','1997-04-04','9999-01-01'),(54599,'d007','1998-02-01','9999-01-01'),(54600,'d002','1998-02-12','1998-06-19'),(54600,'d007','1998-06-19','1999-10-07'),(54601,'d004','1988-12-13','9999-01-01'),(54602,'d007','1994-12-14','1999-08-17'),(54603,'d004','1997-01-12','9999-01-01'),(54604,'d005','1995-08-05','9999-01-01'),(54605,'d006','1990-11-05','9999-01-01'),(54606,'d006','1999-06-15','9999-01-01'),(54607,'d002','1994-07-04','9999-01-01'),(54608,'d002','1988-10-14','9999-01-01'),(54609,'d005','1996-11-21','9999-01-01'),(54610,'d003','1992-03-27','1994-11-22'),(54611,'d001','1994-11-26','1997-06-08'),(54611,'d009','1997-06-08','9999-01-01'),(54612,'d007','1990-12-06','1995-05-14'),(54613,'d007','1992-03-20','9999-01-01'),(54614,'d004','1998-07-19','9999-01-01'),(54615,'d003','1994-03-15','9999-01-01'),(54616,'d007','1991-05-21','9999-01-01'),(54617,'d005','1994-09-08','9999-01-01'),(54618,'d005','1990-10-13','9999-01-01'),(54619,'d005','1995-12-18','2001-10-30'),(54619,'d008','2001-10-30','9999-01-01'),(54620,'d004','1993-12-16','1996-09-07'),(54621,'d004','1986-03-07','9999-01-01'),(54622,'d004','1985-10-05','9999-01-01'),(54623,'d005','1994-10-06','1995-07-12'),(54624,'d004','1989-02-19','9999-01-01'),(54625,'d005','1996-11-15','9999-01-01'),(54626,'d008','1989-06-20','9999-01-01'),(54627,'d007','1995-03-01','2001-11-12'),(54628,'d006','1988-01-04','9999-01-01'),(54629,'d004','1990-06-02','1995-02-26'),(54629,'d006','1995-02-26','1995-05-24'),(54630,'d003','1994-01-19','9999-01-01'),(54631,'d007','1996-06-19','9999-01-01'),(54632,'d002','1989-06-14','9999-01-01'),(54633,'d001','1986-12-19','9999-01-01'),(54634,'d006','1997-01-25','2001-03-25'),(54635,'d005','1988-03-28','1989-12-28'),(54636,'d004','1992-06-20','9999-01-01'),(54637,'d007','1990-03-31','9999-01-01'),(54638,'d005','1997-01-09','9999-01-01'),(54639,'d001','1993-12-12','1995-04-03'),(54639,'d007','1995-04-03','2002-06-26'),(54640,'d007','1987-02-20','9999-01-01'),(54641,'d006','1994-02-15','9999-01-01'),(54642,'d004','1987-04-20','9999-01-01'),(54643,'d008','1995-02-27','9999-01-01'),(54644,'d002','1995-09-29','9999-01-01'),(54645,'d009','1993-09-22','9999-01-01'),(54646,'d008','1987-04-24','1990-03-11'),(54647,'d003','1991-05-31','9999-01-01'),(54648,'d004','1985-02-18','1991-02-22'),(54648,'d009','1991-02-22','9999-01-01'),(54649,'d007','1985-09-15','9999-01-01'),(54650,'d008','1995-09-25','9999-01-01'),(54651,'d003','1986-04-14','2001-04-29'),(54652,'d003','1987-03-20','9999-01-01'),(54653,'d001','1992-04-02','9999-01-01'),(54654,'d004','1995-02-21','9999-01-01'),(54655,'d007','1988-02-21','9999-01-01'),(54656,'d006','1991-09-22','1994-01-11'),(54657,'d007','1988-03-26','1997-05-21'),(54657,'d009','1997-05-21','9999-01-01'),(54658,'d005','1986-02-19','9999-01-01'),(54659,'d007','1989-10-26','9999-01-01'),(54660,'d002','1994-03-20','9999-01-01'),(54661,'d004','1986-01-28','1998-08-04'),(54662,'d005','1991-07-05','9999-01-01'),(54663,'d002','1989-09-25','2000-05-21'),(54664,'d004','1992-03-01','9999-01-01'),(54665,'d005','1998-04-30','9999-01-01'),(54666,'d004','1987-06-09','2000-03-28'),(54667,'d004','1987-12-14','1989-12-05'),(54667,'d006','1989-12-05','1995-03-28'),(54668,'d004','1988-09-10','9999-01-01'),(54669,'d007','1998-02-22','9999-01-01'),(54670,'d001','1998-12-23','9999-01-01'),(54671,'d003','1999-05-27','9999-01-01'),(54672,'d009','1986-04-05','9999-01-01'),(54673,'d006','1998-09-18','9999-01-01'),(54674,'d002','1986-06-03','9999-01-01'),(54675,'d004','1992-09-26','9999-01-01'),(54676,'d005','1998-01-26','2001-10-07'),(54676,'d008','1997-01-05','1998-01-26'),(54677,'d005','1988-04-05','9999-01-01'),(54678,'d002','1987-03-01','9999-01-01'),(54679,'d004','1992-03-16','1995-04-30'),(54680,'d007','1992-03-16','1998-07-21'),(54681,'d001','1993-03-24','9999-01-01'),(54682,'d008','1994-11-06','9999-01-01'),(54683,'d006','1991-09-03','9999-01-01'),(54684,'d007','1985-02-23','9999-01-01'),(54685,'d005','1988-05-14','9999-01-01'),(54686,'d007','1988-05-29','1990-03-16'),(54686,'d009','1990-03-16','9999-01-01'),(54687,'d005','1999-01-22','9999-01-01'),(54688,'d005','1995-10-30','9999-01-01'),(54689,'d008','1993-07-11','1995-04-12'),(54690,'d005','1993-07-28','9999-01-01'),(54691,'d005','1996-06-26','1997-10-06'),(54692,'d005','1995-02-20','1998-10-07'),(54693,'d006','1988-07-16','9999-01-01'),(54694,'d004','1988-02-17','9999-01-01'),(54695,'d004','1995-12-11','1995-12-31'),(54695,'d009','1995-12-31','1996-07-09'),(54696,'d002','1993-01-06','2001-05-05'),(54697,'d001','1998-12-01','9999-01-01'),(54698,'d008','1999-11-21','9999-01-01'),(54699,'d005','1997-07-29','9999-01-01'),(54700,'d004','1992-08-24','9999-01-01'),(54701,'d005','1991-12-11','1994-04-25'),(54702,'d005','1987-12-10','9999-01-01'),(54703,'d008','1987-07-30','9999-01-01'),(54704,'d005','1991-12-02','9999-01-01'),(54705,'d005','1999-06-21','2000-04-19'),(54705,'d008','2000-04-19','9999-01-01'),(54706,'d004','1998-02-26','9999-01-01'),(54707,'d004','1990-03-05','9999-01-01'),(54708,'d004','1998-12-02','2000-04-02'),(54709,'d003','1985-10-30','9999-01-01'),(54710,'d007','1998-06-15','9999-01-01'),(54711,'d009','1988-07-14','9999-01-01'),(54712,'d004','1995-04-15','9999-01-01'),(54713,'d006','1991-05-09','9999-01-01'),(54714,'d004','2000-01-21','9999-01-01'),(54714,'d006','1987-06-12','2000-01-21'),(54715,'d005','1987-02-07','9999-01-01'),(54716,'d001','1989-06-26','9999-01-01'),(54717,'d009','1999-05-18','2000-08-11'),(54718,'d007','1992-06-04','9999-01-01'),(54719,'d005','1998-07-27','9999-01-01'),(54720,'d004','1986-12-30','9999-01-01'),(54721,'d005','1997-01-20','9999-01-01'),(54722,'d004','1998-09-30','9999-01-01'),(54723,'d007','1996-10-02','2002-01-10'),(54723,'d009','2002-01-10','9999-01-01'),(54724,'d002','1990-06-22','1993-11-04'),(54725,'d005','1987-12-01','9999-01-01'),(54726,'d004','1987-08-01','2001-11-14'),(54727,'d001','1997-07-25','9999-01-01'),(54728,'d005','1995-08-08','9999-01-01'),(54729,'d005','1996-12-10','9999-01-01'),(54730,'d003','1998-01-07','9999-01-01'),(54731,'d004','1998-12-24','9999-01-01'),(54731,'d009','1993-08-19','1998-12-24'),(54732,'d002','1997-04-22','9999-01-01'),(54733,'d002','1991-11-04','9999-01-01'),(54734,'d005','1997-05-10','9999-01-01'),(54735,'d005','1989-06-14','1994-09-18'),(54736,'d004','1996-07-03','9999-01-01'),(54737,'d004','1997-04-18','9999-01-01'),(54738,'d001','2000-01-11','9999-01-01'),(54739,'d009','1987-08-02','9999-01-01'),(54740,'d007','1989-03-08','1997-05-26'),(54740,'d009','1997-05-26','9999-01-01'),(54741,'d004','1987-04-08','1989-03-04'),(54742,'d009','1996-05-13','1999-07-23'),(54743,'d002','1992-12-25','9999-01-01'),(54744,'d008','1988-01-27','9999-01-01'),(54745,'d005','1998-10-07','1999-03-22'),(54746,'d007','1986-11-18','9999-01-01'),(54747,'d004','1986-08-05','9999-01-01'),(54748,'d007','1986-07-28','9999-01-01'),(54749,'d007','1989-03-15','9999-01-01'),(54750,'d007','1991-04-09','1994-09-20'),(54750,'d009','1994-09-20','9999-01-01'),(54751,'d004','1986-03-05','9999-01-01'),(54752,'d005','1995-10-05','9999-01-01'),(54753,'d004','1992-12-10','1999-04-15'),(54754,'d001','1993-08-05','9999-01-01'),(54755,'d008','1996-09-17','9999-01-01'),(54756,'d005','1997-09-13','9999-01-01'),(54757,'d007','1996-11-09','9999-01-01'),(54758,'d004','2002-05-20','9999-01-01'),(54758,'d008','1991-06-19','2002-05-20'),(54759,'d001','1994-11-09','2001-03-05'),(54760,'d005','1987-02-13','9999-01-01'),(54761,'d004','1998-06-04','2001-03-06'),(54762,'d004','1992-02-28','9999-01-01'),(54763,'d004','1996-07-26','1997-06-05'),(54764,'d003','1988-09-22','9999-01-01'),(54765,'d004','1989-04-22','9999-01-01'),(54766,'d001','2001-11-21','9999-01-01'),(54766,'d007','1992-09-14','2001-11-21'),(54767,'d004','1994-08-09','9999-01-01'),(54768,'d004','1999-03-25','9999-01-01'),(54769,'d002','1986-08-14','1998-03-10'),(54770,'d005','1988-12-16','9999-01-01'),(54771,'d005','1992-06-09','9999-01-01'),(54772,'d004','1985-12-30','9999-01-01'),(54773,'d004','1988-08-08','9999-01-01'),(54774,'d005','1985-07-20','9999-01-01'),(54775,'d008','1989-01-01','9999-01-01'),(54776,'d008','1988-11-25','9999-01-01'),(54777,'d004','1996-09-09','9999-01-01'),(54777,'d008','1986-02-13','1996-09-09'),(54778,'d001','1989-05-31','1994-04-10'),(54779,'d009','1993-11-29','9999-01-01'),(54780,'d004','1987-09-21','9999-01-01'),(54781,'d004','1986-02-20','1992-09-02'),(54782,'d001','1989-04-22','9999-01-01'),(54783,'d005','1986-01-08','9999-01-01'),(54784,'d004','1999-09-28','9999-01-01'),(54785,'d005','1998-06-08','9999-01-01'),(54786,'d005','1997-04-24','1997-06-24'),(54786,'d008','1997-06-24','9999-01-01'),(54787,'d005','1993-08-06','1996-07-07'),(54788,'d007','1995-11-24','9999-01-01'),(54789,'d004','1996-10-21','9999-01-01'),(54790,'d005','1995-11-07','9999-01-01'),(54791,'d009','1987-12-20','9999-01-01'),(54792,'d005','1998-11-24','9999-01-01'),(54793,'d005','1991-05-27','1991-12-05'),(54794,'d004','1995-02-24','9999-01-01'),(54795,'d004','1994-03-02','9999-01-01'),(54795,'d009','1993-05-07','1994-03-02'),(54796,'d004','1988-04-04','1995-09-20'),(54797,'d004','1999-03-27','9999-01-01'),(54798,'d005','1996-06-15','9999-01-01'),(54799,'d002','1994-03-28','9999-01-01'),(54800,'d007','2000-01-27','9999-01-01'),(54801,'d007','1985-07-08','9999-01-01'),(54802,'d004','1990-06-13','9999-01-01'),(54803,'d003','1988-02-02','9999-01-01'),(54804,'d004','1998-09-10','9999-01-01'),(54805,'d005','1989-03-13','1995-10-30'),(54806,'d004','2001-07-16','9999-01-01'),(54806,'d005','1998-07-21','2001-07-16'),(54807,'d005','1989-11-26','9999-01-01'),(54808,'d007','1998-02-22','9999-01-01'),(54809,'d004','1997-02-04','9999-01-01'),(54810,'d007','1991-11-01','9999-01-01'),(54811,'d007','1987-01-22','9999-01-01'),(54812,'d005','1998-05-01','1999-03-23'),(54813,'d007','1986-12-08','9999-01-01'),(54814,'d004','1988-01-16','9999-01-01'),(54815,'d004','1991-07-04','9999-01-01'),(54815,'d008','1986-10-30','1991-07-04'),(54816,'d001','1994-06-17','9999-01-01'),(54817,'d005','1995-12-10','9999-01-01'),(54818,'d007','1992-06-09','9999-01-01'),(54819,'d002','1991-03-06','9999-01-01'),(54820,'d005','1993-04-02','1999-02-19'),(54821,'d006','1993-01-02','9999-01-01'),(54822,'d005','1991-07-19','9999-01-01'),(54823,'d008','1992-10-21','9999-01-01'),(54824,'d004','1990-08-21','9999-01-01'),(54825,'d004','1993-12-02','2000-08-09'),(54825,'d009','2000-08-09','9999-01-01'),(54826,'d009','1996-10-28','9999-01-01'),(54827,'d003','1998-10-16','9999-01-01'),(54828,'d005','1993-07-19','9999-01-01'),(54829,'d003','1995-12-03','1998-03-13'),(54830,'d006','1991-10-17','9999-01-01'),(54831,'d005','1997-12-30','9999-01-01'),(54832,'d004','1997-06-28','9999-01-01'),(54833,'d005','1994-08-29','1999-05-24'),(54834,'d007','1996-07-06','9999-01-01'),(54835,'d004','2002-04-07','9999-01-01'),(54835,'d006','1996-01-06','2002-04-07'),(54836,'d007','1992-02-28','9999-01-01'),(54837,'d002','1988-08-13','9999-01-01'),(54838,'d007','1992-12-18','9999-01-01'),(54839,'d003','1996-08-08','9999-01-01'),(54840,'d005','1989-05-07','9999-01-01'),(54841,'d004','1988-04-11','1989-09-23'),(54842,'d007','1997-10-30','9999-01-01'),(54843,'d001','2000-04-03','9999-01-01'),(54843,'d007','1996-06-11','2000-04-03'),(54844,'d007','1990-09-23','9999-01-01'),(54845,'d003','1999-08-05','2002-04-27'),(54846,'d004','1996-09-14','9999-01-01'),(54847,'d005','1990-07-22','9999-01-01'),(54848,'d007','1992-11-29','9999-01-01'),(54849,'d007','1998-10-21','9999-01-01'),(54850,'d005','1999-08-26','9999-01-01'),(54851,'d007','1988-12-01','9999-01-01'),(54852,'d008','1993-05-23','9999-01-01'),(54853,'d005','1998-04-04','9999-01-01'),(54854,'d007','1998-02-19','1998-08-13'),(54854,'d009','1998-08-13','2000-11-16'),(54855,'d005','1985-08-29','9999-01-01'),(54856,'d005','1993-06-10','9999-01-01'),(54857,'d005','1985-09-30','9999-01-01'),(54858,'d005','1987-04-07','9999-01-01'),(54859,'d001','1985-08-26','9999-01-01'),(54860,'d009','1998-04-06','9999-01-01'),(54861,'d005','1987-09-25','9999-01-01'),(54862,'d005','1995-01-28','9999-01-01'),(54863,'d001','1994-07-07','1996-06-24'),(54864,'d004','2000-01-16','9999-01-01'),(54864,'d005','1989-11-07','2000-01-16'),(54865,'d005','1989-12-16','9999-01-01'),(54866,'d003','1997-05-21','9999-01-01'),(54867,'d004','1991-11-18','9999-01-01'),(54868,'d005','1990-01-04','9999-01-01'),(54869,'d009','1987-04-08','9999-01-01'),(54870,'d005','1992-04-23','9999-01-01'),(54871,'d004','1989-02-06','1999-07-09'),(54872,'d006','1994-02-07','9999-01-01'),(54873,'d004','1987-09-28','9999-01-01'),(54874,'d001','1998-02-12','1999-10-08'),(54874,'d009','1999-10-08','9999-01-01'),(54875,'d004','1991-11-12','9999-01-01'),(54876,'d008','1985-10-12','9999-01-01'),(54877,'d009','1999-12-18','2001-03-04'),(54878,'d007','1986-08-06','9999-01-01'),(54879,'d005','1989-10-30','1991-11-11'),(54880,'d009','1998-11-25','9999-01-01'),(54881,'d005','1985-11-07','9999-01-01'),(54882,'d004','1991-05-02','9999-01-01'),(54883,'d004','1989-11-10','9999-01-01'),(54884,'d008','1995-05-26','9999-01-01'),(54885,'d004','2001-02-15','9999-01-01'),(54885,'d005','1990-06-01','2001-02-15'),(54886,'d004','1996-10-03','1999-10-01'),(54887,'d007','1986-07-21','9999-01-01'),(54888,'d004','1986-07-25','9999-01-01'),(54889,'d005','1993-11-08','9999-01-01'),(54890,'d007','1998-10-11','9999-01-01'),(54891,'d004','1998-06-10','9999-01-01'),(54892,'d005','1985-07-26','9999-01-01'),(54893,'d009','1990-07-23','9999-01-01'),(54894,'d001','1997-01-22','1998-09-22'),(54894,'d007','1998-09-22','9999-01-01'),(54895,'d004','1990-09-19','1995-03-16'),(54896,'d008','1995-08-27','9999-01-01'),(54897,'d002','1993-12-22','9999-01-01'),(54898,'d004','1986-12-04','1990-11-02'),(54899,'d004','1990-04-11','9999-01-01'),(54900,'d007','1986-07-03','9999-01-01'),(54901,'d005','1990-10-09','9999-01-01'),(54902,'d003','1990-09-17','9999-01-01'),(54903,'d009','1996-09-19','9999-01-01'),(54904,'d001','1998-07-07','9999-01-01'),(54904,'d003','1995-09-16','1998-07-07'),(54905,'d009','1987-05-27','1989-07-02'),(54906,'d005','1999-04-20','9999-01-01'),(54907,'d005','1998-03-17','9999-01-01'),(54908,'d005','1988-04-05','1996-07-10'),(54909,'d004','1997-01-09','9999-01-01'),(54910,'d004','1999-03-01','9999-01-01'),(54911,'d004','1994-02-19','9999-01-01'),(54912,'d005','1999-02-06','1999-10-17'),(54913,'d003','1989-09-02','9999-01-01'),(54914,'d002','1988-11-13','2000-11-16'),(54914,'d003','2000-11-16','9999-01-01'),(54915,'d005','1997-04-11','9999-01-01'),(54916,'d009','1997-08-15','9999-01-01'),(54917,'d007','1993-08-26','9999-01-01'),(54918,'d005','1986-08-16','9999-01-01'),(54919,'d001','1996-05-11','9999-01-01'),(54920,'d007','1987-12-06','1993-11-30'),(54921,'d005','1986-08-18','9999-01-01'),(54922,'d008','1986-09-03','9999-01-01'),(54923,'d004','1986-01-13','1992-08-20'),(54923,'d006','1992-08-20','9999-01-01'),(54924,'d009','1985-05-09','9999-01-01'),(54925,'d008','1990-01-03','9999-01-01'),(54926,'d004','1997-11-11','2000-04-07'),(54927,'d006','1994-11-13','9999-01-01'),(54928,'d008','1987-06-19','9999-01-01'),(54929,'d007','1986-02-02','9999-01-01'),(54930,'d007','1986-10-25','2000-05-30'),(54931,'d005','1998-04-01','9999-01-01'),(54932,'d007','1997-03-17','9999-01-01'),(54933,'d001','1988-02-07','9999-01-01'),(54934,'d002','1998-07-08','9999-01-01'),(54934,'d003','1996-04-16','1998-07-08'),(54935,'d003','1992-02-08','9999-01-01'),(54936,'d001','1991-07-16','9999-01-01'),(54937,'d007','1989-02-12','9999-01-01'),(54938,'d005','1996-07-03','9999-01-01'),(54939,'d002','1989-11-27','1997-09-26'),(54940,'d004','1985-12-08','9999-01-01'),(54941,'d004','1996-12-27','9999-01-01'),(54942,'d009','1987-11-13','9999-01-01'),(54943,'d007','1999-09-22','9999-01-01'),(54944,'d002','1988-11-23','1996-06-22'),(54944,'d007','1996-06-22','9999-01-01'),(54945,'d005','1993-08-26','9999-01-01'),(54946,'d005','1998-09-21','9999-01-01'),(54947,'d005','2000-01-24','2001-06-08'),(54948,'d005','1990-03-19','9999-01-01'),(54949,'d005','1998-06-17','9999-01-01'),(54950,'d005','1985-04-21','9999-01-01'),(54951,'d006','1997-09-05','1998-09-11'),(54952,'d007','1998-05-26','9999-01-01'),(54953,'d005','1996-11-10','9999-01-01'),(54954,'d005','2001-05-27','9999-01-01'),(54954,'d009','1998-09-24','2001-05-27'),(54955,'d004','1997-12-24','9999-01-01'),(54956,'d003','1985-03-28','9999-01-01'),(54957,'d006','1997-05-03','9999-01-01'),(54958,'d005','1985-09-04','9999-01-01'),(54959,'d007','1988-05-19','1989-11-13'),(54960,'d007','1994-08-15','9999-01-01'),(54961,'d005','1996-05-25','9999-01-01'),(54962,'d005','1999-06-29','1999-08-03'),(54963,'d005','1987-07-31','1994-02-17'),(54963,'d008','1994-02-17','9999-01-01'),(54964,'d005','1993-06-07','9999-01-01'),(54965,'d005','1993-06-16','9999-01-01'),(54966,'d004','1988-04-30','9999-01-01'),(54967,'d004','1998-12-16','2001-02-01'),(54968,'d004','1999-03-09','9999-01-01'),(54969,'d007','1994-07-15','9999-01-01'),(54970,'d007','1994-09-27','9999-01-01'),(54971,'d004','1999-02-24','9999-01-01'),(54972,'d005','1997-06-11','9999-01-01'),(54973,'d004','1986-02-05','1991-06-09'),(54973,'d006','1991-06-09','1996-04-18'),(54974,'d008','1993-09-29','9999-01-01'),(54975,'d007','1993-04-22','9999-01-01'),(54976,'d007','1986-12-11','1987-10-04'),(54977,'d005','1997-10-11','9999-01-01'),(54978,'d007','1997-03-28','9999-01-01'),(54979,'d005','1991-11-19','1997-07-20'),(54980,'d001','1996-06-02','9999-01-01'),(54981,'d005','1995-08-08','9999-01-01'),(54981,'d009','1990-05-27','1995-08-08'),(54982,'d004','1987-10-03','9999-01-01'),(54983,'d002','1989-06-08','1993-11-01'),(54984,'d005','1994-10-13','9999-01-01'),(54985,'d008','1993-06-14','9999-01-01'),(54986,'d009','1988-06-23','9999-01-01'),(54987,'d007','1994-08-06','9999-01-01'),(54988,'d007','1995-04-12','9999-01-01'),(54989,'d009','1989-02-27','9999-01-01'),(54990,'d004','1994-03-23','1996-01-06'),(54990,'d006','1996-01-06','9999-01-01'),(54991,'d004','1991-05-12','1998-02-19'),(54992,'d006','1999-09-07','2001-12-16'),(54993,'d005','1993-05-24','9999-01-01'),(54994,'d002','1994-11-04','9999-01-01'),(54995,'d009','1990-10-14','9999-01-01'),(54996,'d003','1990-05-20','9999-01-01'),(54997,'d005','1986-11-24','9999-01-01'),(54998,'d005','1998-02-25','9999-01-01'),(54999,'d005','1993-07-10','1995-12-25'),(54999,'d008','1995-12-25','1996-03-24'),(55000,'d009','1991-05-11','9999-01-01'),(55001,'d004','1998-09-09','9999-01-01'),(55002,'d007','1989-01-11','9999-01-01'),(55003,'d003','1987-11-04','9999-01-01'),(55004,'d005','1988-11-17','2001-06-11'),(55005,'d004','1992-03-08','9999-01-01'),(55006,'d004','1994-10-10','9999-01-01'),(55007,'d004','1989-06-18','9999-01-01'),(55008,'d004','1993-07-04','2002-03-06'),(55008,'d006','2002-03-06','9999-01-01'),(55009,'d009','1998-02-24','9999-01-01'),(55010,'d004','1994-03-11','9999-01-01'),(55011,'d008','1994-01-21','9999-01-01'),(55012,'d004','1997-08-20','2001-09-06'),(55013,'d005','1997-08-17','9999-01-01'),(55014,'d005','1989-02-04','9999-01-01'),(55015,'d005','1995-04-02','9999-01-01'),(55016,'d003','1986-08-03','9999-01-01'),(55017,'d004','1996-11-27','9999-01-01'),(55018,'d001','1994-02-04','9999-01-01'),(55018,'d007','1992-02-25','1994-02-04'),(55019,'d005','1990-10-18','9999-01-01'),(55020,'d005','1996-06-13','1999-11-07'),(55021,'d007','1985-11-15','9999-01-01'),(55022,'d004','1998-12-31','9999-01-01'),(55023,'d002','1996-11-30','1998-08-17'),(55024,'d004','1988-08-22','9999-01-01'),(55025,'d005','1985-05-12','9999-01-01'),(55026,'d009','1990-08-16','9999-01-01'),(55027,'d005','1990-11-29','1996-05-02'),(55027,'d008','1996-05-02','2001-08-03'),(55028,'d002','1989-01-29','9999-01-01'),(55029,'d003','1993-09-17','9999-01-01'),(55030,'d001','1998-10-21','2001-11-11'),(55031,'d002','1989-10-29','9999-01-01'),(55032,'d006','1999-07-04','9999-01-01'),(55033,'d003','1987-05-09','9999-01-01'),(55034,'d009','1993-04-11','9999-01-01'),(55035,'d004','1993-04-21','9999-01-01'),(55036,'d004','1993-06-28','9999-01-01'),(55036,'d006','1989-03-04','1993-06-28'),(55037,'d007','2000-01-06','9999-01-01'),(55038,'d005','1998-12-12','2001-02-02'),(55039,'d005','1996-10-30','2000-04-19'),(55040,'d006','1997-07-11','9999-01-01'),(55041,'d004','1985-04-11','9999-01-01'),(55042,'d005','1995-02-11','9999-01-01'),(55043,'d005','1992-03-24','9999-01-01'),(55044,'d002','2001-09-25','9999-01-01'),(55044,'d003','1997-03-09','2001-09-25'),(55045,'d005','1992-02-09','9999-01-01'),(55046,'d007','1996-02-21','9999-01-01'),(55047,'d004','1985-07-24','1990-03-23'),(55048,'d001','1986-07-20','9999-01-01'),(55049,'d007','1988-07-16','1999-11-23'),(55050,'d005','1994-06-23','9999-01-01'),(55051,'d005','1993-09-06','9999-01-01'),(55052,'d005','1997-11-25','1999-03-01'),(55052,'d008','1999-03-01','9999-01-01'),(55053,'d003','1998-11-12','9999-01-01'),(55054,'d004','1997-03-18','9999-01-01'),(55055,'d004','1999-03-13','2000-11-05'),(55056,'d007','1989-11-04','9999-01-01'),(55057,'d009','1990-07-18','9999-01-01'),(55058,'d004','1986-08-27','9999-01-01'),(55059,'d005','1995-01-14','9999-01-01'),(55060,'d009','1997-01-14','9999-01-01'),(55061,'d007','1987-07-27','9999-01-01'),(55062,'d004','1993-06-10','1998-11-03'),(55062,'d009','1998-11-03','9999-01-01'),(55063,'d005','1993-09-03','1997-10-11'),(55064,'d007','1996-03-18','9999-01-01'),(55065,'d001','1998-02-14','9999-01-01'),(55066,'d005','1997-11-22','9999-01-01'),(55067,'d002','1992-09-29','9999-01-01'),(55068,'d005','1999-03-03','9999-01-01'),(55069,'d008','1990-05-01','9999-01-01'),(55070,'d004','1991-02-14','1993-12-27'),(55071,'d004','1988-01-14','9999-01-01'),(55072,'d004','1992-08-10','9999-01-01'),(55072,'d005','1987-06-13','1992-08-10'),(55073,'d005','1991-02-11','9999-01-01'),(55074,'d006','1997-05-06','9999-01-01'),(55075,'d005','1996-09-25','9999-01-01'),(55076,'d005','1997-11-18','9999-01-01'),(55077,'d004','1989-08-31','2000-01-07'),(55078,'d006','1997-09-04','9999-01-01'),(55079,'d004','1998-06-20','9999-01-01'),(55080,'d004','1999-11-20','9999-01-01'),(55081,'d005','1988-06-15','9999-01-01');
INSERT INTO `dept_emp` VALUES (55082,'d004','1993-02-22','2000-01-28'),(55082,'d006','2000-01-28','9999-01-01'),(55083,'d003','1988-11-10','9999-01-01'),(55084,'d007','1992-11-29','9999-01-01'),(55085,'d007','1996-06-12','2000-01-21'),(55086,'d009','1986-07-06','9999-01-01'),(55087,'d007','1995-03-20','9999-01-01'),(55088,'d007','1996-09-19','9999-01-01'),(55089,'d003','1996-01-22','9999-01-01'),(55090,'d004','1992-09-27','2001-10-23'),(55091,'d004','1991-07-21','9999-01-01'),(55092,'d005','1992-09-09','9999-01-01'),(55093,'d004','1996-02-22','9999-01-01'),(55093,'d005','1992-05-16','1996-02-22'),(55094,'d004','1987-06-24','9999-01-01'),(55095,'d004','1990-05-18','1990-06-01'),(55096,'d004','1991-05-02','1998-01-28'),(55097,'d009','1990-04-20','9999-01-01'),(55098,'d008','1991-03-04','2002-03-05'),(55099,'d005','1996-06-15','9999-01-01'),(55100,'d008','1994-07-07','9999-01-01'),(55101,'d006','1997-09-06','9999-01-01'),(55102,'d007','1988-08-08','9999-01-01'),(55103,'d004','1994-11-19','9999-01-01'),(55103,'d005','1993-05-10','1994-11-19'),(55104,'d005','1995-10-18','9999-01-01'),(55105,'d007','1989-11-07','2000-03-25'),(55106,'d009','1989-11-04','9999-01-01'),(55107,'d007','1986-10-08','9999-01-01'),(55108,'d005','1998-04-20','9999-01-01'),(55109,'d005','1988-09-15','9999-01-01'),(55110,'d005','1998-06-24','9999-01-01'),(55111,'d005','1994-05-16','9999-01-01'),(55112,'d004','1987-04-25','1987-05-14'),(55112,'d009','1987-05-14','1987-05-17'),(55113,'d005','1987-04-11','9999-01-01'),(55114,'d005','1992-01-26','9999-01-01'),(55115,'d004','1990-07-20','2002-05-10'),(55116,'d005','1993-08-17','9999-01-01'),(55117,'d004','1993-07-18','9999-01-01'),(55118,'d004','1992-06-14','9999-01-01'),(55119,'d005','1990-05-18','9999-01-01'),(55120,'d006','1999-03-22','9999-01-01'),(55121,'d004','1995-07-20','1996-07-23'),(55122,'d001','1992-05-28','9999-01-01'),(55122,'d007','1985-05-19','1992-05-28'),(55123,'d003','1986-03-05','9999-01-01'),(55124,'d007','1998-07-13','9999-01-01'),(55125,'d002','1992-11-30','1995-04-14'),(55126,'d005','1994-07-04','9999-01-01'),(55127,'d004','1996-04-04','9999-01-01'),(55128,'d005','1996-11-16','9999-01-01'),(55129,'d003','1988-06-12','9999-01-01'),(55130,'d007','1999-05-22','9999-01-01'),(55131,'d004','1994-10-09','9999-01-01'),(55132,'d001','1992-03-29','9999-01-01'),(55133,'d001','1991-12-27','1994-01-23'),(55133,'d009','1994-01-23','1996-04-01'),(55134,'d004','1995-07-02','9999-01-01'),(55135,'d003','1988-02-26','9999-01-01'),(55136,'d003','1997-07-01','9999-01-01'),(55137,'d005','1997-06-11','9999-01-01'),(55138,'d004','1986-09-28','9999-01-01'),(55139,'d005','1993-04-08','9999-01-01'),(55140,'d003','1992-11-05','9999-01-01'),(55141,'d003','1987-09-29','1989-07-15'),(55142,'d004','1997-02-10','9999-01-01'),(55143,'d005','1999-04-27','2000-09-14'),(55143,'d008','2000-09-14','9999-01-01'),(55144,'d005','1996-10-19','9999-01-01'),(55145,'d006','1986-08-11','9999-01-01'),(55146,'d007','1998-05-18','1999-02-02'),(55147,'d004','1990-05-21','9999-01-01'),(55148,'d005','1994-07-22','9999-01-01'),(55149,'d005','1995-02-23','1995-10-09'),(55150,'d005','1994-09-16','9999-01-01'),(55151,'d005','1992-10-18','9999-01-01'),(55152,'d007','1989-01-10','1993-10-07'),(55153,'d009','1985-08-10','9999-01-01'),(55154,'d005','1988-03-05','1995-11-27'),(55154,'d008','1995-11-27','9999-01-01'),(55155,'d006','1996-09-20','9999-01-01'),(55156,'d005','1993-01-20','9999-01-01'),(55157,'d002','1999-03-28','9999-01-01'),(55158,'d004','1985-12-09','9999-01-01'),(55159,'d004','1993-11-14','9999-01-01'),(55160,'d003','1995-08-31','9999-01-01'),(55161,'d002','1989-10-07','1998-03-03'),(55162,'d005','1997-01-17','1997-04-27'),(55162,'d006','1995-09-16','1997-01-17'),(55163,'d005','1998-10-14','9999-01-01'),(55164,'d004','1986-02-17','9999-01-01'),(55165,'d005','1988-11-09','9999-01-01'),(55166,'d007','1990-10-17','1995-05-21'),(55167,'d003','1994-01-22','9999-01-01'),(55168,'d007','1991-12-19','9999-01-01'),(55169,'d004','1994-11-26','9999-01-01'),(55170,'d006','1989-08-30','9999-01-01'),(55171,'d009','1990-07-26','1999-12-02'),(55172,'d004','1995-01-30','9999-01-01'),(55172,'d005','1990-07-12','1995-01-30'),(55173,'d005','1991-08-20','9999-01-01'),(55174,'d005','1997-06-09','9999-01-01'),(55175,'d002','1997-02-16','9999-01-01'),(55176,'d001','1999-02-04','9999-01-01'),(55177,'d005','1998-04-11','9999-01-01'),(55178,'d005','1993-02-28','9999-01-01'),(55179,'d004','2000-01-10','2000-07-28'),(55180,'d005','1999-10-13','2000-05-03'),(55180,'d008','2000-05-03','9999-01-01'),(55181,'d005','1988-07-01','9999-01-01'),(55182,'d005','1992-01-15','9999-01-01'),(55183,'d004','1996-05-08','1998-04-14'),(55184,'d001','1998-06-24','9999-01-01'),(55185,'d004','1995-12-01','9999-01-01'),(55186,'d005','1991-01-13','9999-01-01'),(55187,'d007','1991-08-21','9999-01-01'),(55188,'d006','1991-06-06','9999-01-01'),(55189,'d002','1996-11-14','2001-09-15'),(55189,'d003','1994-10-09','1996-11-14'),(55190,'d002','1994-05-31','9999-01-01'),(55191,'d001','1991-01-03','9999-01-01'),(55192,'d005','1988-09-05','9999-01-01'),(55193,'d001','1995-03-12','9999-01-01'),(55194,'d004','1992-10-12','9999-01-01'),(55195,'d002','1994-10-20','9999-01-01'),(55196,'d005','1990-10-25','9999-01-01'),(55197,'d003','1998-08-25','9999-01-01'),(55198,'d007','1995-03-14','2000-03-13'),(55199,'d004','1988-11-21','1991-12-23'),(55199,'d006','1991-12-23','9999-01-01'),(55200,'d004','1998-11-27','9999-01-01'),(55201,'d005','1990-04-30','9999-01-01'),(55202,'d005','1998-10-11','9999-01-01'),(55203,'d005','1986-10-11','9999-01-01'),(55204,'d003','1992-07-05','9999-01-01'),(55205,'d009','1991-08-08','9999-01-01'),(55206,'d004','1993-11-27','1994-05-15'),(55207,'d005','1990-03-31','9999-01-01'),(55208,'d004','1997-12-06','9999-01-01'),(55208,'d005','1996-12-23','1997-12-06'),(55209,'d001','1987-04-14','9999-01-01'),(55210,'d005','1995-12-23','9999-01-01'),(55211,'d005','1992-06-21','9999-01-01'),(55212,'d008','1993-12-18','9999-01-01'),(55213,'d007','1999-01-13','9999-01-01'),(55214,'d005','1996-01-03','9999-01-01'),(55215,'d009','1997-06-18','1999-07-11'),(55216,'d005','1993-04-21','9999-01-01'),(55217,'d008','1988-03-10','9999-01-01'),(55218,'d005','1993-02-02','1995-11-15'),(55218,'d008','1995-11-15','9999-01-01'),(55219,'d004','1997-04-01','9999-01-01'),(55220,'d004','1994-11-24','1997-04-30'),(55221,'d004','1993-03-20','9999-01-01'),(55222,'d008','1995-12-11','9999-01-01'),(55223,'d003','1993-06-05','1997-12-07'),(55224,'d004','1986-03-31','9999-01-01'),(55225,'d004','1999-03-27','1999-06-21'),(55226,'d004','1989-02-12','9999-01-01'),(55227,'d009','1992-07-17','1997-05-04'),(55228,'d007','1999-08-27','9999-01-01'),(55229,'d004','1999-07-14','9999-01-01'),(55229,'d005','1994-04-20','1999-07-14'),(55230,'d004','1991-09-30','9999-01-01'),(55231,'d004','1985-04-28','9999-01-01'),(55232,'d005','1997-11-30','9999-01-01'),(55233,'d005','1994-09-10','2000-12-17'),(55234,'d009','1997-08-12','9999-01-01'),(55235,'d005','1997-12-12','9999-01-01'),(55236,'d002','1988-06-01','9999-01-01'),(55237,'d004','1993-12-23','9999-01-01'),(55238,'d007','1990-07-31','1991-11-17'),(55238,'d009','1991-11-17','9999-01-01'),(55239,'d005','1989-05-13','9999-01-01'),(55240,'d006','1988-04-09','9999-01-01'),(55241,'d004','1998-07-17','1999-09-20'),(55242,'d009','1998-01-28','9999-01-01'),(55243,'d005','1997-02-27','9999-01-01'),(55244,'d003','1992-01-16','9999-01-01'),(55245,'d005','2000-01-30','9999-01-01'),(55246,'d004','1998-09-17','9999-01-01'),(55246,'d008','1998-06-10','1998-09-17'),(55247,'d007','1985-09-05','9999-01-01'),(55248,'d005','1994-01-15','1995-03-26'),(55249,'d004','1998-10-21','9999-01-01'),(55250,'d004','1989-05-28','9999-01-01'),(55251,'d005','1998-10-20','9999-01-01'),(55252,'d009','1988-12-16','9999-01-01'),(55253,'d005','1994-03-02','9999-01-01'),(55254,'d001','1990-10-31','1993-08-13'),(55254,'d009','1993-08-13','9999-01-01'),(55255,'d004','1996-05-07','9999-01-01'),(55256,'d004','1987-11-19','1996-05-13'),(55257,'d009','1998-07-30','9999-01-01'),(55258,'d004','1994-03-24','9999-01-01'),(55259,'d005','1987-02-08','9999-01-01'),(55260,'d005','1991-04-24','9999-01-01'),(55261,'d005','1987-11-22','1996-05-29'),(55262,'d009','1985-02-12','9999-01-01'),(55263,'d005','1993-05-02','1995-02-09'),(55263,'d008','1995-02-09','9999-01-01'),(55264,'d006','1991-10-16','9999-01-01'),(55265,'d004','1986-05-22','9999-01-01'),(55266,'d004','1986-08-13','1998-06-10'),(55267,'d007','1995-12-18','9999-01-01'),(55268,'d009','1986-05-09','1998-11-16'),(55269,'d004','1992-09-19','9999-01-01'),(55270,'d005','1993-11-27','9999-01-01'),(55271,'d007','1991-10-14','1994-01-15'),(55272,'d004','1992-08-10','9999-01-01'),(55273,'d001','1992-09-22','9999-01-01'),(55273,'d007','1987-05-08','1992-09-22'),(55274,'d001','1989-06-07','9999-01-01'),(55275,'d001','1988-10-12','1999-06-11'),(55276,'d006','1987-10-02','9999-01-01'),(55277,'d005','1991-04-19','9999-01-01'),(55278,'d005','1987-08-28','9999-01-01'),(55279,'d002','1997-12-11','2001-07-02'),(55280,'d006','1991-04-06','9999-01-01'),(55281,'d005','1985-03-25','9999-01-01'),(55282,'d004','1991-05-20','9999-01-01'),(55283,'d004','1995-03-21','1995-10-08'),(55284,'d005','1990-04-14','1998-07-30'),(55284,'d008','1998-07-30','9999-01-01'),(55285,'d004','1987-07-01','9999-01-01'),(55286,'d005','1998-04-24','9999-01-01'),(55287,'d008','1994-09-08','9999-01-01'),(55288,'d001','1995-12-21','9999-01-01'),(55289,'d008','1989-06-07','9999-01-01'),(55290,'d004','1997-06-20','2001-08-16'),(55291,'d005','1999-09-05','9999-01-01'),(55292,'d004','1985-02-17','2000-12-23'),(55292,'d006','2000-12-23','9999-01-01'),(55293,'d008','1990-12-12','9999-01-01'),(55294,'d007','1989-09-29','9999-01-01'),(55295,'d005','1986-05-16','9999-01-01'),(55296,'d009','1998-08-10','9999-01-01'),(55297,'d002','1999-07-02','9999-01-01'),(55298,'d001','1990-06-12','1990-11-25'),(55299,'d004','1995-03-03','9999-01-01'),(55300,'d004','1986-12-28','9999-01-01'),(55300,'d006','1986-09-20','1986-12-28'),(55301,'d004','1990-08-23','9999-01-01'),(55302,'d005','1994-04-05','9999-01-01'),(55303,'d004','1993-07-16','9999-01-01'),(55304,'d008','1991-12-15','9999-01-01'),(55305,'d006','1998-08-08','9999-01-01'),(55306,'d001','1989-06-15','9999-01-01'),(55307,'d004','1989-11-16','2002-02-12'),(55308,'d007','1995-10-28','9999-01-01'),(55309,'d004','1996-12-07','1997-12-01'),(55309,'d005','1990-11-09','1996-12-07'),(55310,'d005','1998-05-30','9999-01-01'),(55311,'d005','1996-09-05','1999-02-26'),(55312,'d007','1999-07-05','9999-01-01'),(55313,'d006','1991-03-06','9999-01-01'),(55314,'d005','1990-12-18','9999-01-01'),(55315,'d004','1997-08-16','9999-01-01'),(55316,'d008','1992-05-20','9999-01-01'),(55317,'d004','1991-06-24','9999-01-01'),(55318,'d001','1994-12-17','1995-02-15'),(55318,'d009','1995-02-15','1995-02-28'),(55319,'d002','1997-01-17','9999-01-01'),(55320,'d004','1988-02-12','9999-01-01'),(55321,'d008','1998-08-20','2000-04-14'),(55322,'d004','1985-09-09','9999-01-01'),(55323,'d001','1986-12-30','9999-01-01'),(55324,'d001','1995-03-28','9999-01-01'),(55325,'d007','1993-07-14','9999-01-01'),(55326,'d004','1991-08-27','1997-12-20'),(55326,'d006','1997-12-20','9999-01-01'),(55327,'d005','1991-04-08','1997-01-10'),(55328,'d008','1987-07-21','9999-01-01'),(55329,'d003','1990-11-07','2002-05-02'),(55330,'d006','1994-01-22','9999-01-01'),(55331,'d005','1992-10-14','9999-01-01'),(55332,'d004','1989-09-29','9999-01-01'),(55333,'d005','1994-06-16','9999-01-01'),(55334,'d001','1996-03-16','9999-01-01'),(55335,'d008','1990-03-29','9999-01-01'),(55336,'d004','1994-11-06','1996-03-22'),(55336,'d009','1996-03-22','9999-01-01'),(55337,'d007','1989-10-16','1992-01-02'),(55338,'d007','1991-07-06','9999-01-01'),(55339,'d009','1997-03-03','2000-11-01'),(55340,'d004','1992-12-27','9999-01-01'),(55341,'d005','1986-05-28','9999-01-01'),(55342,'d006','1985-08-22','9999-01-01'),(55343,'d003','1991-07-27','9999-01-01'),(55344,'d005','1994-12-31','9999-01-01'),(55345,'d003','1985-07-10','9999-01-01'),(55346,'d004','1992-10-22','9999-01-01'),(55346,'d005','1988-07-27','1992-10-22'),(55347,'d007','1986-08-17','1988-03-02'),(55348,'d007','1990-01-12','1998-09-08'),(55349,'d007','1989-09-06','9999-01-01'),(55350,'d003','1991-11-04','1992-10-04'),(55351,'d005','1998-06-18','9999-01-01'),(55352,'d002','1998-04-19','9999-01-01'),(55353,'d008','1998-06-30','9999-01-01'),(55354,'d004','1994-08-01','2001-12-02'),(55355,'d001','1996-11-05','1998-05-04'),(55355,'d007','1994-07-13','1996-11-05'),(55356,'d004','1988-05-24','9999-01-01'),(55357,'d005','1992-01-18','9999-01-01'),(55358,'d005','1989-01-14','9999-01-01'),(55359,'d008','1986-12-08','9999-01-01'),(55360,'d006','1998-06-25','9999-01-01'),(55361,'d005','1995-10-13','9999-01-01'),(55362,'d007','1987-07-07','9999-01-01'),(55363,'d002','1988-01-20','9999-01-01'),(55364,'d006','1991-10-14','1998-10-02'),(55365,'d005','2001-12-09','9999-01-01'),(55365,'d006','1998-06-28','2001-12-09'),(55366,'d004','1992-07-15','9999-01-01'),(55367,'d006','1996-09-16','1999-02-15'),(55368,'d007','1999-06-07','9999-01-01'),(55369,'d009','1987-09-12','2000-11-28'),(55370,'d007','1986-02-28','9999-01-01'),(55371,'d006','1986-08-24','9999-01-01'),(55372,'d006','1997-09-12','9999-01-01'),(55373,'d004','1994-09-27','9999-01-01'),(55374,'d004','1997-04-10','9999-01-01'),(55374,'d005','1986-11-24','1997-04-10'),(55375,'d007','1985-02-07','9999-01-01'),(55376,'d004','1992-01-27','9999-01-01'),(55377,'d003','1989-12-18','1999-11-15'),(55378,'d007','1994-10-09','9999-01-01'),(55379,'d005','1993-04-23','9999-01-01'),(55380,'d005','1992-06-05','9999-01-01'),(55381,'d001','1991-08-02','9999-01-01'),(55382,'d004','1995-06-04','9999-01-01'),(55383,'d005','1986-11-17','1993-09-02'),(55383,'d008','1993-09-02','1998-01-25'),(55384,'d004','1991-10-06','9999-01-01'),(55385,'d007','1990-05-24','9999-01-01'),(55386,'d001','1998-10-27','9999-01-01'),(55387,'d007','1998-06-25','9999-01-01'),(55388,'d005','1995-08-12','9999-01-01'),(55389,'d009','1990-10-20','1998-05-28'),(55390,'d002','1991-08-18','9999-01-01'),(55391,'d006','1986-10-16','9999-01-01'),(55392,'d002','1995-04-10','9999-01-01'),(55393,'d005','1987-09-11','1994-02-06'),(55393,'d008','1994-02-06','1997-01-11'),(55394,'d007','1999-07-02','9999-01-01'),(55395,'d005','1990-02-10','9999-01-01'),(55396,'d007','1985-05-14','9999-01-01'),(55397,'d009','1987-03-23','9999-01-01'),(55398,'d005','1987-01-19','9999-01-01'),(55399,'d002','1995-05-02','9999-01-01'),(55400,'d007','1990-03-18','9999-01-01'),(55401,'d004','1993-11-16','9999-01-01'),(55402,'d005','1988-02-28','1989-03-22'),(55402,'d008','1989-03-22','1989-10-01'),(55403,'d009','1997-05-16','9999-01-01'),(55404,'d008','1988-08-10','9999-01-01'),(55405,'d004','1990-04-07','9999-01-01'),(55406,'d004','1988-08-03','1988-09-25'),(55407,'d005','1996-11-27','9999-01-01'),(55408,'d005','1988-05-25','9999-01-01'),(55409,'d003','1985-06-03','9999-01-01'),(55410,'d008','1990-09-24','9999-01-01'),(55411,'d004','1999-07-04','9999-01-01'),(55411,'d006','1989-01-14','1999-07-04'),(55412,'d004','1995-02-13','1995-10-03'),(55413,'d005','1991-12-20','9999-01-01'),(55414,'d005','1987-03-19','9999-01-01'),(55415,'d006','1998-05-25','9999-01-01'),(55416,'d005','1998-08-23','1999-04-05'),(55417,'d003','1987-02-15','9999-01-01'),(55418,'d002','1985-12-06','9999-01-01'),(55419,'d005','1991-06-16','9999-01-01'),(55420,'d006','1987-07-02','1987-11-10'),(55421,'d007','1992-05-02','1996-12-20'),(55421,'d009','1996-12-20','9999-01-01'),(55422,'d005','1993-09-30','9999-01-01'),(55423,'d005','1989-11-30','9999-01-01'),(55424,'d007','1992-11-14','1993-01-17'),(55425,'d004','1996-04-29','9999-01-01'),(55426,'d001','1999-09-12','9999-01-01'),(55427,'d004','1999-09-01','9999-01-01'),(55428,'d005','1992-12-22','9999-01-01'),(55429,'d004','1986-07-07','9999-01-01'),(55430,'d002','1991-01-28','9999-01-01'),(55431,'d005','1993-03-05','1999-12-22'),(55432,'d004','1998-07-20','1999-11-06'),(55432,'d009','1999-11-06','9999-01-01'),(55433,'d009','1998-11-24','2001-08-30'),(55434,'d005','1992-03-13','9999-01-01'),(55435,'d007','1994-02-11','9999-01-01'),(55436,'d007','1991-10-21','9999-01-01'),(55437,'d004','1987-03-04','9999-01-01'),(55438,'d005','1990-12-07','9999-01-01'),(55439,'d005','1986-10-07','9999-01-01'),(55440,'d004','1988-11-30','9999-01-01'),(55441,'d001','1989-11-09','1993-11-08'),(55441,'d007','1987-03-20','1989-11-09'),(55442,'d009','1997-05-21','9999-01-01'),(55443,'d005','1988-12-15','9999-01-01'),(55444,'d003','1985-09-03','9999-01-01'),(55445,'d005','1994-01-12','9999-01-01'),(55446,'d005','1997-03-06','2002-03-12'),(55447,'d002','1996-04-08','9999-01-01'),(55448,'d006','1996-05-15','9999-01-01'),(55449,'d001','1999-05-07','9999-01-01'),(55449,'d003','1999-01-04','1999-05-07'),(55450,'d005','1988-11-24','9999-01-01'),(55451,'d005','1996-12-07','9999-01-01'),(55452,'d003','1993-05-15','1998-03-07'),(55453,'d008','1991-06-23','9999-01-01'),(55454,'d006','1996-03-07','1997-02-03'),(55455,'d005','1996-01-01','9999-01-01'),(55456,'d009','1993-02-19','9999-01-01'),(55457,'d007','1989-10-20','9999-01-01'),(55458,'d004','1999-10-16','1999-12-06'),(55458,'d009','1999-12-06','1999-12-13'),(55459,'d006','1994-05-15','9999-01-01'),(55460,'d006','1999-08-11','9999-01-01'),(55461,'d004','1998-08-17','9999-01-01'),(55462,'d005','1993-10-01','9999-01-01'),(55463,'d005','1992-11-07','9999-01-01'),(55464,'d001','1986-12-21','1992-08-01'),(55465,'d004','1985-04-18','9999-01-01'),(55466,'d006','1992-05-28','9999-01-01'),(55467,'d003','1988-08-19','9999-01-01'),(55468,'d004','1991-10-17','2000-03-30'),(55468,'d009','2000-03-30','9999-01-01'),(55469,'d005','1990-05-20','9999-01-01'),(55470,'d005','1986-09-05','1993-10-19'),(55471,'d006','1991-06-11','1994-02-10'),(55472,'d008','1988-07-16','9999-01-01'),(55473,'d007','1988-12-18','9999-01-01'),(55474,'d002','1998-05-20','9999-01-01'),(55475,'d007','1994-04-04','9999-01-01'),(55476,'d005','1998-02-01','9999-01-01'),(55477,'d003','1991-04-17','9999-01-01'),(55478,'d005','1985-11-21','1994-02-07'),(55479,'d004','1993-09-30','9999-01-01'),(55479,'d005','1993-08-16','1993-09-30'),(55480,'d005','1990-10-17','9999-01-01'),(55481,'d005','1993-09-25','9999-01-01'),(55482,'d006','1987-07-22','9999-01-01'),(55483,'d001','1997-06-29','2000-04-14'),(55484,'d007','1999-02-07','9999-01-01'),(55485,'d005','1988-03-02','9999-01-01'),(55486,'d007','1986-10-05','9999-01-01'),(55487,'d008','1994-01-08','1995-05-23'),(55488,'d008','1999-05-29','9999-01-01'),(55489,'d005','1985-05-28','9999-01-01'),(55490,'d004','2001-05-16','9999-01-01'),(55490,'d005','1993-04-21','2001-05-16'),(55491,'d002','1992-12-19','9999-01-01'),(55492,'d003','1994-01-24','9999-01-01'),(55493,'d008','1985-12-23','9999-01-01'),(55494,'d004','1996-01-20','9999-01-01'),(55495,'d004','1997-02-17','9999-01-01'),(55496,'d005','1992-02-17','2000-09-20'),(55497,'d005','1994-04-19','9999-01-01'),(55498,'d005','1990-08-09','9999-01-01'),(55499,'d005','1999-10-16','2001-05-03'),(55499,'d008','2001-05-03','9999-01-01'),(55500,'d004','1996-03-25','9999-01-01'),(55501,'d004','1995-04-04','1997-05-04'),(55502,'d004','1988-07-24','9999-01-01'),(55503,'d005','1995-03-22','9999-01-01'),(55504,'d004','1988-08-12','9999-01-01'),(55505,'d005','1985-04-04','9999-01-01'),(55506,'d004','1986-10-07','9999-01-01'),(55507,'d005','1998-03-20','9999-01-01'),(55508,'d001','1991-10-09','1993-02-14'),(55508,'d007','1990-12-20','1991-10-09'),(55509,'d004','1998-03-08','9999-01-01'),(55510,'d006','1985-06-04','1989-03-16'),(55511,'d007','1999-12-19','9999-01-01'),(55512,'d009','1996-01-26','9999-01-01'),(55513,'d002','1994-12-12','9999-01-01'),(55514,'d003','1993-09-12','9999-01-01'),(55515,'d004','1986-09-26','9999-01-01'),(55516,'d005','1998-10-01','9999-01-01'),(55517,'d004','1989-01-14','1996-02-10'),(55518,'d004','1999-09-09','9999-01-01'),(55519,'d005','1999-08-25','2000-05-15'),(55519,'d008','2000-05-15','9999-01-01'),(55520,'d004','1989-10-28','9999-01-01'),(55521,'d003','1999-02-15','9999-01-01'),(55522,'d009','1989-02-27','9999-01-01'),(55523,'d005','1988-03-15','9999-01-01'),(55524,'d004','1998-12-26','9999-01-01'),(55525,'d005','1993-08-19','1993-10-12'),(55526,'d005','1988-07-30','9999-01-01'),(55527,'d009','1987-04-26','1987-07-26'),(55528,'d001','1986-08-05','1996-01-01'),(55528,'d007','1996-01-01','9999-01-01'),(55529,'d001','1986-04-27','9999-01-01'),(55530,'d005','1993-04-12','9999-01-01'),(55531,'d004','1987-05-18','9999-01-01'),(55532,'d007','1999-05-27','9999-01-01'),(55533,'d004','1991-01-05','9999-01-01'),(55534,'d009','1985-07-16','1986-08-14'),(55535,'d009','1999-03-19','9999-01-01'),(55536,'d007','1987-02-07','9999-01-01'),(55537,'d001','1998-01-29','1998-02-16'),(55537,'d007','1998-01-20','1998-01-29'),(55538,'d003','1985-05-27','9999-01-01'),(55539,'d005','1995-12-16','9999-01-01'),(55540,'d004','1999-06-11','9999-01-01'),(55541,'d005','1994-06-23','1997-03-14'),(55542,'d005','1989-01-10','9999-01-01'),(55543,'d005','1986-06-01','9999-01-01'),(55544,'d009','1988-04-24','9999-01-01'),(55545,'d008','1989-08-12','2000-04-06'),(55546,'d005','1989-12-17','9999-01-01'),(55547,'d004','1995-01-17','9999-01-01'),(55547,'d006','1995-01-10','1995-01-17'),(55548,'d002','1989-11-21','9999-01-01'),(55549,'d004','1997-09-15','9999-01-01'),(55550,'d005','1998-08-27','9999-01-01'),(55551,'d005','1991-06-12','9999-01-01'),(55552,'d004','1999-05-31','9999-01-01'),(55553,'d005','1998-12-08','9999-01-01'),(55554,'d006','1988-12-21','1994-06-20'),(55555,'d004','1988-06-15','9999-01-01'),(55556,'d001','1999-08-27','2000-06-16'),(55556,'d007','2000-06-16','9999-01-01'),(55557,'d005','1990-07-31','9999-01-01'),(55558,'d004','1993-01-25','9999-01-01'),(55559,'d007','1995-05-04','9999-01-01'),(55560,'d007','1999-05-12','9999-01-01'),(55561,'d004','1990-02-25','1990-03-03'),(55562,'d002','1997-05-13','9999-01-01'),(55563,'d001','1999-09-07','9999-01-01'),(55564,'d005','1994-06-15','9999-01-01'),(55565,'d005','1997-12-08','9999-01-01'),(55566,'d002','1992-09-24','9999-01-01'),(55567,'d005','1989-05-30','1996-09-22'),(55567,'d008','1996-09-22','9999-01-01'),(55568,'d008','1987-07-20','1992-06-08'),(55569,'d005','1986-11-08','1991-08-31'),(55570,'d001','1996-03-06','9999-01-01'),(55571,'d007','1997-12-18','9999-01-01'),(55572,'d007','1990-11-01','9999-01-01'),(55573,'d005','1993-05-16','9999-01-01'),(55574,'d001','1994-07-04','9999-01-01'),(55575,'d004','1997-01-18','2000-12-01'),(55575,'d005','1989-09-08','1997-01-18'),(55576,'d005','1997-12-17','1998-11-25'),(55577,'d005','1989-02-10','9999-01-01'),(55578,'d001','1992-06-07','1997-06-11'),(55579,'d001','1998-12-07','9999-01-01'),(55580,'d008','1987-09-24','9999-01-01'),(55581,'d002','1993-11-08','9999-01-01'),(55582,'d005','1988-08-27','9999-01-01'),(55583,'d005','1985-10-11','1997-07-14'),(55583,'d008','1997-07-14','9999-01-01'),(55584,'d005','1995-11-30','1999-09-25'),(55585,'d001','1996-11-03','9999-01-01'),(55586,'d008','1998-02-15','9999-01-01'),(55587,'d003','1988-02-20','9999-01-01'),(55588,'d007','1996-07-12','9999-01-01'),(55589,'d007','1999-09-20','9999-01-01'),(55590,'d004','1987-09-08','9999-01-01'),(55591,'d009','1999-08-20','9999-01-01'),(55592,'d007','1985-02-11','9999-01-01'),(55593,'d003','1985-12-20','1986-11-14'),(55594,'d004','2000-06-14','9999-01-01'),(55594,'d005','1994-09-13','2000-06-14'),(55595,'d007','1994-11-09','9999-01-01'),(55596,'d005','1989-05-16','9999-01-01'),(55597,'d004','1988-04-26','9999-01-01'),(55598,'d002','1985-02-28','9999-01-01'),(55599,'d007','1998-06-24','9999-01-01'),(55600,'d005','1996-10-07','9999-01-01'),(55601,'d009','1987-08-08','9999-01-01'),(55602,'d005','1997-12-04','2000-02-12'),(55603,'d007','1987-05-12','9999-01-01'),(55604,'d005','1994-01-27','1996-12-05'),(55604,'d008','1996-12-05','9999-01-01'),(55605,'d002','1993-05-28','9999-01-01'),(55606,'d005','1991-05-21','1995-02-23'),(55607,'d001','1994-11-04','9999-01-01'),(55608,'d007','1995-12-11','9999-01-01'),(55609,'d007','1989-01-31','9999-01-01'),(55610,'d002','1997-01-11','9999-01-01'),(55611,'d004','1999-06-09','9999-01-01'),(55612,'d009','1997-12-19','9999-01-01'),(55613,'d005','1991-01-19','9999-01-01'),(55614,'d004','1996-08-03','9999-01-01'),(55615,'d005','1995-07-04','1996-10-15'),(55615,'d008','1996-10-15','1999-06-29'),(55616,'d005','1999-05-02','9999-01-01'),(55617,'d007','1994-08-23','9999-01-01'),(55618,'d007','1995-07-30','9999-01-01'),(55619,'d004','1986-11-02','9999-01-01'),(55620,'d001','1986-07-24','9999-01-01'),(55621,'d001','1991-08-16','1995-03-01'),(55622,'d004','1986-01-17','9999-01-01'),(55623,'d004','1989-10-05','9999-01-01'),(55624,'d004','1999-09-12','9999-01-01'),(55624,'d009','1997-03-25','1999-09-12'),(55625,'d002','1987-01-11','9999-01-01'),(55626,'d005','1995-04-25','9999-01-01'),(55627,'d008','1995-12-17','9999-01-01'),(55628,'d004','1996-09-19','9999-01-01'),(55629,'d005','1991-02-20','9999-01-01'),(55630,'d004','1985-03-16','1987-12-23'),(55631,'d007','1991-04-28','9999-01-01'),(55632,'d004','1996-04-23','9999-01-01'),(55633,'d005','1985-05-09','1994-12-19'),(55633,'d008','1994-12-19','9999-01-01'),(55634,'d001','1993-02-08','1993-07-10'),(55635,'d007','1985-12-05','9999-01-01'),(55636,'d001','1992-11-14','9999-01-01'),(55637,'d004','1994-01-23','9999-01-01'),(55638,'d005','1996-10-26','9999-01-01'),(55639,'d004','1986-10-11','9999-01-01'),(55640,'d004','1993-07-16','9999-01-01'),(55641,'d005','1993-01-11','9999-01-01'),(55642,'d005','1991-01-13','1998-06-16'),(55642,'d008','1989-08-19','1991-01-13'),(55643,'d007','1998-11-24','9999-01-01'),(55644,'d004','1993-05-27','9999-01-01'),(55645,'d008','1993-04-22','9999-01-01'),(55646,'d007','1995-08-14','9999-01-01'),(55647,'d008','1992-05-25','9999-01-01'),(55648,'d003','1995-04-20','9999-01-01'),(55649,'d006','1993-07-02','1995-04-27'),(55650,'d004','1997-05-27','9999-01-01'),(55651,'d006','1997-03-22','2001-03-05'),(55652,'d004','1993-05-10','9999-01-01'),(55652,'d005','1993-03-16','1993-05-10'),(55653,'d003','1992-01-14','9999-01-01'),(55654,'d007','1999-12-29','9999-01-01'),(55655,'d005','1989-10-02','9999-01-01'),(55656,'d002','1989-07-22','9999-01-01'),(55657,'d006','1990-02-27','9999-01-01'),(55658,'d009','1994-05-24','9999-01-01'),(55659,'d007','1994-10-26','1995-03-29'),(55660,'d004','1997-02-10','9999-01-01'),(55661,'d004','1990-07-11','1992-11-13'),(55661,'d009','1992-11-13','1995-04-28'),(55662,'d001','1988-10-23','1992-05-03'),(55663,'d003','1994-05-15','9999-01-01'),(55664,'d005','1992-08-22','9999-01-01'),(55665,'d004','1985-09-07','9999-01-01'),(55666,'d005','1998-04-04','9999-01-01'),(55667,'d004','1988-11-16','9999-01-01'),(55668,'d009','1987-08-24','9999-01-01'),(55669,'d004','1985-03-03','9999-01-01'),(55670,'d002','1990-03-25','1996-02-26'),(55670,'d007','1996-02-26','1996-05-17'),(55671,'d008','1990-06-10','9999-01-01'),(55672,'d004','1996-01-11','9999-01-01'),(55673,'d006','1994-08-28','9999-01-01'),(55674,'d005','1989-12-06','9999-01-01'),(55675,'d007','1996-10-03','9999-01-01'),(55676,'d007','1999-04-13','9999-01-01'),(55677,'d006','1985-05-29','9999-01-01'),(55678,'d004','1998-03-23','9999-01-01'),(55679,'d004','1993-04-24','2000-06-05'),(55680,'d004','1987-02-13','1997-04-19'),(55680,'d006','1997-04-19','9999-01-01'),(55681,'d005','1992-03-13','9999-01-01'),(55682,'d005','1989-02-18','9999-01-01'),(55683,'d005','1996-09-04','9999-01-01'),(55684,'d004','1995-03-31','9999-01-01'),(55685,'d001','1998-02-21','9999-01-01'),(55686,'d004','1991-02-21','9999-01-01'),(55687,'d005','1995-03-29','9999-01-01'),(55688,'d005','1996-11-26','2001-05-18'),(55689,'d005','1991-01-10','9999-01-01'),(55689,'d009','1989-12-23','1991-01-10'),(55690,'d005','1988-01-19','9999-01-01'),(55691,'d007','1994-08-08','9999-01-01'),(55692,'d009','1996-06-17','9999-01-01'),(55693,'d005','1992-12-05','9999-01-01'),(55694,'d004','1985-06-20','9999-01-01'),(55695,'d008','1988-08-22','2000-01-20'),(55696,'d006','1996-02-09','9999-01-01'),(55697,'d008','1999-11-06','9999-01-01'),(55698,'d004','1993-07-17','9999-01-01'),(55698,'d006','1993-02-26','1993-07-17'),(55699,'d005','1993-05-14','9999-01-01'),(55700,'d001','1986-03-03','1995-02-07'),(55701,'d002','2000-01-04','9999-01-01'),(55702,'d003','1986-09-21','9999-01-01'),(55703,'d004','1994-11-09','2001-07-30'),(55704,'d005','1990-01-31','9999-01-01'),(55705,'d005','1993-12-25','9999-01-01'),(55706,'d004','1994-01-25','2000-11-16'),(55707,'d004','1988-12-27','9999-01-01'),(55708,'d004','1987-05-30','1990-01-23'),(55708,'d006','1990-01-23','9999-01-01'),(55709,'d009','1986-12-18','9999-01-01'),(55710,'d005','1988-01-29','9999-01-01'),(55711,'d004','1985-02-16','9999-01-01'),(55712,'d005','1991-08-08','9999-01-01'),(55713,'d004','1989-03-11','9999-01-01'),(55714,'d004','1996-10-17','2001-12-07'),(55715,'d004','1987-09-15','9999-01-01'),(55716,'d005','1994-04-26','2000-02-11'),(55716,'d008','2000-02-11','9999-01-01'),(55717,'d005','1988-07-22','9999-01-01'),(55718,'d007','1991-02-14','9999-01-01'),(55719,'d007','1989-04-25','9999-01-01'),(55720,'d004','1989-05-03','9999-01-01'),(55721,'d009','1996-11-10','2000-12-12'),(55722,'d004','1992-10-18','9999-01-01'),(55723,'d005','1996-02-26','2001-08-16'),(55724,'d005','1996-12-06','9999-01-01'),(55725,'d007','1993-01-30','9999-01-01'),(55726,'d001','2001-08-24','9999-01-01'),(55726,'d003','1996-11-30','2001-08-24'),(55727,'d001','1986-07-18','9999-01-01'),(55728,'d003','1988-08-20','9999-01-01'),(55729,'d004','1988-09-13','9999-01-01'),(55730,'d002','1993-10-11','9999-01-01'),(55731,'d003','1985-10-11','1998-01-06'),(55732,'d005','1998-01-05','9999-01-01'),(55733,'d004','1992-03-21','9999-01-01'),(55734,'d006','1994-03-26','9999-01-01'),(55735,'d006','1985-11-04','9999-01-01'),(55736,'d005','1994-11-23','9999-01-01'),(55737,'d004','2001-12-11','9999-01-01'),(55737,'d005','1987-03-08','2001-12-11'),(55738,'d005','1996-01-03','9999-01-01'),(55739,'d007','1986-04-29','9999-01-01'),(55740,'d005','1999-01-04','2000-01-19'),(55741,'d007','1990-03-28','9999-01-01'),(55742,'d004','1990-08-13','9999-01-01'),(55743,'d007','1988-06-01','9999-01-01'),(55744,'d004','1993-08-23','9999-01-01'),(55745,'d008','1988-05-22','9999-01-01'),(55746,'d005','1996-09-19','1996-12-04'),(55747,'d005','1988-09-26','2000-06-21'),(55747,'d008','1987-01-23','1988-09-26'),(55748,'d007','1996-03-16','2000-03-04'),(55749,'d004','1997-01-30','9999-01-01'),(55750,'d004','1985-08-25','9999-01-01'),(55751,'d004','1992-02-20','1995-11-21'),(55752,'d005','1985-02-26','9999-01-01'),(55753,'d004','1998-09-04','9999-01-01'),(55754,'d004','1993-10-28','9999-01-01'),(55755,'d002','1988-01-28','9999-01-01'),(55756,'d007','1986-09-14','1995-06-11'),(55756,'d009','1995-06-11','9999-01-01'),(55757,'d005','1988-09-04','9999-01-01'),(55758,'d006','1999-08-17','9999-01-01'),(55759,'d002','1992-06-02','9999-01-01'),(55760,'d005','1985-03-05','1995-02-06'),(55761,'d007','1990-05-04','9999-01-01'),(55762,'d004','1993-12-16','9999-01-01'),(55763,'d007','1992-09-21','9999-01-01'),(55764,'d007','1987-09-13','9999-01-01'),(55765,'d004','1986-05-29','9999-01-01'),(55766,'d004','1989-06-09','1990-10-24'),(55766,'d009','1990-10-24','9999-01-01'),(55767,'d005','1997-07-01','1999-04-16'),(55768,'d001','1997-01-26','9999-01-01'),(55769,'d007','1990-03-07','9999-01-01'),(55770,'d005','1997-08-24','2000-07-15'),(55771,'d004','1991-03-12','9999-01-01'),(55772,'d004','1986-04-30','9999-01-01'),(55773,'d007','1991-09-19','9999-01-01'),(55774,'d002','1997-05-18','9999-01-01'),(55775,'d004','1989-11-13','9999-01-01'),(55776,'d001','1994-07-20','1996-12-17'),(55776,'d007','1996-12-17','9999-01-01'),(55777,'d006','1993-09-09','9999-01-01'),(55778,'d004','1994-02-10','9999-01-01'),(55779,'d005','1988-09-01','1997-11-03'),(55780,'d008','1995-11-27','9999-01-01'),(55781,'d009','1995-03-26','9999-01-01'),(55782,'d004','1997-04-09','1997-10-04'),(55783,'d004','1994-04-26','9999-01-01'),(55784,'d001','1993-02-19','9999-01-01'),(55784,'d003','1987-09-06','1993-02-19'),(55785,'d004','1986-04-03','9999-01-01'),(55786,'d008','1986-12-20','9999-01-01'),(55787,'d008','1985-07-21','9999-01-01'),(55788,'d004','1993-06-03','9999-01-01'),(55789,'d004','1998-10-24','9999-01-01'),(55790,'d005','1985-12-30','9999-01-01'),(55791,'d004','1996-11-06','1998-01-21'),(55792,'d009','1993-11-24','9999-01-01'),(55793,'d007','1996-07-14','1997-07-06'),(55793,'d009','1997-07-06','9999-01-01'),(55794,'d004','1985-11-05','1995-07-05'),(55795,'d005','1985-11-01','9999-01-01'),(55796,'d007','1996-08-17','9999-01-01'),(55797,'d007','1992-07-14','9999-01-01'),(55798,'d001','1987-05-24','9999-01-01'),(55799,'d004','1987-06-17','9999-01-01'),(55800,'d005','1994-04-10','9999-01-01'),(55801,'d005','1991-01-03','1996-06-06'),(55802,'d005','1992-09-14','9999-01-01'),(55803,'d007','1993-06-12','2001-05-18'),(55803,'d009','2001-05-18','9999-01-01'),(55804,'d006','1987-12-25','1996-03-15'),(55805,'d005','1997-06-02','9999-01-01'),(55806,'d008','1999-02-13','9999-01-01'),(55807,'d005','1998-06-21','9999-01-01'),(55808,'d001','1989-02-08','9999-01-01'),(55809,'d005','1992-04-09','9999-01-01'),(55810,'d007','1985-05-11','1995-09-19'),(55811,'d005','1990-03-30','9999-01-01'),(55812,'d004','1996-05-21','1999-10-05'),(55812,'d006','1999-10-05','9999-01-01'),(55813,'d004','1988-06-14','9999-01-01'),(55814,'d002','1991-11-29','9999-01-01'),(55815,'d005','1999-01-02','2001-10-23'),(55816,'d004','1985-10-02','9999-01-01'),(55817,'d006','1997-08-06','9999-01-01'),(55818,'d003','1994-06-21','9999-01-01'),(55819,'d004','1997-12-15','9999-01-01'),(55820,'d008','1991-06-18','9999-01-01'),(55821,'d005','1996-03-12','9999-01-01'),(55822,'d004','1999-04-30','2001-12-27'),(55823,'d001','1989-09-18','1996-11-11'),(55823,'d009','1996-11-11','9999-01-01'),(55824,'d006','1995-03-01','9999-01-01'),(55825,'d009','1997-11-17','9999-01-01'),(55826,'d007','1999-01-27','9999-01-01'),(55827,'d004','1985-04-09','9999-01-01'),(55828,'d007','1998-09-28','9999-01-01'),(55829,'d009','1999-01-19','9999-01-01'),(55830,'d005','1994-12-15','9999-01-01'),(55831,'d007','1985-11-13','1997-11-26'),(55832,'d004','1997-08-04','9999-01-01'),(55833,'d006','1995-11-25','9999-01-01'),(55834,'d002','1999-08-14','9999-01-01'),(55834,'d003','1999-04-29','1999-08-14'),(55835,'d007','1999-10-19','9999-01-01'),(55836,'d009','1993-01-29','9999-01-01'),(55837,'d007','1986-12-21','9999-01-01'),(55838,'d004','1992-08-17','9999-01-01'),(55839,'d007','1985-06-10','1996-08-03'),(55840,'d008','1991-05-31','1994-02-09'),(55841,'d007','1986-08-16','1987-01-11'),(55842,'d001','1999-01-28','9999-01-01'),(55843,'d004','1994-01-12','9999-01-01'),(55843,'d008','1993-09-12','1994-01-12'),(55844,'d007','1986-03-02','9999-01-01'),(55845,'d004','1996-02-28','9999-01-01'),(55846,'d005','1999-02-22','2000-09-30'),(55847,'d004','1992-10-09','9999-01-01'),(55848,'d001','1988-01-02','9999-01-01'),(55849,'d009','1985-11-18','1989-04-22'),(55850,'d004','1994-06-25','9999-01-01'),(55851,'d004','1985-03-01','9999-01-01'),(55852,'d007','1992-11-17','9999-01-01'),(55853,'d004','1996-07-19','9999-01-01'),(55853,'d006','1993-01-26','1996-07-19'),(55854,'d004','1992-07-19','9999-01-01'),(55855,'d007','1991-12-24','9999-01-01'),(55856,'d006','1999-03-15','9999-01-01'),(55857,'d007','1987-09-15','9999-01-01'),(55858,'d005','1993-09-15','2001-07-08'),(55859,'d007','1986-12-27','9999-01-01'),(55860,'d004','1999-12-11','9999-01-01'),(55861,'d004','1999-10-07','9999-01-01'),(55862,'d004','2001-06-25','9999-01-01'),(55862,'d008','1997-12-03','2001-06-25'),(55863,'d005','1993-02-14','9999-01-01'),(55864,'d007','1992-09-13','9999-01-01'),(55865,'d007','1989-02-21','1997-07-15'),(55866,'d006','1991-06-21','9999-01-01'),(55867,'d009','1992-01-20','9999-01-01'),(55868,'d004','1989-01-27','9999-01-01'),(55869,'d004','1986-05-30','9999-01-01'),(55870,'d002','1992-10-09','1997-06-14'),(55870,'d003','1991-04-28','1992-10-09'),(55871,'d002','1992-11-18','9999-01-01'),(55872,'d005','1989-06-12','9999-01-01'),(55873,'d006','1985-05-01','9999-01-01'),(55874,'d007','1990-12-09','9999-01-01'),(55875,'d004','1994-04-20','2000-02-18'),(55876,'d009','1995-08-01','9999-01-01'),(55877,'d005','1990-06-21','9999-01-01'),(55878,'d004','1996-03-21','9999-01-01'),(55879,'d007','1995-03-22','1995-09-03'),(55879,'d009','1995-09-03','1996-12-08'),(55880,'d003','1985-11-14','9999-01-01'),(55881,'d004','1991-02-26','9999-01-01'),(55882,'d005','1989-04-17','1994-10-06'),(55883,'d005','1997-08-18','9999-01-01'),(55884,'d005','1992-03-01','1994-04-07'),(55885,'d009','1995-12-02','9999-01-01'),(55886,'d002','1990-08-28','9999-01-01'),(55887,'d007','1986-04-05','9999-01-01'),(55888,'d004','1990-10-15','9999-01-01'),(55888,'d009','1987-07-29','1990-10-15'),(55889,'d004','1999-09-26','2001-12-20'),(55890,'d004','1996-11-29','9999-01-01'),(55891,'d006','1998-10-09','2001-05-19'),(55892,'d004','1991-04-10','9999-01-01'),(55893,'d005','1994-06-28','9999-01-01'),(55894,'d006','1996-12-11','9999-01-01'),(55895,'d004','1986-05-17','9999-01-01'),(55896,'d005','1994-09-27','2001-12-14'),(55897,'d004','1986-09-01','9999-01-01'),(55898,'d002','1999-01-06','2001-02-03'),(55898,'d007','2001-02-03','9999-01-01'),(55899,'d007','1994-01-15','9999-01-01'),(55900,'d003','1998-05-09','1998-09-02'),(55901,'d001','1994-10-08','9999-01-01'),(55902,'d005','1994-08-06','2001-09-28'),(55903,'d005','1991-04-01','2002-03-14'),(55904,'d005','1993-05-24','9999-01-01'),(55905,'d005','1997-08-14','9999-01-01'),(55906,'d008','1997-03-22','9999-01-01'),(55907,'d001','1988-07-16','1995-11-02'),(55907,'d007','1995-11-02','9999-01-01'),(55908,'d007','1991-11-08','9999-01-01'),(55909,'d004','1988-09-22','9999-01-01'),(55910,'d008','1990-11-06','2000-10-31'),(55911,'d009','1992-05-09','9999-01-01'),(55912,'d003','1995-05-07','9999-01-01'),(55913,'d007','1985-10-26','9999-01-01'),(55914,'d004','1987-05-07','9999-01-01'),(55915,'d005','1990-03-31','1999-07-29'),(55916,'d005','1989-09-16','9999-01-01'),(55917,'d005','1993-11-26','9999-01-01'),(55918,'d004','1996-03-06','9999-01-01'),(55918,'d005','1986-12-18','1996-03-06'),(55919,'d006','1986-02-12','9999-01-01'),(55920,'d009','1993-05-12','9999-01-01'),(55921,'d005','1999-07-08','2000-07-11'),(55922,'d004','1988-05-27','9999-01-01'),(55923,'d004','1989-12-30','9999-01-01'),(55924,'d004','1995-10-26','9999-01-01'),(55925,'d009','1993-05-26','9999-01-01'),(55926,'d005','1987-03-06','9999-01-01'),(55927,'d007','1989-09-30','1998-04-15'),(55927,'d009','1998-04-15','9999-01-01'),(55928,'d005','1986-12-09','9999-01-01'),(55929,'d001','1988-05-28','9999-01-01'),(55930,'d008','1986-08-26','1994-11-10'),(55931,'d005','1992-05-06','9999-01-01'),(55932,'d005','1998-08-15','2000-02-16'),(55933,'d007','1989-05-20','9999-01-01'),(55934,'d001','1990-11-29','2000-04-25'),(55935,'d005','1995-06-23','9999-01-01'),(55936,'d002','1997-09-24','9999-01-01'),(55937,'d001','1986-08-19','9999-01-01'),(55938,'d004','1998-05-10','9999-01-01'),(55938,'d008','1992-02-15','1998-05-10'),(55939,'d004','1985-10-21','1991-04-03'),(55940,'d005','1987-11-07','9999-01-01'),(55941,'d009','1999-09-24','9999-01-01'),(55942,'d005','1987-09-21','9999-01-01'),(55943,'d003','1993-09-02','9999-01-01'),(55944,'d007','1997-07-05','9999-01-01'),(55945,'d005','1993-11-10','9999-01-01'),(55946,'d005','1988-12-22','1995-10-08'),(55946,'d008','1995-10-08','9999-01-01'),(55947,'d004','1999-11-26','9999-01-01'),(55948,'d005','1989-01-16','1997-10-20'),(55949,'d007','1996-01-18','9999-01-01'),(55950,'d004','1993-01-14','9999-01-01'),(55951,'d004','1989-02-10','1994-04-28'),(55952,'d009','1990-02-19','9999-01-01'),(55953,'d005','1989-07-21','9999-01-01'),(55954,'d005','2000-02-25','9999-01-01'),(55954,'d006','1999-08-15','2000-02-25'),(55955,'d007','1995-02-24','9999-01-01'),(55956,'d006','1999-05-20','9999-01-01'),(55957,'d003','1995-03-08','1998-05-11'),(55958,'d007','1986-09-01','9999-01-01'),(55959,'d008','1998-05-06','9999-01-01'),(55960,'d002','1998-01-09','9999-01-01'),(55961,'d004','1994-05-21','9999-01-01'),(55962,'d005','1991-06-26','9999-01-01'),(55963,'d004','1997-12-03','1998-03-04'),(55963,'d008','1995-10-03','1997-12-03'),(55964,'d009','1996-12-27','9999-01-01'),(55965,'d007','1994-12-18','9999-01-01'),(55966,'d008','1994-08-18','9999-01-01'),(55967,'d004','1989-12-11','9999-01-01'),(55968,'d005','1992-01-16','9999-01-01'),(55969,'d009','1991-06-20','9999-01-01'),(55970,'d001','1988-10-24','9999-01-01'),(55971,'d004','1993-10-01','9999-01-01'),(55972,'d005','1989-09-02','1993-10-16'),(55973,'d002','1991-04-05','9999-01-01'),(55973,'d003','1988-10-08','1991-04-05'),(55974,'d006','1988-10-18','9999-01-01'),(55975,'d002','1988-01-22','1998-07-07'),(55976,'d008','1987-10-07','1999-08-22'),(55977,'d007','1988-10-23','1994-05-16'),(55978,'d007','1990-11-26','9999-01-01'),(55979,'d005','1996-10-31','9999-01-01'),(55980,'d008','1997-10-27','2002-04-11'),(55981,'d005','1997-03-13','9999-01-01'),(55982,'d004','1987-11-14','9999-01-01'),(55982,'d009','1987-06-09','1987-11-14'),(55983,'d003','1993-08-09','9999-01-01'),(55984,'d005','1994-08-20','9999-01-01'),(55985,'d004','1998-03-27','9999-01-01'),(55986,'d007','1991-09-02','9999-01-01'),(55987,'d005','1996-02-06','1996-02-24'),(55988,'d005','1989-12-02','9999-01-01'),(55989,'d007','1998-11-28','9999-01-01'),(55990,'d003','1993-07-15','9999-01-01'),(55991,'d004','1995-12-25','1996-07-06'),(55991,'d006','1996-07-06','9999-01-01'),(55992,'d008','1988-05-08','9999-01-01'),(55993,'d005','1994-08-01','9999-01-01'),(55994,'d004','1994-05-31','9999-01-01'),(55995,'d005','1993-06-20','9999-01-01'),(55996,'d007','1987-10-31','1994-10-07'),(55997,'d005','1991-05-29','9999-01-01'),(55998,'d008','1996-08-10','9999-01-01'),(55999,'d006','1992-02-19','9999-01-01'),(56000,'d004','1990-08-03','1997-11-27'),(56000,'d006','1997-11-27','9999-01-01'),(56001,'d005','1997-12-20','2000-05-03'),(56002,'d003','1994-04-02','9999-01-01'),(56003,'d006','1992-06-18','9999-01-01'),(56004,'d007','1992-11-28','9999-01-01'),(56005,'d006','1996-05-09','9999-01-01'),(56006,'d004','1997-04-29','9999-01-01'),(56007,'d005','1993-05-20','9999-01-01'),(56008,'d005','1998-11-18','2000-10-09'),(56009,'d004','1990-06-26','1999-06-14'),(56010,'d004','1994-06-30','9999-01-01'),(56011,'d004','2001-10-27','9999-01-01'),(56011,'d008','1994-09-10','2001-10-27'),(56012,'d007','1987-07-20','9999-01-01'),(56013,'d005','1992-09-13','2001-04-23'),(56014,'d004','1988-02-27','9999-01-01'),(56015,'d004','1989-04-23','9999-01-01'),(56016,'d003','1993-03-26','1996-01-17'),(56017,'d007','1997-06-30','9999-01-01'),(56018,'d005','1992-01-02','2000-10-06'),(56019,'d002','1988-02-14','1990-01-15'),(56019,'d003','1990-01-15','9999-01-01'),(56020,'d005','1985-09-05','9999-01-01'),(56021,'d004','1989-08-30','9999-01-01'),(56022,'d004','1991-11-11','9999-01-01'),(56023,'d008','1991-09-03','1997-05-10'),(56024,'d004','1994-10-13','9999-01-01'),(56025,'d004','1992-07-06','9999-01-01'),(56026,'d005','1990-04-06','9999-01-01'),(56027,'d004','1992-01-19','9999-01-01'),(56028,'d004','1989-05-25','9999-01-01'),(56029,'d002','1990-05-14','1990-07-07'),(56029,'d003','1990-07-07','2001-11-20'),(56030,'d002','1993-07-19','9999-01-01'),(56031,'d003','2000-01-26','9999-01-01'),(56032,'d005','1990-08-25','9999-01-01'),(56033,'d005','1993-04-08','2001-06-05'),(56034,'d005','1997-09-26','9999-01-01'),(56035,'d001','1987-05-09','9999-01-01'),(56036,'d005','1997-09-15','9999-01-01'),(56037,'d002','1990-09-26','9999-01-01'),(56038,'d007','1995-08-18','1997-05-19'),(56038,'d009','1997-05-19','9999-01-01'),(56039,'d007','1989-11-12','9999-01-01'),(56040,'d004','1992-09-27','2000-12-05'),(56041,'d004','1985-06-11','9999-01-01'),(56042,'d003','1987-09-29','9999-01-01'),(56043,'d009','1999-05-21','9999-01-01'),(56044,'d002','1992-01-22','9999-01-01'),(56045,'d005','1996-11-06','9999-01-01'),(56046,'d009','1993-11-11','9999-01-01'),(56047,'d007','1996-08-05','2002-06-17'),(56048,'d004','1992-02-17','9999-01-01'),(56049,'d001','1989-03-21','2000-09-23'),(56049,'d009','2000-09-23','9999-01-01'),(56050,'d007','1994-11-07','9999-01-01'),(56051,'d009','1989-08-31','9999-01-01'),(56052,'d007','1992-02-22','9999-01-01'),(56053,'d007','1987-12-02','9999-01-01'),(56054,'d001','1991-05-03','9999-01-01'),(56055,'d005','1999-11-14','9999-01-01'),(56056,'d007','1994-05-04','1996-05-29'),(56057,'d002','1987-08-02','1989-10-23'),(56058,'d007','1986-08-21','9999-01-01'),(56059,'d005','1996-02-23','9999-01-01'),(56060,'d005','1998-10-01','9999-01-01'),(56060,'d009','1994-03-02','1998-10-01'),(56061,'d005','1995-07-31','9999-01-01'),(56062,'d009','1991-01-25','9999-01-01'),(56063,'d004','1988-06-24','9999-01-01'),(56064,'d008','1994-08-01','9999-01-01'),(56065,'d007','1994-01-17','1995-03-31'),(56066,'d004','1993-03-27','9999-01-01'),(56067,'d007','1990-10-14','9999-01-01'),(56068,'d007','1997-07-20','9999-01-01'),(56069,'d008','1994-02-24','9999-01-01'),(56070,'d001','1986-08-16','1988-03-27'),(56070,'d007','1988-03-27','1989-03-29'),(56071,'d005','1992-03-11','9999-01-01'),(56072,'d007','1995-11-02','9999-01-01'),(56073,'d008','1986-03-21','9999-01-01'),(56074,'d002','1991-01-10','9999-01-01'),(56075,'d005','1991-08-31','9999-01-01'),(56076,'d002','1999-10-01','9999-01-01'),(56077,'d004','1990-01-29','9999-01-01'),(56078,'d008','1988-11-06','1990-12-14'),(56079,'d005','1989-07-15','9999-01-01'),(56080,'d005','1996-04-20','1999-07-09'),(56081,'d004','1997-05-16','9999-01-01'),(56081,'d009','1990-05-31','1997-05-16'),(56082,'d006','1985-06-03','9999-01-01'),(56083,'d008','1995-11-15','9999-01-01'),(56084,'d004','1992-09-08','2001-07-26'),(56085,'d007','1997-09-04','9999-01-01'),(56086,'d007','1995-09-02','9999-01-01'),(56087,'d004','1994-06-19','9999-01-01'),(56088,'d008','1996-07-30','2000-05-18'),(56089,'d007','1991-03-15','1991-04-16'),(56089,'d009','1991-04-16','1991-07-13'),(56090,'d004','1991-07-24','9999-01-01'),(56091,'d005','1992-12-10','9999-01-01'),(56092,'d004','1997-12-16','9999-01-01'),(56093,'d001','1996-11-29','1999-07-21'),(56094,'d009','1995-07-24','9999-01-01'),(56095,'d002','1998-09-23','9999-01-01'),(56096,'d004','1990-08-31','9999-01-01'),(56097,'d007','1988-08-07','1997-10-25'),(56097,'d009','1997-10-25','9999-01-01'),(56098,'d004','1990-06-02','9999-01-01'),(56099,'d001','1992-06-30','9999-01-01'),(56100,'d001','1986-10-24','1994-12-06'),(56101,'d005','1987-10-31','9999-01-01'),(56102,'d007','1994-02-06','9999-01-01'),(56103,'d005','1990-05-21','1994-08-17'),(56104,'d005','1998-07-29','9999-01-01'),(56105,'d005','1989-04-16','9999-01-01'),(56106,'d007','1986-08-07','9999-01-01'),(56107,'d004','1988-06-11','9999-01-01'),(56108,'d001','2000-07-13','9999-01-01'),(56108,'d007','1999-07-28','2000-07-13'),(56109,'d004','1989-11-27','9999-01-01'),(56110,'d005','1996-10-01','9999-01-01'),(56111,'d005','1987-09-17','1995-10-31'),(56112,'d002','1992-03-17','9999-01-01'),(56113,'d007','1992-02-05','9999-01-01'),(56114,'d005','1997-10-21','9999-01-01'),(56115,'d007','1995-11-08','9999-01-01'),(56116,'d005','1988-01-03','1991-06-06'),(56117,'d001','1988-05-07','9999-01-01'),(56118,'d004','1989-10-01','1993-01-27'),(56118,'d006','1993-01-27','9999-01-01'),(56119,'d005','1986-07-04','9999-01-01'),(56120,'d005','1989-09-27','9999-01-01'),(56121,'d004','1986-08-09','1993-11-23'),(56122,'d005','1989-10-30','9999-01-01'),(56123,'d009','1985-05-12','9999-01-01'),(56124,'d004','1987-10-13','9999-01-01'),(56125,'d005','1998-03-15','9999-01-01'),(56126,'d004','1994-10-11','2001-10-30'),(56127,'d001','1996-12-16','9999-01-01'),(56127,'d007','1992-07-02','1996-12-16'),(56128,'d002','1997-08-24','9999-01-01'),(56129,'d003','1987-08-10','9999-01-01'),(56130,'d007','1999-06-27','2001-03-30'),(56131,'d006','1993-09-22','9999-01-01'),(56132,'d005','1987-01-16','9999-01-01'),(56133,'d007','1985-10-07','9999-01-01'),(56134,'d001','1991-10-07','9999-01-01'),(56135,'d007','1999-05-27','9999-01-01'),(56136,'d007','1993-04-02','9999-01-01'),(56137,'d001','1997-03-03','9999-01-01'),(56137,'d007','1996-10-23','1997-03-03'),(56138,'d007','1986-11-03','2000-02-14'),(56139,'d005','1987-11-24','9999-01-01'),(56140,'d004','1985-09-30','9999-01-01'),(56141,'d004','1990-08-15','9999-01-01'),(56142,'d009','1988-01-08','9999-01-01'),(56143,'d007','1986-10-06','9999-01-01'),(56144,'d003','1994-03-28','2000-01-28'),(56145,'d005','1996-12-27','9999-01-01'),(56146,'d005','1996-09-11','9999-01-01'),(56147,'d007','1993-09-13','1994-06-09'),(56147,'d009','1994-06-09','9999-01-01'),(56148,'d008','1994-04-08','1996-01-21'),(56149,'d005','1985-05-14','9999-01-01'),(56150,'d005','1990-07-16','9999-01-01'),(56151,'d004','1985-09-16','9999-01-01'),(56152,'d005','1995-08-13','9999-01-01'),(56153,'d004','1997-06-21','9999-01-01'),(56154,'d009','1998-02-26','9999-01-01'),(56155,'d005','1999-01-11','1999-08-04'),(56156,'d004','2000-06-22','9999-01-01'),(56156,'d008','1993-06-10','2000-06-22'),(56157,'d008','1988-10-22','9999-01-01'),(56158,'d007','1987-03-03','9999-01-01'),(56159,'d005','1994-03-22','9999-01-01'),(56160,'d003','1993-02-06','9999-01-01'),(56161,'d008','1988-09-01','9999-01-01'),(56162,'d004','1989-09-20','9999-01-01'),(56163,'d004','1985-02-12','9999-01-01'),(56164,'d001','1987-01-08','1987-10-13'),(56165,'d007','1992-03-09','9999-01-01'),(56166,'d001','2000-01-06','9999-01-01'),(56166,'d007','1985-12-30','2000-01-06'),(56167,'d007','1992-07-09','9999-01-01'),(56168,'d005','1985-10-29','1992-05-10'),(56169,'d004','1997-01-28','9999-01-01'),(56170,'d004','1986-04-04','9999-01-01'),(56171,'d004','1993-04-13','1997-09-14'),(56172,'d007','1996-04-03','9999-01-01'),(56173,'d009','1996-09-23','9999-01-01'),(56174,'d004','1986-02-15','1991-07-01'),(56175,'d009','1997-09-10','9999-01-01'),(56176,'d002','1993-12-26','9999-01-01'),(56176,'d003','1989-11-27','1993-12-26'),(56177,'d005','1985-11-28','9999-01-01'),(56178,'d005','1987-10-21','9999-01-01'),(56179,'d004','1988-04-08','9999-01-01'),(56180,'d009','2000-01-21','9999-01-01'),(56181,'d006','1999-08-01','9999-01-01'),(56182,'d004','1996-09-19','9999-01-01'),(56183,'d002','1995-09-06','2001-08-09'),(56184,'d001','1993-03-20','9999-01-01'),(56185,'d004','1995-04-09','2001-03-07'),(56186,'d005','1989-01-10','9999-01-01'),(56187,'d005','1987-12-27','1998-10-23'),(56187,'d008','1998-10-23','9999-01-01'),(56188,'d007','1992-11-25','9999-01-01'),(56189,'d009','1993-12-07','1998-11-13'),(56190,'d003','1999-12-21','9999-01-01'),(56191,'d001','1997-03-27','9999-01-01'),(56192,'d004','1995-06-24','2001-09-15'),(56193,'d004','1989-08-07','9999-01-01'),(56194,'d004','1986-10-20','1994-05-11'),(56195,'d005','1988-05-10','9999-01-01'),(56196,'d005','1995-07-24','9999-01-01'),(56196,'d006','1991-07-16','1995-07-24'),(56197,'d005','1992-11-05','2001-07-01'),(56198,'d006','1997-05-23','9999-01-01'),(56199,'d008','1988-06-07','1994-06-19'),(56200,'d001','1996-06-10','9999-01-01'),(56201,'d005','1993-09-30','9999-01-01'),(56202,'d005','1992-03-20','9999-01-01'),(56203,'d007','1995-07-14','9999-01-01'),(56204,'d005','1990-01-27','9999-01-01'),(56205,'d005','1985-02-25','9999-01-01'),(56206,'d007','1997-07-15','2000-05-12'),(56206,'d009','2000-05-12','9999-01-01'),(56207,'d004','1999-12-02','2001-09-09'),(56208,'d007','1993-10-21','9999-01-01'),(56209,'d004','1992-12-01','9999-01-01'),(56210,'d005','1997-01-12','9999-01-01'),(56211,'d009','1986-09-07','9999-01-01'),(56212,'d007','1987-01-06','9999-01-01'),(56213,'d002','1990-05-25','9999-01-01'),(56214,'d005','1987-02-12','9999-01-01'),(56215,'d004','1998-01-29','1998-06-05'),(56215,'d009','1997-12-03','1998-01-29'),(56216,'d008','1996-02-18','9999-01-01'),(56217,'d002','1990-05-09','9999-01-01'),(56218,'d001','1998-04-28','9999-01-01'),(56219,'d004','1999-02-20','9999-01-01'),(56220,'d004','1986-05-24','9999-01-01'),(56221,'d005','1993-09-10','9999-01-01'),(56222,'d008','1991-01-23','1998-08-27'),(56223,'d004','1993-09-23','2001-02-01'),(56224,'d001','1999-12-09','2000-12-30'),(56224,'d007','2000-12-30','9999-01-01'),(56225,'d005','1990-06-17','9999-01-01'),(56226,'d007','1993-11-09','9999-01-01'),(56227,'d007','1996-07-31','9999-01-01'),(56228,'d006','1998-12-14','1999-10-20'),(56229,'d004','1995-01-02','9999-01-01'),(56230,'d002','1986-01-14','9999-01-01'),(56231,'d002','1992-02-15','1992-04-18'),(56232,'d005','1988-09-06','2001-02-04'),(56233,'d004','2001-11-09','9999-01-01'),(56233,'d006','1993-10-30','2001-11-09'),(56234,'d004','1999-06-19','9999-01-01'),(56235,'d005','1989-08-01','9999-01-01'),(56236,'d005','1998-02-20','9999-01-01'),(56237,'d001','1991-02-26','9999-01-01'),(56238,'d005','1990-06-08','2000-04-01'),(56239,'d004','1988-01-26','9999-01-01'),(56240,'d007','1985-04-24','1998-07-25'),(56241,'d007','1989-04-08','9999-01-01'),(56242,'d008','1993-06-10','9999-01-01'),(56243,'d001','1991-08-15','1998-07-14'),(56243,'d009','1998-07-14','9999-01-01'),(56244,'d007','1999-04-14','9999-01-01'),(56245,'d004','1997-08-14','9999-01-01'),(56246,'d006','1997-11-01','1999-12-11'),(56247,'d005','1999-07-24','9999-01-01'),(56248,'d008','1998-09-09','9999-01-01'),(56249,'d004','1991-10-21','9999-01-01'),(56250,'d008','1996-09-14','1997-07-02'),(56251,'d007','1995-06-19','9999-01-01'),(56252,'d004','1999-04-02','1999-11-15'),(56253,'d004','1996-04-04','9999-01-01'),(56253,'d005','1995-12-07','1996-04-04'),(56254,'d009','1994-07-14','9999-01-01'),(56255,'d006','1993-05-30','1993-11-07'),(56256,'d006','1992-12-08','9999-01-01'),(56257,'d008','1999-05-05','9999-01-01'),(56258,'d005','1991-04-13','9999-01-01'),(56259,'d008','1993-07-06','9999-01-01'),(56260,'d004','1997-06-24','9999-01-01'),(56261,'d005','1996-03-12','9999-01-01'),(56262,'d008','1990-07-15','9999-01-01'),(56263,'d005','1999-06-24','2001-02-03'),(56263,'d008','2001-02-03','9999-01-01'),(56264,'d005','1997-07-29','1999-04-10'),(56265,'d004','1999-05-23','9999-01-01'),(56266,'d005','1998-05-09','9999-01-01'),(56267,'d004','1994-06-12','9999-01-01'),(56268,'d004','1993-02-06','9999-01-01'),(56269,'d005','1988-01-19','9999-01-01'),(56270,'d005','1997-02-28','9999-01-01'),(56271,'d005','1992-07-16','9999-01-01'),(56272,'d004','2000-01-12','2000-06-07'),(56272,'d009','2000-06-07','9999-01-01'),(56273,'d004','1996-01-12','2001-10-02'),(56274,'d005','1995-11-26','9999-01-01'),(56275,'d005','1992-04-27','9999-01-01'),(56276,'d004','1991-08-30','9999-01-01'),(56277,'d005','1992-02-16','9999-01-01'),(56278,'d005','1993-03-04','1995-03-20'),(56279,'d003','1994-10-29','9999-01-01'),(56280,'d007','1985-10-28','9999-01-01'),(56281,'d003','1986-01-16','9999-01-01'),(56282,'d004','1990-10-17','9999-01-01'),(56282,'d009','1989-09-20','1990-10-17'),(56283,'d005','1997-12-24','9999-01-01'),(56284,'d007','1998-07-21','2000-03-06'),(56285,'d004','1992-10-16','9999-01-01'),(56286,'d004','2000-01-17','9999-01-01'),(56287,'d001','1985-12-10','9999-01-01'),(56288,'d004','1985-07-14','1994-07-09'),(56289,'d001','1996-11-26','9999-01-01'),(56290,'d007','1985-04-17','1999-04-09'),(56290,'d009','1999-04-09','9999-01-01'),(56291,'d007','1991-05-11','9999-01-01'),(56292,'d007','1995-03-24','9999-01-01'),(56293,'d007','1986-09-21','9999-01-01'),(56294,'d008','1985-10-15','1985-12-23'),(56295,'d006','1990-08-25','9999-01-01'),(56296,'d004','1991-05-20','9999-01-01'),(56297,'d009','1988-01-15','9999-01-01'),(56298,'d005','1986-11-05','9999-01-01'),(56299,'d005','1998-09-10','9999-01-01'),(56299,'d008','1987-01-24','1998-09-10'),(56300,'d005','1987-10-17','9999-01-01'),(56301,'d005','1995-08-22','9999-01-01'),(56302,'d003','1995-06-17','1998-09-07'),(56303,'d001','1998-10-17','9999-01-01'),(56304,'d005','2000-01-01','9999-01-01'),(56305,'d002','1990-07-11','9999-01-01'),(56306,'d005','1988-07-20','9999-01-01'),(56307,'d005','1989-05-16','1999-02-22'),(56307,'d008','1999-02-22','9999-01-01'),(56308,'d004','1996-07-09','9999-01-01'),(56309,'d005','1985-03-23','9999-01-01'),(56310,'d006','1995-04-08','9999-01-01'),(56311,'d004','1990-04-27','1992-02-11'),(56312,'d005','1991-09-23','9999-01-01'),(56313,'d005','1994-03-05','9999-01-01'),(56314,'d007','1986-09-07','9999-01-01'),(56315,'d003','1991-06-13','9999-01-01'),(56316,'d004','1993-06-11','1996-10-05'),(56316,'d009','1996-10-05','9999-01-01'),(56317,'d005','1996-01-10','9999-01-01'),(56318,'d009','1985-11-27','9999-01-01'),(56319,'d007','1997-02-06','9999-01-01'),(56320,'d008','1990-06-21','1998-09-15'),(56321,'d007','1994-08-31','2001-06-28'),(56322,'d004','1985-03-28','9999-01-01'),(56323,'d001','1997-06-14','9999-01-01'),(56324,'d005','1994-01-02','9999-01-01'),(56325,'d004','1985-12-02','1988-08-10'),(56325,'d009','1988-08-10','9999-01-01'),(56326,'d004','1999-07-09','9999-01-01'),(56327,'d004','1987-03-03','9999-01-01'),(56328,'d006','1992-01-27','9999-01-01'),(56329,'d005','1987-02-22','9999-01-01'),(56330,'d005','1986-04-06','1990-08-18'),(56331,'d004','1989-11-17','9999-01-01'),(56332,'d006','1987-06-17','9999-01-01'),(56333,'d004','1997-05-25','1999-07-19'),(56333,'d006','1999-07-19','9999-01-01'),(56334,'d003','1988-06-02','1998-04-21'),(56335,'d005','1990-06-03','9999-01-01'),(56336,'d002','1987-08-22','9999-01-01'),(56337,'d005','1996-06-21','9999-01-01'),(56338,'d004','1989-12-17','9999-01-01'),(56339,'d008','1993-03-17','9999-01-01'),(56340,'d004','1994-06-27','9999-01-01'),(56341,'d005','1991-10-11','9999-01-01'),(56342,'d005','2000-04-08','2002-01-13'),(56342,'d006','1992-07-01','2000-04-08'),(56343,'d007','1988-12-21','9999-01-01'),(56344,'d005','1997-03-25','9999-01-01'),(56345,'d004','1998-01-29','9999-01-01'),(56346,'d005','1988-04-19','1999-02-07'),(56347,'d004','1998-10-25','9999-01-01'),(56348,'d004','1989-04-07','9999-01-01'),(56349,'d004','1986-01-27','9999-01-01'),(56350,'d007','1985-12-04','1999-04-06'),(56350,'d009','1999-04-06','9999-01-01'),(56351,'d004','1998-09-24','2000-07-03'),(56352,'d004','1988-01-05','1989-04-02'),(56353,'d004','1992-01-12','9999-01-01'),(56354,'d005','1999-08-28','9999-01-01'),(56355,'d004','1999-08-29','9999-01-01'),(56356,'d001','1996-11-08','9999-01-01'),(56357,'d005','1992-02-27','1994-02-18'),(56358,'d006','1992-07-23','1996-07-14'),(56359,'d001','1998-05-27','9999-01-01'),(56359,'d007','1992-10-23','1998-05-27'),(56360,'d007','1989-08-16','2001-08-15'),(56361,'d005','1986-10-22','9999-01-01'),(56362,'d005','1985-10-13','9999-01-01'),(56363,'d007','1997-02-28','9999-01-01'),(56364,'d002','1990-09-27','9999-01-01'),(56365,'d004','1996-06-04','9999-01-01'),(56366,'d004','1998-03-18','9999-01-01'),(56367,'d009','1995-12-04','9999-01-01'),(56368,'d004','1988-06-07','1998-06-01'),(56368,'d006','1998-06-01','9999-01-01'),(56369,'d004','1997-11-28','1999-03-20'),(56370,'d005','1991-02-03','9999-01-01'),(56371,'d007','1996-05-27','9999-01-01'),(56372,'d006','1998-11-07','9999-01-01'),(56373,'d006','1997-02-02','9999-01-01'),(56374,'d001','1986-08-27','9999-01-01'),(56375,'d005','1992-10-22','9999-01-01'),(56376,'d004','1995-12-13','1998-05-18'),(56377,'d002','1990-04-07','1999-01-06'),(56377,'d007','1999-01-06','9999-01-01'),(56378,'d004','1993-01-11','9999-01-01'),(56379,'d004','1994-06-17','9999-01-01'),(56380,'d005','1990-05-26','9999-01-01'),(56381,'d005','1999-11-13','9999-01-01'),(56382,'d007','1994-12-28','9999-01-01'),(56383,'d005','1987-05-25','9999-01-01'),(56384,'d001','1985-07-03','9999-01-01'),(56385,'d007','1997-01-31','1998-06-16'),(56386,'d007','1991-02-02','1991-08-26'),(56386,'d009','1991-08-26','1992-05-25'),(56387,'d007','1985-07-06','9999-01-01'),(56388,'d004','1989-05-11','9999-01-01'),(56389,'d005','1996-08-05','9999-01-01'),(56390,'d006','1997-11-12','9999-01-01'),(56391,'d007','1998-03-21','9999-01-01'),(56392,'d004','1995-01-03','9999-01-01'),(56393,'d008','1991-08-07','9999-01-01'),(56394,'d001','1995-09-08','9999-01-01'),(56395,'d003','1995-02-10','1996-07-29'),(56396,'d004','1994-05-31','1996-05-19'),(56396,'d009','1996-05-19','9999-01-01'),(56397,'d007','1985-02-19','9999-01-01'),(56398,'d005','1988-07-15','9999-01-01'),(56399,'d003','1989-04-14','9999-01-01'),(56400,'d005','1992-06-01','9999-01-01'),(56401,'d005','1991-11-07','9999-01-01'),(56402,'d004','1986-12-16','9999-01-01'),(56403,'d007','1994-09-04','9999-01-01'),(56404,'d009','1993-09-25','1996-11-06'),(56405,'d005','1987-07-23','9999-01-01'),(56406,'d001','1998-10-23','1999-03-22'),(56406,'d007','1999-03-22','9999-01-01'),(56407,'d004','1994-06-02','9999-01-01'),(56408,'d004','1989-02-28','9999-01-01'),(56409,'d007','1997-06-20','2000-10-28'),(56410,'d005','1992-03-21','9999-01-01'),(56411,'d004','1986-02-07','9999-01-01'),(56412,'d009','1991-11-16','1994-07-30'),(56413,'d004','1997-05-29','9999-01-01'),(56414,'d001','1998-06-04','9999-01-01'),(56415,'d002','1991-10-24','9999-01-01'),(56416,'d004','1990-09-13','1999-12-28'),(56416,'d009','1999-12-28','9999-01-01'),(56417,'d007','1991-02-13','1995-11-18'),(56418,'d005','1999-08-22','9999-01-01'),(56419,'d004','1995-02-09','9999-01-01'),(56420,'d004','1999-08-29','9999-01-01'),(56421,'d002','1985-09-07','9999-01-01'),(56422,'d007','1993-04-25','2002-07-31'),(56423,'d005','1989-03-31','9999-01-01'),(56424,'d002','1991-12-20','9999-01-01'),(56425,'d008','1986-01-06','9999-01-01'),(56426,'d005','1999-05-09','1999-06-07'),(56426,'d008','1999-06-07','9999-01-01'),(56427,'d008','1985-09-04','1998-11-08'),(56428,'d007','1986-11-10','9999-01-01'),(56429,'d002','1993-09-12','9999-01-01'),(56430,'d007','1985-11-08','9999-01-01'),(56431,'d005','1989-04-04','9999-01-01'),(56432,'d005','1989-05-06','9999-01-01'),(56433,'d007','1999-09-11','9999-01-01'),(56434,'d006','1997-01-27','9999-01-01'),(56435,'d005','1996-09-01','1997-01-20'),(56435,'d008','1997-01-20','9999-01-01'),(56436,'d005','1996-01-06','1998-10-28'),(56437,'d005','2000-01-01','9999-01-01'),(56438,'d005','1989-01-05','9999-01-01'),(56439,'d005','1987-03-18','9999-01-01'),(56440,'d005','1999-06-13','9999-01-01'),(56441,'d004','1988-01-04','9999-01-01'),(56442,'d007','1998-12-20','2000-09-12'),(56443,'d005','1999-01-09','9999-01-01'),(56443,'d006','1995-07-21','1999-01-09'),(56444,'d005','1989-09-26','9999-01-01'),(56445,'d005','1987-01-31','9999-01-01'),(56446,'d007','1990-01-23','9999-01-01'),(56447,'d008','1994-01-13','9999-01-01'),(56448,'d005','1988-11-06','9999-01-01'),(56449,'d005','1986-12-08','9999-01-01'),(56450,'d006','1985-04-12','1996-07-27'),(56451,'d005','1997-10-05','9999-01-01'),(56452,'d001','2000-07-20','9999-01-01'),(56452,'d007','1997-04-14','2000-07-20'),(56453,'d007','1992-06-03','9999-01-01'),(56454,'d004','1988-03-19','1996-09-07'),(56455,'d001','1989-02-02','9999-01-01'),(56456,'d003','1997-07-10','9999-01-01'),(56457,'d005','1993-09-15','9999-01-01'),(56458,'d007','1999-01-01','2001-09-27'),(56459,'d003','1999-02-15','9999-01-01'),(56460,'d005','1990-04-20','9999-01-01'),(56461,'d005','1998-08-30','9999-01-01'),(56461,'d006','1992-03-23','1998-08-30'),(56462,'d002','1994-05-02','9999-01-01'),(56463,'d005','1997-06-03','9999-01-01'),(56464,'d007','1992-08-28','9999-01-01'),(56465,'d003','1992-05-24','1992-08-22'),(56466,'d009','1999-08-21','9999-01-01'),(56467,'d008','1992-06-16','9999-01-01'),(56468,'d005','1985-12-30','9999-01-01'),(56469,'d005','1994-11-06','9999-01-01'),(56470,'d005','1989-08-28','9999-01-01'),(56471,'d005','1998-06-03','1999-03-21'),(56471,'d006','1994-05-21','1998-06-03'),(56472,'d004','1998-02-01','9999-01-01'),(56473,'d005','1992-11-13','9999-01-01'),(56474,'d005','1990-10-02','9999-01-01'),(56475,'d005','1998-02-23','9999-01-01'),(56476,'d005','1995-02-19','9999-01-01'),(56477,'d006','1989-09-21','9999-01-01'),(56478,'d005','1994-02-04','1995-04-07'),(56479,'d007','1989-05-18','9999-01-01'),(56480,'d005','1998-07-05','9999-01-01'),(56481,'d007','1985-11-11','1992-11-24'),(56481,'d009','1992-11-24','9999-01-01'),(56482,'d002','1988-11-28','9999-01-01'),(56483,'d005','1997-05-21','9999-01-01'),(56484,'d006','1990-09-02','9999-01-01'),(56485,'d005','1986-05-14','1998-11-10'),(56486,'d007','1993-08-02','9999-01-01'),(56487,'d004','1999-02-25','9999-01-01'),(56488,'d007','1991-03-30','9999-01-01'),(56489,'d008','1990-06-19','9999-01-01'),(56490,'d004','1994-02-06','1999-02-28'),(56490,'d005','1990-03-16','1994-02-06'),(56491,'d004','1990-06-01','9999-01-01'),(56492,'d008','1986-10-16','2001-07-18'),(56493,'d002','1991-09-24','9999-01-01'),(56494,'d009','1989-08-04','1992-06-09'),(56495,'d004','1999-12-30','9999-01-01'),(56496,'d007','1992-03-05','9999-01-01'),(56497,'d006','1999-05-10','2000-12-27'),(56498,'d004','1989-06-16','9999-01-01'),(56499,'d003','1985-11-04','9999-01-01'),(56500,'d007','1991-10-27','1994-07-29'),(56501,'d004','1987-12-22','1987-12-31'),(56501,'d006','1987-12-31','9999-01-01'),(56502,'d005','1987-08-28','9999-01-01'),(56503,'d005','1996-09-10','9999-01-01'),(56504,'d006','1986-03-08','1999-07-27'),(56505,'d007','1990-07-26','9999-01-01'),(56506,'d005','1990-10-16','9999-01-01'),(56507,'d005','1985-12-19','1998-10-04'),(56508,'d005','1992-03-14','9999-01-01'),(56509,'d007','1991-06-08','9999-01-01'),(56510,'d006','1985-09-01','9999-01-01'),(56511,'d007','1990-02-01','1996-04-10'),(56512,'d005','1997-01-08','9999-01-01'),(56512,'d009','1996-02-14','1997-01-08'),(56513,'d007','1998-07-19','9999-01-01'),(56514,'d006','1997-03-04','2001-05-26'),(56515,'d004','1991-08-30','9999-01-01'),(56516,'d004','1993-06-16','9999-01-01'),(56517,'d007','1992-05-17','9999-01-01'),(56518,'d005','1996-03-14','9999-01-01'),(56519,'d005','1988-08-24','9999-01-01'),(56520,'d008','1998-03-28','2001-10-10'),(56521,'d004','1999-04-13','9999-01-01'),(56521,'d005','1985-12-04','1999-04-13'),(56522,'d008','1985-02-13','9999-01-01'),(56523,'d007','1994-03-29','9999-01-01'),(56524,'d004','1997-12-03','9999-01-01'),(56525,'d004','1998-10-19','9999-01-01'),(56526,'d004','1991-02-17','9999-01-01'),(56527,'d007','1988-05-14','1996-11-10'),(56528,'d004','1985-07-20','9999-01-01'),(56529,'d007','1996-02-10','9999-01-01'),(56530,'d005','1994-08-23','1998-10-21'),(56531,'d004','1999-04-24','9999-01-01'),(56531,'d005','1985-05-06','1999-04-24'),(56532,'d008','1997-08-21','9999-01-01'),(56533,'d002','1991-05-07','1998-07-08'),(56534,'d008','1990-05-01','9999-01-01'),(56535,'d007','1998-11-28','9999-01-01'),(56536,'d009','1989-07-22','9999-01-01'),(56537,'d009','1990-09-24','9999-01-01'),(56538,'d008','1988-03-06','2002-03-13'),(56539,'d005','1989-10-12','9999-01-01'),(56540,'d004','1999-02-19','9999-01-01'),(56540,'d009','1989-08-16','1999-02-19'),(56541,'d001','1990-02-25','9999-01-01'),(56542,'d008','1995-03-17','9999-01-01'),(56543,'d005','1987-10-10','9999-01-01'),(56544,'d005','1994-05-08','9999-01-01'),(56545,'d005','1994-07-05','1996-11-18'),(56546,'d005','1991-01-04','9999-01-01'),(56547,'d005','1994-11-26','9999-01-01'),(56548,'d008','1994-07-15','2000-08-16'),(56549,'d002','1988-02-17','9999-01-01'),(56550,'d003','1996-05-11','1997-11-17'),(56551,'d001','1992-12-19','2001-09-05'),(56551,'d009','2001-09-05','9999-01-01'),(56552,'d004','1995-12-13','9999-01-01'),(56553,'d006','1989-01-19','9999-01-01'),(56554,'d005','1994-06-28','9999-01-01'),(56555,'d007','1998-11-17','9999-01-01'),(56556,'d009','1988-05-05','9999-01-01'),(56557,'d003','1989-01-18','2001-07-19'),(56558,'d003','1988-08-01','9999-01-01'),(56559,'d006','1998-05-29','9999-01-01'),(56560,'d002','1998-06-18','9999-01-01'),(56561,'d004','1990-09-20','2001-05-05'),(56561,'d006','2001-05-05','9999-01-01'),(56562,'d002','1992-01-18','9999-01-01'),(56563,'d005','1998-12-27','9999-01-01'),(56564,'d008','1990-07-15','9999-01-01'),(56565,'d004','1987-06-02','9999-01-01'),(56566,'d004','1990-01-30','1995-05-23'),(56567,'d002','1995-01-27','9999-01-01'),(56568,'d001','1997-05-20','9999-01-01'),(56569,'d005','1986-06-20','9999-01-01'),(56570,'d002','1996-09-30','1998-06-08'),(56570,'d007','1998-06-08','1999-03-01'),(56571,'d005','1999-10-10','9999-01-01'),(56572,'d003','1986-01-18','9999-01-01'),(56573,'d005','1985-12-21','9999-01-01'),(56574,'d004','1991-07-14','9999-01-01'),(56575,'d004','1994-08-03','9999-01-01'),(56576,'d007','1989-02-18','9999-01-01'),(56577,'d004','1990-05-24','2001-04-16'),(56578,'d004','1997-12-19','9999-01-01'),(56579,'d005','1989-09-22','9999-01-01'),(56580,'d006','1991-11-08','9999-01-01'),(56581,'d001','1985-05-16','1989-10-02'),(56581,'d007','1989-10-02','9999-01-01'),(56582,'d002','1989-05-26','9999-01-01'),(56583,'d005','1990-10-21','9999-01-01'),(56584,'d003','1989-08-22','9999-01-01'),(56585,'d004','1992-05-14','1995-11-17'),(56586,'d007','1998-05-25','9999-01-01'),(56587,'d004','1988-10-13','1998-07-05'),(56588,'d008','1997-12-14','9999-01-01'),(56589,'d007','1989-04-26','9999-01-01'),(56590,'d008','1991-08-28','9999-01-01'),(56591,'d007','1988-07-13','9999-01-01'),(56592,'d001','1989-01-03','9999-01-01'),(56592,'d007','1988-07-31','1989-01-03'),(56593,'d004','1993-12-09','9999-01-01'),(56594,'d007','1991-06-07','9999-01-01'),(56595,'d007','1987-10-29','9999-01-01'),(56596,'d004','1996-03-11','1999-10-31'),(56597,'d003','1997-03-23','9999-01-01'),(56598,'d006','1992-10-08','9999-01-01'),(56599,'d007','1997-06-27','9999-01-01'),(56600,'d005','1994-08-04','1996-06-19'),(56601,'d006','1985-06-15','9999-01-01'),(56602,'d001','1997-09-13','2001-11-16'),(56602,'d007','2001-11-16','9999-01-01'),(56603,'d004','1994-12-28','9999-01-01'),(56604,'d008','1999-02-19','2002-02-16'),(56605,'d005','1990-03-16','9999-01-01'),(56606,'d001','1993-09-03','9999-01-01'),(56607,'d001','1998-02-24','9999-01-01'),(56608,'d007','1985-07-16','9999-01-01'),(56609,'d007','1992-01-15','9999-01-01'),(56610,'d005','1998-04-08','9999-01-01'),(56611,'d005','1987-06-07','9999-01-01'),(56612,'d004','2000-04-20','2001-06-13'),(56612,'d005','1999-12-07','2000-04-20'),(56613,'d005','1994-11-30','9999-01-01'),(56614,'d005','1996-01-02','9999-01-01'),(56615,'d001','1995-01-03','9999-01-01'),(56616,'d005','1986-09-03','9999-01-01'),(56617,'d002','1989-11-29','9999-01-01'),(56618,'d007','1995-10-03','2000-02-04'),(56619,'d007','1990-11-23','1993-06-25'),(56620,'d005','1992-11-27','9999-01-01'),(56621,'d005','1998-08-04','9999-01-01'),(56622,'d004','1993-11-08','1995-02-07'),(56622,'d006','1995-02-07','1998-09-28'),(56623,'d005','1991-06-24','9999-01-01'),(56624,'d001','1993-04-01','9999-01-01'),(56625,'d004','1993-02-15','1994-06-05'),(56626,'d006','1988-06-03','2000-11-20'),(56627,'d009','1988-03-15','9999-01-01'),(56628,'d004','1998-04-25','9999-01-01'),(56629,'d004','1987-04-20','9999-01-01'),(56630,'d001','1989-11-22','1991-07-07'),(56630,'d009','1991-07-07','1998-02-06'),(56631,'d004','1994-06-16','9999-01-01'),(56632,'d004','1997-12-21','9999-01-01'),(56633,'d008','1999-10-11','9999-01-01'),(56634,'d006','1990-12-22','9999-01-01'),(56635,'d001','1991-07-21','9999-01-01'),(56636,'d002','1993-06-19','9999-01-01'),(56637,'d002','1993-03-13','9999-01-01'),(56638,'d004','1991-06-25','9999-01-01'),(56639,'d004','1997-02-10','1998-05-13'),(56639,'d005','1995-03-20','1997-02-10'),(56640,'d005','1997-04-23','9999-01-01'),(56641,'d004','1985-03-31','9999-01-01'),(56642,'d004','1999-08-09','1999-10-21'),(56643,'d003','1987-03-01','9999-01-01'),(56644,'d008','1986-03-11','9999-01-01'),(56645,'d005','1995-05-30','1998-05-18'),(56646,'d004','1991-03-15','9999-01-01'),(56647,'d004','1997-03-12','9999-01-01'),(56648,'d007','1989-07-04','9999-01-01'),(56649,'d004','2001-08-19','2002-02-12'),(56649,'d005','1998-12-22','2001-08-19'),(56650,'d005','1997-07-19','9999-01-01'),(56651,'d005','1989-09-28','9999-01-01'),(56652,'d001','1990-05-04','9999-01-01'),(56653,'d007','1987-09-23','9999-01-01'),(56654,'d005','1999-12-13','9999-01-01'),(56655,'d009','1999-11-18','9999-01-01'),(56656,'d004','1995-12-13','9999-01-01'),(56657,'d007','1989-11-27','1993-02-25'),(56657,'d009','1993-02-25','9999-01-01'),(56658,'d005','1996-03-04','1996-08-04'),(56659,'d004','1997-10-10','9999-01-01'),(56660,'d007','1996-10-12','9999-01-01'),(56661,'d007','1990-04-13','9999-01-01'),(56662,'d001','1994-06-19','9999-01-01'),(56663,'d004','1986-10-05','9999-01-01'),(56664,'d004','1991-02-07','9999-01-01'),(56665,'d005','1994-07-20','2000-08-29'),(56666,'d003','1990-05-11','9999-01-01'),(56667,'d004','1989-08-07','1998-09-27'),(56667,'d006','1998-09-27','9999-01-01'),(56668,'d009','1992-02-06','9999-01-01'),(56669,'d002','1995-11-29','9999-01-01'),(56670,'d003','1989-12-12','9999-01-01'),(56671,'d004','1999-02-11','2000-01-09'),(56672,'d005','1990-03-17','9999-01-01'),(56673,'d007','1990-04-25','9999-01-01'),(56674,'d001','1995-09-16','9999-01-01'),(56675,'d005','1998-10-14','9999-01-01'),(56676,'d005','1990-12-18','1999-03-15'),(56676,'d008','1999-03-15','9999-01-01'),(56677,'d003','1995-10-30','9999-01-01'),(56678,'d007','1987-03-01','9999-01-01'),(56679,'d001','1991-02-18','1993-03-18'),(56680,'d009','1992-06-24','9999-01-01'),(56681,'d001','1995-07-28','9999-01-01'),(56682,'d005','1993-11-06','9999-01-01'),(56683,'d006','1996-04-08','9999-01-01'),(56684,'d006','1991-11-06','9999-01-01'),(56685,'d001','1992-11-09','2000-04-03'),(56686,'d001','2000-10-06','9999-01-01'),(56686,'d007','1997-03-12','2000-10-06'),(56687,'d004','1990-07-25','9999-01-01'),(56688,'d005','1991-06-30','1999-08-22'),(56689,'d004','1996-07-31','9999-01-01'),(56690,'d004','1990-10-27','9999-01-01'),(56691,'d004','1985-04-15','9999-01-01'),(56692,'d004','1994-08-02','9999-01-01'),(56693,'d007','1989-04-19','9999-01-01'),(56694,'d005','1990-09-11','9999-01-01'),(56695,'d008','1997-11-28','9999-01-01'),(56696,'d004','1997-12-15','1999-04-26'),(56697,'d004','1998-08-16','9999-01-01'),(56697,'d006','1990-03-30','1998-08-16'),(56698,'d002','1992-05-18','1999-03-06'),(56699,'d007','1999-01-09','9999-01-01'),(56700,'d009','1996-12-21','9999-01-01'),(56701,'d007','1985-03-20','9999-01-01'),(56702,'d006','1997-04-26','9999-01-01'),(56703,'d002','1990-12-03','9999-01-01'),(56704,'d007','1994-01-30','9999-01-01'),(56705,'d009','1985-05-03','9999-01-01'),(56706,'d001','2001-10-05','9999-01-01'),(56706,'d003','1988-08-30','2001-10-05'),(56707,'d004','1994-07-19','2001-02-17'),(56708,'d004','1996-04-25','9999-01-01'),(56709,'d005','1996-09-28','9999-01-01'),(56710,'d005','1999-09-22','9999-01-01'),(56711,'d007','1999-10-28','9999-01-01'),(56712,'d005','1997-04-22','1997-12-19'),(56713,'d007','1988-08-29','9999-01-01'),(56714,'d005','1999-07-16','9999-01-01'),(56715,'d005','1985-06-02','9999-01-01'),(56716,'d004','1995-09-19','1995-12-07'),(56716,'d009','1995-12-07','1996-09-19'),(56717,'d005','1987-08-15','9999-01-01'),(56718,'d004','1990-04-13','9999-01-01'),(56719,'d007','1997-07-31','1998-04-26'),(56720,'d005','1994-12-22','9999-01-01'),(56721,'d004','1991-04-16','9999-01-01'),(56722,'d005','1995-08-28','9999-01-01'),(56723,'d007','1994-01-30','9999-01-01'),(56724,'d005','1988-07-01','1993-12-26'),(56725,'d007','1986-02-07','9999-01-01'),(56726,'d007','1992-05-13','9999-01-01'),(56727,'d004','1998-02-19','2002-05-30'),(56727,'d006','2002-05-30','9999-01-01'),(56728,'d009','1995-04-19','9999-01-01'),(56729,'d004','1988-10-17','9999-01-01'),(56730,'d009','1993-11-30','9999-01-01'),(56731,'d007','1993-11-26','1995-01-31'),(56732,'d008','1987-12-24','9999-01-01'),(56733,'d003','1987-12-25','9999-01-01'),(56734,'d004','1986-12-03','9999-01-01'),(56735,'d008','1994-05-22','9999-01-01'),(56736,'d007','1993-09-11','9999-01-01'),(56737,'d005','1998-03-22','2000-06-20'),(56738,'d005','1999-12-12','2000-02-11'),(56738,'d008','2000-02-11','9999-01-01'),(56739,'d007','1999-06-19','9999-01-01'),(56740,'d005','1993-07-27','9999-01-01'),(56741,'d006','1985-04-22','9999-01-01'),(56742,'d007','1988-09-01','2002-05-18'),(56743,'d007','1986-05-27','9999-01-01'),(56744,'d004','1987-05-06','9999-01-01'),(56745,'d004','1993-02-13','9999-01-01'),(56746,'d007','1998-10-31','9999-01-01'),(56747,'d004','1988-09-20','9999-01-01'),(56747,'d005','1987-06-19','1988-09-20'),(56748,'d005','1997-11-30','2001-02-04'),(56749,'d005','1999-01-25','9999-01-01'),(56750,'d004','1995-01-26','9999-01-01'),(56751,'d007','1994-01-17','9999-01-01'),(56752,'d005','1994-06-21','9999-01-01'),(56753,'d007','1996-11-29','9999-01-01'),(56754,'d007','1989-01-23','2000-08-22'),(56755,'d006','1994-05-21','9999-01-01'),(56756,'d004','1993-06-22','1994-03-13'),(56756,'d006','1994-03-13','1994-03-30'),(56757,'d003','1997-12-12','9999-01-01'),(56758,'d005','2000-01-02','9999-01-01'),(56759,'d003','1997-02-11','9999-01-01'),(56760,'d005','1993-10-30','9999-01-01'),(56761,'d005','1993-06-16','2002-03-28'),(56762,'d009','1998-07-25','9999-01-01'),(56763,'d007','1990-09-23','9999-01-01'),(56764,'d008','1985-10-30','9999-01-01'),(56765,'d004','1998-06-08','9999-01-01'),(56765,'d008','1993-11-19','1998-06-08'),(56766,'d005','1997-10-04','9999-01-01'),(56767,'d001','1989-08-12','9999-01-01'),(56768,'d005','1988-04-22','9999-01-01'),(56769,'d004','1992-07-01','9999-01-01'),(56770,'d006','1995-04-10','1999-11-09'),(56771,'d005','1990-06-21','9999-01-01'),(56772,'d004','1994-08-13','9999-01-01'),(56773,'d005','1994-01-09','1995-07-31'),(56773,'d008','1995-07-31','9999-01-01'),(56774,'d005','1996-09-27','1998-06-10'),(56775,'d003','1993-09-19','9999-01-01'),(56776,'d009','1995-08-08','9999-01-01'),(56777,'d007','1991-06-22','9999-01-01'),(56778,'d001','1998-07-02','2001-09-10'),(56779,'d007','1988-02-04','9999-01-01'),(56780,'d009','1996-10-23','9999-01-01'),(56781,'d001','1987-05-21','9999-01-01'),(56782,'d005','1991-01-15','1997-06-24'),(56782,'d008','1997-06-24','9999-01-01'),(56783,'d005','1987-08-27','9999-01-01'),(56784,'d005','1997-06-29','2001-12-23'),(56785,'d005','1998-10-04','2000-07-21'),(56786,'d004','1996-03-13','9999-01-01'),(56787,'d006','1994-04-25','9999-01-01'),(56788,'d005','1995-11-03','1998-10-17'),(56789,'d006','1998-03-21','9999-01-01'),(56790,'d004','1999-05-03','9999-01-01'),(56790,'d005','1991-10-13','1999-05-03'),(56791,'d001','1990-06-22','9999-01-01'),(56792,'d005','1988-01-28','9999-01-01'),(56793,'d009','1987-05-23','1991-11-16'),(56794,'d005','1996-10-11','9999-01-01'),(56795,'d005','1995-05-05','9999-01-01'),(56796,'d004','1998-09-03','9999-01-01'),(56797,'d006','1986-12-21','9999-01-01'),(56798,'d003','1998-11-07','9999-01-01'),(56799,'d007','1995-06-22','9999-01-01'),(56800,'d005','2000-06-13','2001-09-28'),(56800,'d008','1994-12-25','2000-06-13'),(56801,'d006','1996-11-03','9999-01-01'),(56802,'d004','1993-02-09','9999-01-01'),(56803,'d004','1994-04-23','2000-12-22'),(56804,'d005','1986-12-09','9999-01-01'),(56805,'d005','1998-04-04','9999-01-01'),(56806,'d004','1992-06-10','9999-01-01'),(56807,'d003','1987-09-23','1995-12-11'),(56808,'d002','1996-07-08','2001-05-20'),(56808,'d003','2001-05-20','9999-01-01'),(56809,'d005','1989-05-10','9999-01-01'),(56810,'d001','1994-11-20','9999-01-01'),(56811,'d004','1997-03-29','2000-01-13'),(56812,'d007','1986-08-31','9999-01-01'),(56813,'d005','1999-04-25','2002-06-02'),(56814,'d003','1997-07-09','9999-01-01'),(56815,'d005','2000-01-01','9999-01-01'),(56816,'d005','1991-03-09','9999-01-01'),(56817,'d007','1985-12-08','9999-01-01'),(56818,'d004','1989-06-10','9999-01-01'),(56819,'d004','2002-01-31','9999-01-01'),(56819,'d008','1989-08-28','2002-01-31'),(56820,'d005','1985-03-12','1991-12-24'),(56821,'d006','1995-10-24','9999-01-01'),(56822,'d005','1993-02-28','9999-01-01'),(56823,'d002','2000-01-06','2002-06-05'),(56824,'d004','2000-01-01','2002-05-11'),(56825,'d006','1991-01-05','9999-01-01'),(56826,'d004','1994-09-22','9999-01-01'),(56827,'d007','1998-08-30','9999-01-01'),(56828,'d007','1987-06-10','9999-01-01'),(56829,'d004','1995-12-24','1997-06-14'),(56829,'d006','1997-06-14','9999-01-01'),(56830,'d005','1997-04-28','2001-05-17'),(56831,'d005','1990-10-17','9999-01-01'),(56832,'d004','1995-09-04','9999-01-01'),(56833,'d005','1998-05-09','9999-01-01'),(56834,'d007','1997-01-09','9999-01-01'),(56835,'d008','1994-03-10','2000-04-14'),(56836,'d007','1997-06-04','9999-01-01'),(56837,'d005','1997-06-21','2001-11-25'),(56838,'d008','1986-07-21','9999-01-01'),(56839,'d004','1989-08-02','1996-09-08'),(56839,'d006','1996-09-08','9999-01-01'),(56840,'d004','1996-06-16','9999-01-01'),(56841,'d007','1999-09-29','2001-04-15'),(56842,'d005','1989-08-21','9999-01-01'),(56843,'d001','1986-09-04','9999-01-01'),(56844,'d004','1999-11-05','9999-01-01'),(56845,'d009','1995-05-12','9999-01-01'),(56846,'d005','1988-08-25','1997-01-26'),(56847,'d004','1989-08-19','1998-08-27'),(56847,'d006','1998-08-27','9999-01-01'),(56848,'d005','1996-04-09','9999-01-01'),(56849,'d006','1996-07-20','9999-01-01'),(56850,'d009','1987-07-21','9999-01-01'),(56851,'d005','1992-05-19','9999-01-01'),(56852,'d006','1990-02-03','9999-01-01'),(56853,'d006','1998-04-06','9999-01-01'),(56854,'d007','1985-04-21','9999-01-01'),(56855,'d002','1998-04-22','1999-10-01'),(56855,'d003','1997-09-21','1998-04-22'),(56856,'d006','1991-06-09','9999-01-01'),(56857,'d004','1988-02-08','9999-01-01'),(56858,'d004','1986-11-28','1989-07-27'),(56859,'d003','1991-02-20','9999-01-01'),(56860,'d004','1999-12-11','9999-01-01'),(56861,'d004','1998-06-01','9999-01-01'),(56862,'d007','1985-04-02','9999-01-01'),(56863,'d001','1989-04-14','1991-04-27'),(56863,'d007','1991-04-27','9999-01-01'),(56864,'d008','1993-01-22','9999-01-01'),(56865,'d004','1989-08-09','1990-05-08'),(56866,'d005','1991-09-22','9999-01-01'),(56867,'d009','1990-03-01','9999-01-01'),(56868,'d005','1994-11-25','9999-01-01'),(56869,'d004','1995-03-30','9999-01-01'),(56870,'d007','1987-05-28','9999-01-01'),(56871,'d002','1986-07-12','1994-08-02'),(56872,'d007','1992-12-24','1995-09-19'),(56873,'d004','1985-12-08','1987-03-10'),(56873,'d009','1987-03-10','9999-01-01'),(56874,'d001','1994-03-18','9999-01-01'),(56875,'d001','1996-04-26','9999-01-01'),(56876,'d005','1987-11-02','9999-01-01'),(56877,'d001','1995-09-23','2000-12-23'),(56878,'d002','1992-01-31','9999-01-01'),(56879,'d008','1988-11-04','9999-01-01'),(56880,'d007','1989-10-08','9999-01-01'),(56881,'d005','1986-08-06','9999-01-01'),(56882,'d004','1993-08-20','1994-03-04'),(56882,'d009','1994-03-04','1997-09-17'),(56883,'d008','1987-12-03','9999-01-01'),(56884,'d005','1997-06-16','9999-01-01'),(56885,'d007','1993-08-18','9999-01-01'),(56886,'d007','1997-03-22','9999-01-01'),(56887,'d007','1998-06-26','9999-01-01'),(56888,'d004','1990-03-07','1993-04-01'),(56889,'d004','1990-08-28','9999-01-01'),(56890,'d007','1992-07-19','9999-01-01'),(56891,'d005','1995-12-14','9999-01-01'),(56892,'d004','1998-02-28','2000-09-07'),(56892,'d005','1993-10-03','1998-02-28'),(56893,'d004','1993-05-09','9999-01-01'),(56894,'d004','1995-03-30','9999-01-01'),(56895,'d005','1998-03-20','9999-01-01'),(56896,'d004','1995-02-05','9999-01-01'),(56897,'d005','1989-06-06','9999-01-01'),(56898,'d005','1987-11-15','1996-01-13'),(56899,'d008','1988-04-17','9999-01-01'),(56900,'d006','1991-06-06','9999-01-01'),(56901,'d004','1998-01-05','9999-01-01'),(56902,'d004','1995-03-23','9999-01-01'),(56902,'d008','1989-12-02','1995-03-23'),(56903,'d009','1996-06-21','9999-01-01'),(56904,'d005','1997-11-07','1997-12-03'),(56905,'d007','1988-04-04','9999-01-01'),(56906,'d005','1993-02-14','9999-01-01'),(56907,'d004','1989-05-08','9999-01-01'),(56908,'d005','1990-12-11','1992-04-26'),(56909,'d009','1990-01-02','1998-08-13'),(56910,'d005','1996-06-21','9999-01-01'),(56911,'d005','1989-03-24','9999-01-01'),(56912,'d005','2002-05-05','9999-01-01'),(56912,'d006','1996-06-01','2002-05-05'),(56913,'d004','1987-08-13','9999-01-01'),(56914,'d008','1996-10-21','1999-03-18'),(56915,'d004','1986-03-08','9999-01-01'),(56916,'d004','1995-10-02','9999-01-01'),(56917,'d004','1996-02-12','1998-10-24'),(56918,'d005','1991-09-10','2001-06-21'),(56919,'d001','1991-08-04','9999-01-01'),(56920,'d004','1994-11-26','9999-01-01'),(56921,'d007','1987-06-16','9999-01-01'),(56922,'d004','1990-09-15','1991-05-12'),(56923,'d001','1985-12-23','1996-05-18'),(56923,'d009','1996-05-18','9999-01-01'),(56924,'d009','1992-10-18','1999-10-14'),(56925,'d007','1988-01-06','9999-01-01'),(56926,'d005','1994-10-16','9999-01-01'),(56927,'d001','1995-11-02','1997-07-25'),(56928,'d007','1988-05-15','9999-01-01'),(56929,'d002','1992-06-11','9999-01-01'),(56930,'d004','1995-08-23','9999-01-01'),(56931,'d005','1993-07-12','9999-01-01'),(56932,'d004','1997-05-07','2002-02-07'),(56932,'d009','2002-02-07','9999-01-01'),(56933,'d005','1987-08-10','1990-05-20'),(56934,'d005','1998-05-18','9999-01-01'),(56935,'d008','1986-05-24','9999-01-01'),(56936,'d005','1988-10-23','9999-01-01'),(56937,'d005','1999-07-20','2001-10-08'),(56938,'d001','1985-12-10','9999-01-01'),(56939,'d005','1996-01-10','9999-01-01'),(56940,'d005','1996-10-16','1999-11-08'),(56941,'d001','1997-05-24','9999-01-01'),(56941,'d003','1985-08-16','1997-05-24'),(56942,'d008','1997-09-04','9999-01-01'),(56943,'d007','1995-12-26','9999-01-01'),(56944,'d004','1988-11-23','9999-01-01'),(56945,'d004','1998-02-15','9999-01-01'),(56946,'d007','1992-08-18','9999-01-01'),(56947,'d009','1986-04-28','1989-05-23'),(56948,'d007','1991-11-22','1999-10-13'),(56949,'d005','1990-06-20','9999-01-01'),(56950,'d007','1994-11-20','9999-01-01'),(56951,'d001','1995-12-21','1997-05-13'),(56951,'d007','1997-05-13','9999-01-01'),(56952,'d005','1988-10-14','9999-01-01'),(56953,'d008','1986-06-13','9999-01-01'),(56954,'d009','1994-02-20','9999-01-01'),(56955,'d004','1999-06-30','9999-01-01'),(56956,'d009','1992-09-11','9999-01-01'),(56957,'d005','1988-01-30','1990-04-17'),(56958,'d004','1994-05-12','9999-01-01'),(56959,'d005','1987-07-24','9999-01-01'),(56960,'d005','1990-02-20','9999-01-01'),(56961,'d007','1997-05-07','1997-11-02'),(56961,'d009','1997-11-02','9999-01-01'),(56962,'d004','1987-01-14','9999-01-01'),(56963,'d005','1991-05-12','9999-01-01'),(56964,'d008','1995-01-27','9999-01-01'),(56965,'d002','1987-06-16','1991-12-27'),(56966,'d009','1992-12-16','9999-01-01'),(56967,'d005','1989-06-04','9999-01-01'),(56968,'d002','2000-01-28','9999-01-01'),(56969,'d004','1994-05-22','9999-01-01'),(56970,'d009','1988-01-10','1993-08-04'),(56971,'d005','1991-04-05','9999-01-01'),(56972,'d004','2000-05-13','9999-01-01'),(56972,'d005','1997-07-18','2000-05-13'),(56973,'d007','2000-01-14','9999-01-01'),(56974,'d007','1988-09-20','9999-01-01'),(56975,'d005','1995-12-21','9999-01-01'),(56976,'d004','1986-10-07','9999-01-01'),(56977,'d006','1998-10-08','9999-01-01'),(56978,'d004','1992-04-20','1998-07-14'),(56979,'d004','1990-04-06','9999-01-01'),(56980,'d005','1986-12-03','9999-01-01'),(56981,'d001','2000-08-26','9999-01-01'),(56981,'d007','2000-01-29','2000-08-26'),(56982,'d009','1989-10-18','1993-03-08'),(56983,'d007','1999-03-09','9999-01-01'),(56984,'d004','1986-11-27','9999-01-01'),(56985,'d001','1985-11-02','9999-01-01'),(56986,'d005','1991-12-11','9999-01-01'),(56987,'d005','1989-08-22','1997-09-05'),(56988,'d005','1989-11-25','1995-11-07'),(56989,'d004','1991-10-06','2000-08-21'),(56989,'d009','2000-08-21','9999-01-01'),(56990,'d004','1994-03-24','9999-01-01'),(56991,'d003','1990-11-17','9999-01-01'),(56992,'d004','1999-03-10','2000-08-31'),(56993,'d004','1993-12-13','2001-03-19'),(56994,'d004','1996-12-06','9999-01-01'),(56995,'d006','1993-03-20','9999-01-01'),(56996,'d004','1991-08-19','9999-01-01'),(56997,'d003','1997-08-23','9999-01-01'),(56998,'d005','1990-01-01','1999-01-31'),(56998,'d008','1999-01-31','9999-01-01'),(56999,'d004','1985-09-26','9999-01-01'),(57000,'d007','1991-08-11','9999-01-01'),(57001,'d001','1992-01-23','1993-01-09'),(57002,'d004','1990-01-15','9999-01-01'),(57003,'d007','1985-12-19','9999-01-01'),(57004,'d004','1990-11-24','9999-01-01'),(57005,'d005','1996-08-31','9999-01-01'),(57006,'d004','1998-07-10','9999-01-01'),(57007,'d007','1989-06-30','9999-01-01'),(57008,'d005','1994-03-06','2002-02-20'),(57008,'d008','2002-02-20','9999-01-01'),(57009,'d007','1986-03-22','2002-02-18'),(57010,'d005','1990-08-05','9999-01-01'),(57011,'d004','1989-12-22','9999-01-01'),(57012,'d004','1985-06-07','9999-01-01'),(57013,'d007','1993-11-20','1998-09-01'),(57014,'d004','1993-05-17','9999-01-01'),(57015,'d005','1990-03-01','9999-01-01'),(57016,'d001','1997-05-14','9999-01-01'),(57017,'d009','1993-12-01','9999-01-01'),(57018,'d007','1985-11-28','9999-01-01'),(57019,'d004','1992-08-15','1996-06-16'),(57019,'d006','1996-06-16','9999-01-01'),(57020,'d003','1999-07-15','9999-01-01'),(57021,'d007','1987-08-16','1994-06-14'),(57022,'d005','1995-01-23','9999-01-01'),(57023,'d004','1994-01-21','9999-01-01'),(57024,'d007','1995-05-24','9999-01-01'),(57025,'d008','1998-12-17','2000-12-02'),(57026,'d005','1987-11-30','9999-01-01'),(57027,'d001','1995-08-09','9999-01-01'),(57028,'d007','1999-12-19','9999-01-01'),(57029,'d003','1993-08-18','9999-01-01'),(57030,'d001','1992-03-08','9999-01-01'),(57030,'d003','1986-01-19','1992-03-08'),(57031,'d004','1997-02-18','1998-06-10'),(57032,'d005','1992-02-20','9999-01-01'),(57033,'d005','1988-04-13','9999-01-01'),(57034,'d004','1996-03-10','9999-01-01'),(57035,'d007','1987-02-18','1999-11-28'),(57036,'d005','1999-10-18','9999-01-01'),(57037,'d001','1989-08-07','1996-01-14'),(57038,'d008','1999-05-09','2001-08-28'),(57039,'d005','1995-11-17','9999-01-01'),(57040,'d007','1986-04-24','9999-01-01'),(57041,'d004','1995-11-09','2002-04-18'),(57041,'d009','2002-04-18','9999-01-01'),(57042,'d005','1997-07-10','9999-01-01'),(57043,'d005','1988-06-24','9999-01-01'),(57044,'d005','1993-09-21','9999-01-01'),(57045,'d002','1992-01-03','9999-01-01'),(57046,'d005','1987-06-15','1995-05-18'),(57047,'d005','1995-09-09','9999-01-01'),(57048,'d009','1986-03-15','9999-01-01'),(57049,'d004','1992-09-10','9999-01-01'),(57050,'d001','1985-08-27','2001-09-22'),(57051,'d004','2000-07-01','2001-03-02'),(57051,'d005','1999-09-04','2000-07-01'),(57052,'d004','1986-12-30','9999-01-01'),(57053,'d004','1986-02-15','1997-02-28'),(57054,'d005','1997-04-13','9999-01-01'),(57055,'d003','1993-07-20','9999-01-01'),(57056,'d005','1988-01-18','9999-01-01'),(57057,'d005','1990-07-13','9999-01-01'),(57058,'d008','1988-10-19','9999-01-01'),(57059,'d004','1988-01-04','9999-01-01'),(57060,'d004','1993-12-20','1998-06-06'),(57060,'d009','1998-06-06','9999-01-01'),(57061,'d006','1988-10-06','1996-03-17'),(57062,'d005','1995-08-16','9999-01-01'),(57063,'d002','1990-06-11','9999-01-01'),(57064,'d005','1990-11-26','9999-01-01'),(57065,'d007','1995-09-03','2001-06-18'),(57066,'d004','1991-03-22','9999-01-01'),(57067,'d003','1991-08-31','9999-01-01'),(57068,'d004','1990-12-08','9999-01-01'),(57069,'d004','1987-01-09','1990-10-14'),(57069,'d006','1990-10-14','1990-10-26'),(57070,'d005','1998-01-18','9999-01-01'),(57071,'d004','1987-10-02','9999-01-01'),(57072,'d004','1989-08-02','9999-01-01'),(57073,'d004','1993-03-02','9999-01-01'),(57074,'d003','1998-10-22','9999-01-01'),(57075,'d009','1994-08-19','9999-01-01'),(57076,'d004','1991-09-25','9999-01-01'),(57077,'d006','1995-02-05','2001-12-05'),(57078,'d004','2000-11-09','9999-01-01'),(57078,'d005','1988-05-14','2000-11-09'),(57079,'d005','1985-08-23','9999-01-01'),(57080,'d005','1995-12-30','9999-01-01'),(57081,'d004','1995-03-20','9999-01-01'),(57082,'d007','1992-06-26','1995-08-20'),(57083,'d006','1997-10-06','2001-12-11'),(57084,'d005','1998-04-28','9999-01-01'),(57085,'d005','1994-12-23','9999-01-01'),(57086,'d004','1989-02-23','9999-01-01'),(57087,'d005','1990-03-06','9999-01-01'),(57088,'d001','1992-12-03','1993-10-20'),(57088,'d007','1993-10-20','9999-01-01'),(57089,'d009','1996-07-10','9999-01-01'),(57090,'d005','1996-12-25','2001-10-07'),(57091,'d005','1994-07-15','2001-10-14'),(57092,'d007','1987-04-16','9999-01-01'),(57093,'d002','1995-07-21','9999-01-01'),(57094,'d005','1987-09-29','9999-01-01'),(57095,'d005','1994-08-08','9999-01-01'),(57096,'d004','1998-03-07','2001-08-04'),(57097,'d005','1997-12-26','2000-08-24'),(57097,'d008','2000-08-24','9999-01-01'),(57098,'d005','1986-03-02','9999-01-01'),(57099,'d005','1998-12-14','9999-01-01'),(57100,'d005','1991-12-22','9999-01-01'),(57101,'d007','1998-06-01','9999-01-01'),(57102,'d004','1995-12-27','9999-01-01'),(57103,'d005','1994-02-08','9999-01-01'),(57104,'d009','1985-08-07','9999-01-01'),(57105,'d007','1993-11-27','1998-02-13'),(57106,'d004','1995-01-09','1996-04-21'),(57106,'d009','1996-04-21','9999-01-01'),(57107,'d007','1991-08-23','9999-01-01'),(57108,'d005','1998-09-12','2000-02-11'),(57109,'d005','1992-06-30','9999-01-01'),(57110,'d007','1985-05-24','9999-01-01'),(57111,'d005','1991-12-30','9999-01-01'),(57112,'d004','1998-04-11','9999-01-01'),(57113,'d001','1986-09-05','9999-01-01'),(57114,'d006','1987-01-15','1992-10-11'),(57115,'d005','1999-01-17','9999-01-01'),(57116,'d004','1994-04-17','2002-04-29'),(57116,'d006','2002-04-29','9999-01-01'),(57117,'d004','1998-03-07','2001-03-11'),(57118,'d005','1998-07-29','9999-01-01'),(57119,'d003','1989-01-20','9999-01-01'),(57120,'d004','1998-02-15','9999-01-01'),(57121,'d004','1991-07-26','9999-01-01'),(57122,'d004','1989-06-23','9999-01-01'),(57123,'d005','1999-04-25','9999-01-01'),(57124,'d009','1995-11-10','9999-01-01'),(57125,'d009','1990-08-21','9999-01-01'),(57126,'d005','1991-03-21','1993-03-03'),(57126,'d008','1993-03-03','1996-08-04'),(57127,'d008','1996-07-16','9999-01-01'),(57128,'d009','1989-07-19','9999-01-01'),(57129,'d005','1998-01-27','9999-01-01'),(57130,'d005','1992-11-03','1992-11-14'),(57131,'d006','1997-03-25','9999-01-01'),(57132,'d003','1987-07-10','9999-01-01'),(57133,'d004','1985-07-05','9999-01-01'),(57134,'d007','1997-10-16','9999-01-01'),(57135,'d007','1997-02-05','9999-01-01'),(57136,'d001','1998-11-03','2001-09-22'),(57136,'d007','2001-09-22','2002-06-11'),(57137,'d004','1993-01-07','9999-01-01'),(57138,'d005','1999-07-25','9999-01-01'),(57139,'d001','1999-05-03','9999-01-01'),(57140,'d005','1992-07-30','1999-06-07'),(57141,'d007','1989-02-07','9999-01-01'),(57142,'d005','1987-11-18','9999-01-01'),(57143,'d004','1991-07-17','9999-01-01'),(57144,'d004','1989-09-01','9999-01-01'),(57145,'d004','1989-04-11','9999-01-01'),(57146,'d005','1995-08-17','9999-01-01'),(57147,'d007','1999-02-01','2001-06-10'),(57147,'d009','2001-06-10','9999-01-01'),(57148,'d005','1988-04-13','1996-08-05'),(57149,'d006','1998-11-06','9999-01-01'),(57150,'d005','1998-10-05','9999-01-01'),(57151,'d005','1988-04-08','9999-01-01'),(57152,'d004','1993-08-22','9999-01-01'),(57153,'d002','1992-10-30','9999-01-01'),(57154,'d004','1997-09-18','9999-01-01'),(57155,'d007','1995-08-17','9999-01-01'),(57156,'d002','1992-04-01','1992-09-17'),(57156,'d003','1989-03-14','1992-04-01'),(57157,'d004','1988-07-31','2002-01-09'),(57158,'d004','1993-08-31','9999-01-01'),(57159,'d004','1990-10-17','9999-01-01'),(57160,'d002','1988-11-17','9999-01-01'),(57161,'d007','1994-08-15','9999-01-01'),(57162,'d007','1987-02-05','9999-01-01'),(57163,'d004','1998-08-16','9999-01-01'),(57164,'d007','1998-11-16','9999-01-01'),(57165,'d004','1996-12-12','1997-07-14'),(57166,'d005','1993-10-22','1999-09-07'),(57166,'d008','1999-09-07','9999-01-01'),(57167,'d007','1997-08-08','9999-01-01'),(57168,'d005','1993-02-17','9999-01-01'),(57169,'d003','1987-04-16','9999-01-01'),(57170,'d007','1995-04-23','9999-01-01'),(57171,'d007','1990-03-10','1991-10-15'),(57172,'d005','1998-03-22','1998-11-24'),(57173,'d007','1991-01-04','9999-01-01'),(57174,'d004','1986-02-28','9999-01-01'),(57175,'d005','1987-05-21','9999-01-01'),(57176,'d004','1990-06-08','9999-01-01'),(57176,'d005','1986-10-03','1990-06-08'),(57177,'d002','1995-10-17','9999-01-01'),(57178,'d007','1995-05-20','9999-01-01'),(57179,'d004','1998-10-18','9999-01-01'),(57180,'d005','1992-11-16','9999-01-01'),(57181,'d009','1990-10-13','1992-09-09'),(57182,'d007','1997-07-03','2001-09-12'),(57183,'d007','1986-04-20','9999-01-01'),(57184,'d004','1992-08-27','9999-01-01'),(57184,'d005','1989-09-03','1992-08-27'),(57185,'d007','1994-07-25','9999-01-01'),(57186,'d005','1991-02-19','9999-01-01'),(57187,'d005','1993-10-27','9999-01-01'),(57188,'d008','1995-06-21','9999-01-01'),(57189,'d004','1999-05-07','2001-03-28'),(57190,'d003','1994-04-16','9999-01-01'),(57191,'d009','1987-11-07','9999-01-01'),(57192,'d002','1991-10-19','9999-01-01'),(57192,'d003','1990-02-18','1991-10-19'),(57193,'d005','1992-08-09','9999-01-01'),(57194,'d004','1995-10-24','9999-01-01'),(57195,'d005','1988-01-07','1990-01-21'),(57196,'d004','1987-07-01','9999-01-01'),(57197,'d009','1991-10-06','9999-01-01'),(57198,'d004','1991-04-24','9999-01-01'),(57199,'d006','1994-07-04','1999-05-11'),(57200,'d004','1996-10-29','9999-01-01'),(57201,'d009','1986-10-02','9999-01-01'),(57202,'d004','2000-01-26','2001-08-27'),(57202,'d009','2001-08-27','9999-01-01'),(57203,'d004','1989-01-28','9999-01-01'),(57204,'d005','1999-04-14','9999-01-01'),(57205,'d005','1994-11-15','9999-01-01'),(57206,'d004','1991-03-13','9999-01-01'),(57207,'d007','1989-03-10','1995-11-01'),(57208,'d009','1994-09-24','9999-01-01'),(57209,'d003','1996-12-18','9999-01-01'),(57210,'d001','1988-02-13','9999-01-01'),(57211,'d005','1985-03-01','9999-01-01'),(57212,'d005','1995-08-09','9999-01-01'),(57212,'d006','1985-03-23','1995-08-09'),(57213,'d007','1993-10-13','9999-01-01'),(57214,'d003','1995-04-20','9999-01-01'),(57215,'d005','1993-03-18','2000-06-14'),(57216,'d004','1993-09-20','9999-01-01'),(57217,'d005','1996-05-21','9999-01-01'),(57218,'d004','1989-06-21','9999-01-01'),(57219,'d004','1987-12-13','9999-01-01'),(57220,'d008','1985-03-30','1996-11-22'),(57221,'d002','1996-08-07','9999-01-01'),(57221,'d003','1989-07-28','1996-08-07'),(57222,'d003','1985-06-04','9999-01-01'),(57223,'d005','1996-04-14','9999-01-01'),(57224,'d007','1987-11-06','9999-01-01'),(57225,'d001','1987-07-15','9999-01-01'),(57226,'d002','1992-08-21','9999-01-01'),(57227,'d001','1995-08-10','9999-01-01'),(57228,'d005','1987-03-30','1996-10-11'),(57229,'d007','1996-07-17','9999-01-01'),(57230,'d001','1989-06-22','9999-01-01'),(57231,'d007','1997-10-09','9999-01-01'),(57232,'d002','1994-08-27','9999-01-01'),(57232,'d003','1991-10-12','1994-08-27'),(57233,'d005','1999-11-12','9999-01-01'),(57234,'d001','1985-10-08','9999-01-01'),(57235,'d001','1996-10-27','9999-01-01'),(57236,'d005','1988-11-25','1993-01-05'),(57237,'d004','1996-01-20','9999-01-01'),(57238,'d005','1987-12-29','9999-01-01'),(57239,'d005','1997-02-28','9999-01-01'),(57240,'d003','1994-10-16','9999-01-01'),(57241,'d008','1997-07-25','9999-01-01'),(57242,'d005','1993-12-04','9999-01-01'),(57242,'d008','1987-12-15','1993-12-04'),(57243,'d004','1990-09-11','9999-01-01'),(57244,'d007','1996-02-18','1996-06-20'),(57245,'d003','1987-09-20','9999-01-01'),(57246,'d001','1992-03-05','9999-01-01'),(57247,'d004','1985-07-24','9999-01-01'),(57248,'d004','1991-05-26','9999-01-01'),(57249,'d004','1990-04-26','9999-01-01'),(57250,'d005','1998-10-22','9999-01-01'),(57251,'d004','1986-05-30','1996-10-16'),(57251,'d008','1986-02-27','1986-05-30'),(57252,'d003','1999-01-25','9999-01-01'),(57253,'d006','1997-07-22','9999-01-01'),(57254,'d007','1997-10-12','9999-01-01'),(57255,'d003','1993-08-17','9999-01-01'),(57256,'d008','1996-05-27','9999-01-01'),(57257,'d007','1998-05-31','9999-01-01'),(57258,'d005','1992-07-04','1994-05-09'),(57259,'d007','1993-04-06','9999-01-01'),(57260,'d004','1998-09-16','9999-01-01'),(57260,'d009','1985-05-06','1998-09-16'),(57261,'d004','1996-05-22','9999-01-01'),(57262,'d007','1988-01-31','9999-01-01'),(57263,'d005','1985-03-24','9999-01-01'),(57264,'d008','1986-01-03','9999-01-01'),(57265,'d004','1992-05-28','1998-11-27'),(57266,'d009','1996-05-13','1999-07-11'),(57267,'d002','1992-06-10','9999-01-01'),(57268,'d005','1994-02-07','9999-01-01'),(57269,'d003','1985-06-28','9999-01-01'),(57270,'d004','1997-09-30','9999-01-01'),(57271,'d004','1995-01-30','9999-01-01'),(57271,'d006','1989-10-15','1995-01-30'),(57272,'d004','1995-04-08','9999-01-01'),(57273,'d003','1991-04-03','2000-08-07'),(57274,'d001','1997-09-07','9999-01-01'),(57275,'d007','1991-08-18','9999-01-01'),(57276,'d003','1992-12-10','9999-01-01'),(57277,'d007','1985-05-05','1986-09-08'),(57278,'d009','1998-04-18','1998-10-19'),(57279,'d007','2000-02-01','9999-01-01'),(57280,'d009','1991-01-06','9999-01-01'),(57281,'d002','1999-10-02','9999-01-01'),(57281,'d003','1996-07-24','1999-10-02'),(57282,'d001','1996-05-30','9999-01-01'),(57283,'d005','1999-11-05','9999-01-01'),(57284,'d008','1993-10-01','9999-01-01'),(57285,'d004','1997-01-13','9999-01-01'),(57286,'d004','1999-07-06','9999-01-01'),(57287,'d007','1990-12-12','1992-12-11'),(57288,'d007','1998-01-18','9999-01-01'),(57289,'d004','1999-06-17','2001-07-21'),(57290,'d007','1999-11-11','9999-01-01'),(57291,'d005','1989-08-03','1989-09-27'),(57291,'d008','1989-09-27','1989-11-07'),(57292,'d004','1987-02-23','9999-01-01'),(57293,'d007','1994-08-09','9999-01-01'),(57294,'d008','2000-01-04','9999-01-01'),(57295,'d004','1998-02-14','9999-01-01'),(57296,'d004','1985-03-08','1994-09-01'),(57297,'d001','1985-02-24','9999-01-01'),(57298,'d005','1999-07-24','9999-01-01'),(57299,'d009','1999-03-06','1999-07-31'),(57300,'d007','1998-12-26','9999-01-01'),(57301,'d004','1995-04-30','9999-01-01'),(57302,'d004','1993-10-03','2001-07-19'),(57302,'d006','2001-07-19','9999-01-01'),(57303,'d007','1990-05-01','9999-01-01'),(57304,'d005','1996-07-03','9999-01-01'),(57305,'d007','1999-03-08','9999-01-01'),(57306,'d009','1988-11-28','9999-01-01'),(57307,'d005','1989-11-24','2000-11-11'),(57308,'d005','1991-02-14','9999-01-01'),(57309,'d004','1988-11-10','9999-01-01'),(57310,'d004','1988-04-15','1989-06-05'),(57310,'d009','1989-06-05','9999-01-01'),(57311,'d005','1991-02-17','9999-01-01'),(57312,'d004','1996-11-22','9999-01-01'),(57313,'d005','1998-01-22','9999-01-01'),(57314,'d004','1994-04-08','9999-01-01'),(57315,'d007','1991-07-19','9999-01-01'),(57316,'d007','1992-05-27','1995-07-04'),(57317,'d005','1989-08-31','9999-01-01'),(57318,'d007','1993-12-20','9999-01-01'),(57319,'d002','1996-03-30','1996-12-29'),(57320,'d004','1999-08-24','1999-09-09'),(57320,'d006','1999-09-09','1999-09-12'),(57321,'d002','1990-08-06','9999-01-01'),(57322,'d007','1990-09-02','9999-01-01'),(57323,'d004','1993-10-07','2000-11-24'),(57324,'d005','1994-08-01','9999-01-01'),(57325,'d007','1986-02-15','1993-08-16'),(57326,'d008','1992-06-01','9999-01-01'),(57327,'d005','1985-06-11','9999-01-01'),(57328,'d004','1997-10-22','9999-01-01'),(57329,'d005','1990-04-05','1993-08-05'),(57329,'d008','1993-08-05','2000-02-08'),(57330,'d007','1997-03-18','9999-01-01'),(57331,'d006','1989-04-10','9999-01-01'),(57332,'d009','1991-08-18','9999-01-01'),(57333,'d004','1998-04-21','9999-01-01'),(57334,'d005','1986-01-19','1991-03-19'),(57335,'d001','1987-01-21','9999-01-01'),(57336,'d004','1989-07-09','9999-01-01'),(57337,'d004','1992-05-06','9999-01-01'),(57338,'d001','1990-11-23','1999-03-07'),(57338,'d007','1999-03-07','9999-01-01'),(57339,'d006','1993-10-30','9999-01-01'),(57340,'d005','1989-08-19','9999-01-01'),(57341,'d005','1995-04-01','2001-12-26'),(57342,'d004','1994-05-07','9999-01-01'),(57343,'d005','1991-10-27','9999-01-01'),(57344,'d004','1986-06-14','9999-01-01'),(57345,'d007','1998-09-30','1999-01-01'),(57346,'d004','1986-05-29','9999-01-01'),(57347,'d004','1991-08-01','1994-11-18'),(57347,'d006','1994-11-18','1994-12-09'),(57348,'d004','1998-03-31','2001-11-27'),(57349,'d005','1996-04-17','9999-01-01'),(57350,'d004','1986-03-25','9999-01-01'),(57351,'d005','1996-07-23','9999-01-01'),(57352,'d007','1988-03-12','9999-01-01'),(57353,'d007','1996-08-29','1997-06-06'),(57354,'d005','1988-02-27','9999-01-01'),(57355,'d006','1998-02-18','9999-01-01'),(57356,'d007','1988-05-30','9999-01-01'),(57357,'d004','1999-11-06','9999-01-01'),(57357,'d006','1994-09-24','1999-11-06'),(57358,'d007','1996-09-24','2000-10-29'),(57359,'d002','1996-12-07','9999-01-01'),(57360,'d008','1999-03-03','9999-01-01'),(57361,'d006','1996-06-18','2001-04-20'),(57362,'d007','1989-07-13','9999-01-01'),(57363,'d005','1987-06-26','9999-01-01'),(57364,'d006','1999-10-08','9999-01-01'),(57365,'d004','1999-06-09','9999-01-01'),(57365,'d005','1990-11-17','1999-06-09'),(57366,'d009','1989-10-30','1992-04-12'),(57367,'d005','1992-03-26','9999-01-01'),(57368,'d006','1988-05-12','9999-01-01'),(57369,'d006','1997-09-01','9999-01-01'),(57370,'d009','1988-03-15','1989-09-23'),(57371,'d008','1987-08-11','9999-01-01'),(57372,'d006','2000-01-07','2002-03-19'),(57373,'d007','1990-04-29','9999-01-01'),(57374,'d009','1993-01-22','9999-01-01'),(57375,'d003','1993-12-26','9999-01-01'),(57376,'d004','1996-01-08','1998-03-29'),(57376,'d009','1998-03-29','9999-01-01'),(57377,'d005','1995-08-15','9999-01-01'),(57378,'d004','1989-12-15','9999-01-01'),(57379,'d009','1993-06-15','9999-01-01'),(57380,'d005','1987-02-19','9999-01-01'),(57381,'d007','1991-12-15','1992-03-15'),(57382,'d004','1998-05-20','9999-01-01'),(57383,'d005','1988-10-30','9999-01-01'),(57384,'d004','1995-02-05','9999-01-01'),(57385,'d001','1995-05-20','2001-07-12'),(57385,'d009','2001-07-12','9999-01-01'),(57386,'d005','1992-04-23','9999-01-01'),(57387,'d005','1994-07-12','9999-01-01'),(57388,'d004','1989-03-11','1990-07-30'),(57389,'d004','1993-12-23','9999-01-01'),(57390,'d005','1997-05-11','9999-01-01'),(57391,'d004','1989-12-06','9999-01-01'),(57392,'d009','1989-01-15','9999-01-01'),(57393,'d005','1987-12-20','9999-01-01'),(57394,'d004','1988-01-04','9999-01-01'),(57395,'d009','1998-05-04','1998-07-30'),(57396,'d004','1995-03-20','1996-06-26'),(57396,'d009','1996-06-26','9999-01-01'),(57397,'d002','1990-02-05','9999-01-01'),(57398,'d007','1997-08-01','9999-01-01'),(57399,'d007','1999-11-16','9999-01-01'),(57400,'d005','1991-04-12','9999-01-01'),(57401,'d009','1997-11-12','9999-01-01'),(57402,'d004','1987-01-24','9999-01-01'),(57403,'d008','1994-06-26','9999-01-01'),(57404,'d005','1989-04-15','1991-08-29'),(57405,'d005','1991-07-23','9999-01-01'),(57406,'d001','1991-01-05','1996-04-28'),(57406,'d009','1996-04-28','9999-01-01'),(57407,'d008','1996-11-04','9999-01-01'),(57408,'d003','1985-06-08','1997-04-04'),(57409,'d004','1999-07-03','9999-01-01'),(57410,'d008','1999-12-11','9999-01-01'),(57411,'d007','1987-12-31','9999-01-01'),(57412,'d004','1993-11-12','9999-01-01'),(57413,'d009','1994-08-18','9999-01-01'),(57414,'d005','1998-07-24','9999-01-01'),(57415,'d007','1999-07-05','2000-01-03'),(57416,'d007','1999-02-27','2002-06-10'),(57416,'d009','2002-06-10','9999-01-01'),(57417,'d004','1999-02-07','9999-01-01'),(57418,'d004','1988-02-19','9999-01-01'),(57419,'d007','1994-05-08','2001-07-01'),(57420,'d006','1987-01-07','9999-01-01'),(57421,'d006','1996-11-21','9999-01-01'),(57422,'d005','1989-02-22','9999-01-01'),(57423,'d003','1999-11-23','9999-01-01'),(57424,'d001','1997-03-07','9999-01-01'),(57424,'d007','1993-02-20','1997-03-07'),(57425,'d005','1997-02-05','2001-02-11'),(57426,'d005','1987-02-11','9999-01-01'),(57427,'d004','1997-03-13','9999-01-01'),(57428,'d004','1997-01-03','9999-01-01'),(57429,'d006','1989-04-03','9999-01-01'),(57430,'d002','2000-01-08','9999-01-01'),(57431,'d002','1992-03-21','9999-01-01'),(57432,'d004','1990-08-02','9999-01-01'),(57433,'d004','2000-01-11','2001-12-23'),(57434,'d004','1995-06-30','2001-12-03'),(57434,'d006','2001-12-03','9999-01-01'),(57435,'d006','1993-09-23','1994-07-17'),(57436,'d005','1991-06-29','9999-01-01'),(57437,'d005','1989-08-19','1992-10-18'),(57438,'d005','1994-02-12','9999-01-01'),(57439,'d005','1999-06-07','2001-10-18'),(57440,'d005','1991-05-03','9999-01-01'),(57441,'d001','1999-08-02','9999-01-01'),(57442,'d005','1992-11-15','9999-01-01'),(57443,'d005','1986-04-07','9999-01-01'),(57444,'d004','1992-03-21','9999-01-01'),(57445,'d004','2002-02-07','9999-01-01'),(57445,'d009','1992-10-01','2002-02-07'),(57446,'d005','1998-09-16','1998-12-13'),(57447,'d007','1987-12-06','9999-01-01'),(57448,'d007','1998-05-14','9999-01-01'),(57449,'d005','1990-04-05','9999-01-01'),(57450,'d007','1987-08-17','9999-01-01'),(57451,'d005','1992-06-01','9999-01-01'),(57452,'d005','1995-01-01','9999-01-01'),(57453,'d005','1999-05-28','2001-07-07'),(57454,'d007','1993-08-06','9999-01-01'),(57455,'d001','1999-12-02','9999-01-01'),(57455,'d007','1999-09-19','1999-12-02'),(57456,'d003','1993-04-23','9999-01-01'),(57457,'d005','1995-09-27','9999-01-01'),(57458,'d007','1999-09-14','2001-08-09'),(57459,'d008','1999-12-21','9999-01-01'),(57460,'d007','1998-05-12','1998-11-07'),(57461,'d004','1992-03-26','9999-01-01'),(57462,'d005','1995-09-17','9999-01-01'),(57463,'d009','1994-12-21','9999-01-01'),(57464,'d004','1986-04-23','1990-05-05'),(57464,'d009','1990-05-05','9999-01-01'),(57465,'d004','1987-12-29','1991-05-09'),(57466,'d005','1992-03-02','9999-01-01'),(57467,'d007','1991-05-06','9999-01-01'),(57468,'d005','1998-02-08','9999-01-01'),(57469,'d006','1998-10-14','9999-01-01'),(57470,'d004','1995-09-20','9999-01-01'),(57471,'d007','1996-10-05','9999-01-01'),(57472,'d004','1999-04-07','9999-01-01'),(57473,'d006','1991-09-21','1997-05-30'),(57474,'d001','1995-04-17','9999-01-01'),(57474,'d007','1994-01-08','1995-04-17'),(57475,'d003','1986-03-06','9999-01-01'),(57476,'d007','1988-09-30','9999-01-01'),(57477,'d005','1996-06-14','9999-01-01'),(57478,'d004','1991-02-11','1997-11-10'),(57479,'d004','1993-06-02','9999-01-01'),(57480,'d005','1995-05-20','9999-01-01'),(57481,'d005','1995-08-07','9999-01-01'),(57482,'d004','1985-07-18','9999-01-01'),(57483,'d005','1995-06-30','1996-05-22'),(57483,'d009','1994-07-12','1995-06-30'),(57484,'d005','1986-07-02','9999-01-01'),(57485,'d009','1987-07-26','9999-01-01'),(57486,'d005','1988-11-06','9999-01-01'),(57487,'d003','1987-10-12','9999-01-01'),(57488,'d005','1996-06-29','9999-01-01'),(57489,'d005','1985-06-18','9999-01-01'),(57490,'d001','1991-03-27','9999-01-01'),(57491,'d005','1986-09-09','2002-04-14'),(57492,'d007','1987-04-24','9999-01-01'),(57493,'d001','1991-09-02','1991-12-04'),(57493,'d009','1991-12-04','9999-01-01'),(57494,'d004','1989-06-25','9999-01-01'),(57495,'d005','1986-04-18','9999-01-01'),(57496,'d002','1988-07-27','1997-12-30'),(57497,'d005','1998-05-30','9999-01-01'),(57498,'d002','1989-01-17','9999-01-01'),(57499,'d004','1989-07-07','1989-07-17'),(57500,'d004','1987-02-15','9999-01-01'),(57501,'d007','1990-11-07','1997-08-02'),(57502,'d004','1998-06-02','1998-07-09'),(57502,'d006','1998-07-09','9999-01-01'),(57503,'d004','1994-10-08','9999-01-01'),(57504,'d001','1999-06-25','9999-01-01'),(57505,'d006','1995-06-14','9999-01-01'),(57506,'d004','1998-07-01','9999-01-01'),(57507,'d008','1987-12-01','9999-01-01'),(57508,'d007','1985-04-30','9999-01-01'),(57509,'d005','1987-08-02','9999-01-01'),(57510,'d005','1993-09-08','1999-01-20'),(57511,'d001','1994-04-28','9999-01-01'),(57511,'d007','1986-02-28','1994-04-28'),(57512,'d005','1986-10-29','9999-01-01'),(57513,'d005','1999-02-26','9999-01-01'),(57514,'d007','1993-11-22','9999-01-01'),(57515,'d005','1988-10-24','9999-01-01'),(57516,'d005','1986-02-07','1993-05-19'),(57517,'d005','1993-06-16','9999-01-01'),(57518,'d001','1993-05-15','1997-07-27'),(57519,'d001','1989-09-25','9999-01-01'),(57520,'d007','1987-05-30','2001-12-14'),(57521,'d001','1986-06-22','1986-09-26'),(57521,'d007','1986-09-26','1986-10-17'),(57522,'d002','1997-09-07','9999-01-01'),(57523,'d004','1993-09-23','9999-01-01'),(57524,'d009','1986-02-21','9999-01-01'),(57525,'d007','1995-10-24','9999-01-01'),(57526,'d007','1994-08-01','9999-01-01'),(57527,'d007','1989-07-20','2002-06-30'),(57528,'d004','1993-09-25','9999-01-01'),(57529,'d007','1990-08-16','9999-01-01'),(57530,'d005','1992-09-28','9999-01-01'),(57531,'d006','1989-10-31','9999-01-01'),(57532,'d004','1985-11-29','1994-04-27'),(57532,'d009','1994-04-27','9999-01-01'),(57533,'d005','1998-02-04','2000-12-20'),(57534,'d001','1994-09-03','9999-01-01'),(57535,'d004','1998-12-25','9999-01-01'),(57536,'d004','1986-07-17','9999-01-01'),(57537,'d001','1999-10-15','9999-01-01'),(57538,'d004','1986-01-25','9999-01-01'),(57539,'d002','1998-01-30','9999-01-01'),(57540,'d005','1990-06-12','9999-01-01'),(57541,'d006','1993-06-14','1995-01-29'),(57542,'d001','1995-08-14','1998-06-22'),(57542,'d007','1993-12-30','1995-08-14'),(57543,'d004','1991-10-24','9999-01-01'),(57544,'d005','1986-04-11','9999-01-01'),(57545,'d005','1993-12-21','9999-01-01'),(57546,'d002','1990-03-06','9999-01-01'),(57547,'d004','1995-10-23','9999-01-01'),(57548,'d004','1999-05-11','9999-01-01'),(57549,'d004','1989-11-28','1998-10-19'),(57550,'d007','1988-06-10','9999-01-01'),(57551,'d004','1989-02-01','9999-01-01'),(57552,'d007','1990-01-09','9999-01-01'),(57553,'d004','1985-03-28','1997-05-18'),(57553,'d009','1997-05-18','9999-01-01'),(57554,'d007','1992-03-26','9999-01-01'),(57555,'d002','1999-11-15','9999-01-01'),(57556,'d005','1989-07-22','1992-08-28'),(57557,'d007','1999-02-28','9999-01-01'),(57558,'d004','1993-08-03','9999-01-01'),(57559,'d003','1989-10-13','1990-02-10'),(57560,'d005','1994-04-13','9999-01-01'),(57561,'d002','1990-04-01','9999-01-01'),(57562,'d002','1999-08-24','9999-01-01'),(57563,'d004','1985-03-28','1986-05-19'),(57563,'d009','1986-05-19','9999-01-01'),(57564,'d005','1987-10-27','9999-01-01'),(57565,'d007','1994-10-09','1995-09-23'),(57566,'d005','1996-02-20','9999-01-01'),(57567,'d007','1991-12-12','9999-01-01'),(57568,'d005','1992-08-10','9999-01-01'),(57569,'d007','1987-10-09','9999-01-01'),(57570,'d001','1999-09-09','9999-01-01'),(57571,'d005','1992-07-27','9999-01-01'),(57572,'d007','1989-04-01','9999-01-01'),(57573,'d001','2001-07-13','2001-07-27'),(57573,'d003','1999-05-03','2001-07-13'),(57574,'d004','1987-01-12','9999-01-01'),(57575,'d005','1994-11-12','9999-01-01'),(57576,'d009','1991-01-10','9999-01-01'),(57577,'d007','1992-07-29','9999-01-01'),(57578,'d004','1989-05-22','9999-01-01'),(57579,'d005','1987-04-15','9999-01-01'),(57580,'d004','1991-04-05','9999-01-01'),(57581,'d006','1998-12-05','9999-01-01'),(57582,'d007','1994-05-14','1998-10-16'),(57583,'d004','1996-06-21','9999-01-01'),(57584,'d002','1997-09-25','2000-01-29'),(57584,'d003','2000-01-29','9999-01-01'),(57585,'d006','1990-12-04','9999-01-01'),(57586,'d005','1995-09-14','9999-01-01'),(57587,'d004','1996-01-20','1997-01-05'),(57588,'d006','1996-08-04','1996-12-20'),(57589,'d009','1986-11-02','9999-01-01'),(57590,'d004','1993-01-16','1994-06-10'),(57591,'d006','1988-12-17','9999-01-01'),(57592,'d005','1992-06-18','1999-05-29'),(57593,'d007','1996-07-12','1998-01-04'),(57593,'d009','1998-01-04','9999-01-01'),(57594,'d006','1994-10-17','9999-01-01'),(57595,'d005','1985-09-23','1997-04-24'),(57596,'d007','1992-07-15','9999-01-01'),(57597,'d005','1992-06-09','9999-01-01'),(57598,'d007','1991-10-04','9999-01-01'),(57599,'d005','1989-05-26','9999-01-01'),(57600,'d005','1989-07-22','9999-01-01'),(57601,'d007','1994-09-23','9999-01-01'),(57602,'d007','1987-11-05','1995-01-06'),(57602,'d009','1995-01-06','9999-01-01'),(57603,'d005','1988-03-26','9999-01-01'),(57604,'d006','1992-05-02','1997-11-19'),(57605,'d006','1999-09-30','9999-01-01'),(57606,'d005','1986-09-30','1988-07-12'),(57607,'d005','1995-10-08','2002-06-29'),(57608,'d007','1997-08-15','9999-01-01'),(57609,'d005','1996-03-15','9999-01-01'),(57610,'d007','1999-10-06','9999-01-01'),(57611,'d001','1999-04-21','1999-08-18'),(57611,'d007','1988-11-03','1999-04-21'),(57612,'d002','1988-06-21','9999-01-01'),(57613,'d004','1993-11-26','9999-01-01'),(57614,'d005','1985-06-08','9999-01-01'),(57615,'d009','1987-09-19','9999-01-01'),(57616,'d008','1997-05-01','9999-01-01'),(57617,'d001','1990-07-17','9999-01-01'),(57618,'d005','1995-09-30','9999-01-01'),(57619,'d005','1998-11-19','2000-06-27'),(57620,'d006','1986-04-18','9999-01-01'),(57621,'d005','1987-09-23','2000-11-22'),(57622,'d004','1995-03-15','9999-01-01'),(57622,'d005','1991-11-16','1995-03-15'),(57623,'d007','1989-12-21','9999-01-01'),(57624,'d002','1987-09-02','9999-01-01'),(57625,'d007','1998-06-10','9999-01-01'),(57626,'d006','1999-06-30','9999-01-01'),(57627,'d001','1987-10-30','1992-11-11'),(57628,'d001','1990-03-14','9999-01-01'),(57629,'d007','1989-01-15','9999-01-01'),(57630,'d007','1999-08-06','9999-01-01'),(57631,'d007','1995-03-17','1995-09-17'),(57631,'d009','1995-09-17','1997-12-12'),(57632,'d003','1989-10-06','1994-09-21'),(57633,'d005','1990-04-30','9999-01-01'),(57634,'d006','1995-08-02','9999-01-01'),(57635,'d005','1998-04-06','9999-01-01'),(57636,'d005','1998-04-19','9999-01-01'),(57637,'d004','1993-05-30','9999-01-01'),(57638,'d005','1996-04-28','9999-01-01'),(57639,'d007','1996-10-12','1996-12-30'),(57640,'d004','1991-09-11','1993-04-11'),(57640,'d005','1991-02-05','1991-09-11'),(57641,'d006','1997-10-08','9999-01-01'),(57642,'d005','1997-04-10','9999-01-01'),(57643,'d005','1991-03-24','9999-01-01'),(57644,'d005','1990-04-24','9999-01-01'),(57645,'d005','1985-07-14','9999-01-01'),(57646,'d001','1988-08-23','2002-02-08'),(57647,'d005','1995-08-21','9999-01-01'),(57648,'d005','1999-03-31','9999-01-01'),(57648,'d008','1996-09-08','1999-03-31'),(57649,'d005','1997-11-11','9999-01-01'),(57650,'d009','1989-10-09','9999-01-01'),(57651,'d003','1992-12-05','9999-01-01'),(57652,'d007','1987-02-17','1989-05-08'),(57653,'d005','1996-05-09','9999-01-01'),(57654,'d001','1998-07-15','9999-01-01'),(57655,'d004','1999-05-09','2002-05-28'),(57656,'d002','1997-08-01','2001-07-30'),(57656,'d003','2001-07-30','9999-01-01'),(57657,'d003','1994-07-09','9999-01-01'),(57658,'d003','1987-09-14','9999-01-01'),(57659,'d004','1992-10-16','1992-11-04'),(57660,'d005','1994-03-31','2000-09-20'),(57661,'d007','1996-09-16','9999-01-01'),(57662,'d005','1987-06-11','9999-01-01'),(57663,'d004','1990-01-13','9999-01-01'),(57664,'d005','1985-09-18','9999-01-01'),(57665,'d007','1989-05-13','2000-05-08'),(57665,'d009','2000-05-08','9999-01-01'),(57666,'d007','1999-05-08','9999-01-01'),(57667,'d007','1991-05-08','9999-01-01'),(57668,'d005','1990-01-08','9999-01-01'),(57669,'d006','1997-01-19','2001-03-01'),(57670,'d005','1997-03-21','9999-01-01'),(57671,'d004','1991-08-04','1991-08-23'),(57672,'d004','1997-12-30','9999-01-01'),(57673,'d004','1988-08-07','9999-01-01'),(57674,'d002','1993-11-19','9999-01-01'),(57675,'d004','1985-06-06','1985-12-29'),(57676,'d001','1988-06-27','1999-07-08'),(57676,'d009','1999-07-08','9999-01-01'),(57677,'d009','1991-07-12','9999-01-01'),(57678,'d007','1991-02-25','9999-01-01'),(57679,'d008','1995-08-08','2001-04-14'),(57680,'d004','1996-03-22','9999-01-01'),(57681,'d005','1986-01-30','9999-01-01'),(57682,'d004','1986-08-19','9999-01-01'),(57683,'d008','1996-09-20','9999-01-01'),(57684,'d004','1985-02-26','2000-03-29'),(57684,'d009','2000-03-29','9999-01-01'),(57685,'d004','1988-07-05','9999-01-01'),(57686,'d008','1991-12-03','1997-04-10'),(57687,'d004','1988-10-14','9999-01-01'),(57688,'d007','1993-01-22','9999-01-01'),(57689,'d003','1986-06-28','9999-01-01'),(57690,'d009','1986-02-16','9999-01-01'),(57691,'d003','1998-07-22','1999-12-14'),(57692,'d004','1988-01-08','9999-01-01'),(57693,'d004','1998-05-06','2001-02-09'),(57693,'d009','2001-02-09','2001-09-27'),(57694,'d005','1992-02-23','1995-02-01'),(57695,'d001','1998-10-06','9999-01-01'),(57696,'d004','1998-04-22','9999-01-01'),(57697,'d004','1986-04-15','9999-01-01'),(57698,'d002','1985-07-09','9999-01-01'),(57699,'d005','1989-07-25','9999-01-01'),(57700,'d005','1994-09-20','9999-01-01'),(57701,'d004','1987-11-16','9999-01-01'),(57702,'d007','1986-12-05','1989-09-09'),(57703,'d004','1988-09-04','9999-01-01'),(57704,'d004','1995-06-08','9999-01-01'),(57704,'d005','1993-02-24','1995-06-08'),(57705,'d002','1998-11-21','9999-01-01'),(57706,'d001','1989-07-14','9999-01-01'),(57707,'d004','1986-07-08','1992-12-05'),(57708,'d004','1990-07-29','9999-01-01'),(57709,'d006','1995-01-15','1998-10-18'),(57710,'d007','1986-07-09','9999-01-01'),(57711,'d008','1989-10-25','9999-01-01'),(57712,'d004','1995-08-10','9999-01-01'),(57712,'d009','1994-02-01','1995-08-10'),(57713,'d005','1989-03-23','9999-01-01'),(57714,'d003','1997-01-23','2001-12-04'),(57715,'d003','1997-07-13','9999-01-01'),(57716,'d005','1985-12-12','9999-01-01'),(57717,'d007','1985-08-17','9999-01-01'),(57718,'d005','1991-01-04','1999-10-07'),(57719,'d005','1995-05-02','9999-01-01'),(57720,'d006','1986-10-10','9999-01-01'),(57721,'d001','1991-08-01','9999-01-01'),(57722,'d007','1998-02-15','9999-01-01'),(57723,'d004','1995-06-14','1996-01-11'),(57723,'d009','1996-01-11','9999-01-01'),(57724,'d007','1995-02-18','9999-01-01'),(57725,'d007','1997-11-29','2000-09-23'),(57726,'d009','1987-09-13','9999-01-01'),(57727,'d006','1996-09-10','9999-01-01'),(57728,'d004','1993-12-09','9999-01-01'),(57729,'d005','1998-06-26','9999-01-01'),(57730,'d007','1987-09-23','9999-01-01'),(57731,'d009','1990-01-04','9999-01-01'),(57732,'d007','1997-09-26','1998-02-22'),(57732,'d009','1998-02-22','9999-01-01'),(57733,'d001','1999-10-30','9999-01-01'),(57734,'d007','1990-07-06','1993-06-03'),(57735,'d008','1993-06-08','9999-01-01'),(57736,'d004','1990-03-02','9999-01-01'),(57737,'d001','1991-12-11','9999-01-01'),(57738,'d005','1987-11-21','1993-07-11'),(57739,'d005','1986-03-14','1986-11-17'),(57740,'d005','1987-03-31','9999-01-01'),(57741,'d004','1996-11-18','9999-01-01'),(57742,'d005','2000-05-23','9999-01-01'),(57742,'d008','1994-08-21','2000-05-23'),(57743,'d004','1990-05-22','9999-01-01'),(57744,'d004','1995-02-15','9999-01-01'),(57745,'d006','1997-04-23','9999-01-01'),(57746,'d006','1997-11-11','9999-01-01'),(57747,'d005','1994-11-26','9999-01-01'),(57748,'d008','1990-04-04','1997-09-03'),(57749,'d008','1987-12-05','9999-01-01'),(57750,'d003','1993-04-09','9999-01-01'),(57751,'d005','1985-06-05','9999-01-01'),(57752,'d009','1990-08-02','1993-11-04'),(57753,'d004','1998-08-29','1999-04-25'),(57753,'d009','1999-04-25','2002-01-25'),(57754,'d007','1991-04-23','1995-12-29'),(57755,'d007','1995-08-30','9999-01-01'),(57756,'d003','1988-07-27','9999-01-01'),(57757,'d006','1999-07-15','9999-01-01'),(57758,'d007','1997-02-02','9999-01-01'),(57759,'d007','1999-06-11','9999-01-01'),(57760,'d008','1985-04-28','9999-01-01'),(57761,'d005','1993-05-03','1997-12-29'),(57762,'d008','1992-12-02','1993-01-21'),(57763,'d007','1995-03-23','1996-08-11'),(57763,'d009','1996-08-11','9999-01-01'),(57764,'d004','1995-02-03','1998-02-02'),(57765,'d009','1998-08-13','9999-01-01'),(57766,'d004','1985-11-21','9999-01-01'),(57767,'d008','1994-01-09','9999-01-01'),(57768,'d007','1985-09-14','9999-01-01'),(57769,'d009','1987-02-19','9999-01-01'),(57770,'d004','1985-11-06','9999-01-01'),(57771,'d005','1999-03-09','9999-01-01'),(57772,'d001','2001-10-19','9999-01-01'),(57772,'d007','1998-04-03','2001-10-19'),(57773,'d005','1996-06-10','2000-06-03'),(57774,'d003','1995-06-27','9999-01-01'),(57775,'d007','1991-02-13','9999-01-01'),(57776,'d001','1993-07-25','9999-01-01'),(57777,'d004','1990-04-08','9999-01-01'),(57778,'d005','1989-10-31','9999-01-01'),(57779,'d004','1987-11-24','9999-01-01'),(57780,'d009','1988-06-07','9999-01-01'),(57781,'d008','1986-04-12','1991-11-17'),(57782,'d007','1991-10-29','1992-09-19'),(57782,'d009','1992-09-19','9999-01-01'),(57783,'d009','1992-08-12','9999-01-01'),(57784,'d004','1991-09-14','9999-01-01'),(57785,'d007','1988-01-19','1988-06-15'),(57786,'d006','1993-11-30','9999-01-01'),(57787,'d005','1991-06-07','9999-01-01'),(57788,'d005','1998-07-16','9999-01-01'),(57789,'d001','1990-04-20','9999-01-01'),(57790,'d005','2000-01-07','9999-01-01'),(57790,'d006','1997-11-21','2000-01-07'),(57791,'d004','1991-08-21','9999-01-01'),(57792,'d005','1986-01-26','9999-01-01'),(57793,'d005','1998-12-25','2000-06-11'),(57794,'d005','1986-03-03','9999-01-01'),(57795,'d008','1987-04-24','9999-01-01'),(57796,'d004','1989-10-06','9999-01-01'),(57797,'d006','1985-06-10','9999-01-01'),(57798,'d002','1997-11-07','2002-04-09'),(57799,'d005','1995-12-31','2002-07-07'),(57799,'d008','2002-07-07','9999-01-01'),(57800,'d004','1997-06-26','1998-09-20'),(57801,'d005','1991-08-23','9999-01-01'),(57802,'d005','1996-10-10','1998-08-05'),(57803,'d005','1993-03-31','9999-01-01'),(57804,'d004','1987-03-04','9999-01-01'),(57805,'d004','1991-05-22','9999-01-01'),(57806,'d007','1986-07-25','9999-01-01'),(57807,'d004','1988-01-25','1992-05-04'),(57808,'d009','1989-06-25','9999-01-01'),(57809,'d003','1990-08-01','9999-01-01'),(57810,'d002','1999-06-14','2001-02-19'),(57810,'d007','2001-02-19','9999-01-01'),(57811,'d001','1996-02-17','9999-01-01'),(57812,'d006','1988-08-07','9999-01-01'),(57813,'d004','1992-11-04','9999-01-01'),(57814,'d003','1996-05-01','9999-01-01'),(57815,'d002','1989-01-14','9999-01-01'),(57816,'d004','1992-07-23','1994-12-12'),(57817,'d005','1985-02-22','9999-01-01'),(57818,'d008','1999-12-11','9999-01-01'),(57819,'d002','1992-01-10','1995-04-16'),(57819,'d007','1995-04-16','1995-11-12'),(57820,'d007','1999-01-31','9999-01-01'),(57821,'d007','1986-10-26','9999-01-01'),(57822,'d007','1996-08-03','9999-01-01'),(57823,'d007','1994-05-03','9999-01-01'),(57824,'d005','1999-01-04','9999-01-01'),(57825,'d005','1993-11-12','9999-01-01'),(57826,'d006','1999-03-22','1999-06-23'),(57827,'d003','1995-11-05','9999-01-01'),(57828,'d004','1991-09-29','9999-01-01'),(57829,'d002','1999-07-07','9999-01-01'),(57830,'d004','1989-01-31','9999-01-01'),(57830,'d005','1985-11-07','1989-01-31'),(57831,'d004','1985-08-26','9999-01-01'),(57832,'d007','1986-01-23','9999-01-01'),(57833,'d004','1995-12-01','9999-01-01'),(57834,'d005','1987-07-09','9999-01-01'),(57835,'d005','1988-01-24','1997-02-18'),(57836,'d005','1989-11-08','9999-01-01'),(57837,'d005','1996-02-09','9999-01-01'),(57838,'d001','1999-02-14','9999-01-01'),(57839,'d001','1988-11-03','9999-01-01'),(57840,'d007','1993-12-25','9999-01-01'),(57841,'d002','1999-09-23','2001-04-12'),(57841,'d003','2001-04-12','9999-01-01'),(57842,'d007','1994-04-25','9999-01-01'),(57843,'d001','1994-07-21','1998-08-06'),(57844,'d007','1988-07-26','9999-01-01'),(57845,'d005','1985-06-14','9999-01-01'),(57846,'d005','1997-08-30','9999-01-01'),(57847,'d008','1985-09-07','9999-01-01'),(57848,'d005','1994-06-13','9999-01-01'),(57849,'d009','1997-10-03','9999-01-01'),(57850,'d001','1999-11-03','9999-01-01'),(57850,'d007','1998-01-05','1999-11-03'),(57851,'d005','1989-06-06','2001-05-24'),(57852,'d002','1993-06-10','9999-01-01'),(57853,'d005','1995-07-20','9999-01-01'),(57854,'d005','1986-09-11','9999-01-01'),(57855,'d005','1986-03-18','9999-01-01'),(57856,'d009','1993-04-10','9999-01-01'),(57857,'d006','1995-01-08','9999-01-01'),(57858,'d004','1998-03-31','1998-12-28'),(57858,'d005','1997-10-28','1998-03-31'),(57859,'d006','1989-07-08','9999-01-01'),(57860,'d005','1991-10-28','9999-01-01'),(57861,'d008','1989-04-25','9999-01-01'),(57862,'d003','1990-07-08','9999-01-01'),(57863,'d005','1987-02-25','9999-01-01'),(57864,'d001','1990-04-27','2000-10-09'),(57865,'d005','1987-11-26','9999-01-01'),(57866,'d005','1999-02-16','9999-01-01'),(57867,'d004','1992-10-19','9999-01-01'),(57868,'d004','1991-09-10','1998-03-14'),(57868,'d006','1998-03-14','9999-01-01'),(57869,'d005','1988-11-26','9999-01-01'),(57870,'d005','1998-02-17','9999-01-01'),(57871,'d007','1995-08-28','9999-01-01'),(57872,'d005','1993-03-03','9999-01-01'),(57873,'d004','1998-04-24','2002-01-17'),(57874,'d004','1997-04-29','9999-01-01'),(57875,'d007','1986-12-12','1991-07-26'),(57876,'d007','1996-06-29','9999-01-01'),(57877,'d005','1990-09-22','9999-01-01'),(57878,'d004','1999-11-02','2001-05-30'),(57878,'d008','1996-04-13','1999-11-02'),(57879,'d004','1986-05-12','9999-01-01'),(57880,'d007','1999-11-30','9999-01-01'),(57881,'d007','1987-03-18','9999-01-01'),(57882,'d001','1988-12-28','9999-01-01'),(57883,'d006','1987-10-27','9999-01-01'),(57884,'d003','1998-02-21','9999-01-01'),(57885,'d001','1991-11-17','9999-01-01'),(57886,'d007','1985-07-24','1996-05-04'),(57887,'d008','1993-06-20','9999-01-01'),(57888,'d007','1990-02-08','1996-01-31'),(57888,'d009','1996-01-31','1996-08-04'),(57889,'d005','1985-02-08','9999-01-01'),(57890,'d004','1997-10-08','9999-01-01'),(57891,'d004','1996-07-12','9999-01-01'),(57892,'d005','1999-02-22','9999-01-01'),(57893,'d005','1987-08-02','9999-01-01'),(57894,'d007','1998-12-12','9999-01-01'),(57895,'d006','1988-05-22','9999-01-01'),(57896,'d009','1996-09-28','9999-01-01'),(57897,'d004','1986-01-06','1987-01-20'),(57897,'d006','1987-01-20','1989-06-22'),(57898,'d005','1986-05-17','9999-01-01'),(57899,'d005','1992-06-09','9999-01-01'),(57900,'d001','1988-07-29','9999-01-01'),(57901,'d005','1997-12-07','9999-01-01'),(57902,'d001','1995-12-27','9999-01-01'),(57903,'d001','1992-02-16','9999-01-01'),(57904,'d007','1990-10-31','9999-01-01'),(57905,'d006','1994-12-26','9999-01-01'),(57906,'d005','1994-08-16','1994-09-01'),(57906,'d008','1994-09-01','1996-03-23'),(57907,'d004','1993-03-18','9999-01-01'),(57908,'d007','1995-04-29','9999-01-01'),(57909,'d003','1990-12-20','9999-01-01'),(57910,'d005','1989-06-05','9999-01-01'),(57911,'d002','1990-06-13','9999-01-01'),(57912,'d009','1988-11-20','1991-03-07'),(57913,'d004','1993-03-10','9999-01-01'),(57914,'d007','1992-05-12','9999-01-01'),(57915,'d003','1991-10-05','9999-01-01'),(57916,'d005','1985-11-15','9999-01-01'),(57917,'d004','1993-03-24','1993-03-26'),(57917,'d009','1992-11-27','1993-03-24'),(57918,'d004','1999-12-29','9999-01-01'),(57919,'d003','1988-07-12','9999-01-01'),(57920,'d005','1987-06-15','9999-01-01'),(57921,'d002','1993-03-11','1999-08-31'),(57922,'d005','1989-09-17','9999-01-01'),(57923,'d008','1988-09-24','9999-01-01'),(57924,'d006','1992-06-28','9999-01-01'),(57925,'d005','1990-02-02','9999-01-01'),(57926,'d004','1993-09-24','1996-07-30'),(57927,'d004','1990-08-09','9999-01-01'),(57928,'d002','1992-06-08','1997-03-28'),(57928,'d003','1997-03-28','9999-01-01'),(57929,'d004','1985-11-13','9999-01-01'),(57930,'d007','1990-12-28','9999-01-01'),(57931,'d004','1997-11-13','9999-01-01'),(57932,'d004','1991-08-21','9999-01-01'),(57933,'d007','1995-11-28','9999-01-01'),(57934,'d005','1989-12-27','9999-01-01'),(57935,'d004','1993-10-31','1996-08-17'),(57936,'d009','1994-11-24','9999-01-01'),(57937,'d007','1989-02-14','1990-06-14'),(57937,'d009','1990-06-14','9999-01-01'),(57938,'d005','1997-04-08','1999-06-15'),(57939,'d007','1995-05-19','1996-10-23'),(57940,'d009','1985-12-12','9999-01-01'),(57941,'d005','1999-10-17','9999-01-01'),(57942,'d004','1991-12-24','9999-01-01'),(57943,'d003','1999-05-20','9999-01-01'),(57944,'d004','1988-08-01','9999-01-01'),(57945,'d005','1992-05-08','9999-01-01'),(57946,'d005','1996-05-09','9999-01-01'),(57947,'d004','1998-03-02','2000-10-02'),(57947,'d009','2000-10-02','9999-01-01'),(57948,'d004','1997-01-29','1998-04-21'),(57949,'d007','1999-01-20','9999-01-01'),(57950,'d004','1995-08-01','9999-01-01'),(57951,'d002','1987-06-14','9999-01-01'),(57952,'d007','1993-04-12','1994-11-04'),(57953,'d007','1999-04-17','2001-11-24'),(57954,'d004','1987-09-22','9999-01-01'),(57955,'d006','1994-07-13','2001-07-02'),(57956,'d004','2000-02-23','9999-01-01'),(57956,'d005','1995-04-30','2000-02-23'),(57957,'d007','1988-02-17','9999-01-01'),(57958,'d004','1990-09-22','9999-01-01'),(57959,'d009','1986-09-28','9999-01-01'),(57960,'d004','1991-11-16','9999-01-01'),(57961,'d002','1985-09-25','9999-01-01'),(57962,'d005','1988-09-02','9999-01-01'),(57963,'d004','1994-09-17','1997-03-21'),(57964,'d005','1990-09-21','9999-01-01'),(57965,'d001','1993-07-08','1995-03-07'),(57965,'d007','1995-03-07','9999-01-01'),(57966,'d004','1993-07-15','9999-01-01'),(57967,'d007','1997-08-11','9999-01-01'),(57968,'d005','1992-08-22','9999-01-01'),(57969,'d005','1997-03-16','1999-11-21'),(57970,'d007','1986-09-05','9999-01-01'),(57971,'d005','1992-05-23','9999-01-01'),(57972,'d007','1989-02-06','9999-01-01'),(57973,'d005','1991-06-29','9999-01-01'),(57974,'d004','1986-02-24','9999-01-01'),(57975,'d002','1996-11-23','1999-03-04'),(57975,'d007','1999-03-04','2000-09-08'),(57976,'d001','1997-02-12','2002-01-22'),(57977,'d007','1985-08-27','9999-01-01'),(57978,'d007','1986-10-23','9999-01-01'),(57979,'d005','1992-01-08','9999-01-01'),(57980,'d005','1985-04-29','9999-01-01'),(57981,'d002','1999-05-07','9999-01-01'),(57982,'d003','1989-10-17','1998-09-11'),(57983,'d001','1986-02-10','9999-01-01'),(57984,'d009','1987-08-25','9999-01-01'),(57985,'d004','1993-04-27','9999-01-01'),(57985,'d009','1992-08-30','1993-04-27'),(57986,'d004','1991-08-12','9999-01-01'),(57987,'d005','1990-07-13','9999-01-01'),(57988,'d008','1989-08-08','9999-01-01'),(57989,'d005','1989-10-13','9999-01-01'),(57990,'d004','1990-08-01','9999-01-01'),(57991,'d008','1988-07-25','1994-10-28'),(57992,'d004','1992-06-04','9999-01-01'),(57993,'d001','1990-08-15','9999-01-01'),(57993,'d007','1985-10-13','1990-08-15'),(57994,'d008','1994-10-21','9999-01-01'),(57995,'d004','1985-11-28','9999-01-01'),(57996,'d007','1996-08-20','9999-01-01'),(57997,'d005','1986-08-23','9999-01-01'),(57998,'d004','1996-02-13','9999-01-01'),(57999,'d002','1994-08-11','9999-01-01'),(58000,'d004','1989-08-15','1996-10-02'),(58001,'d005','1993-08-11','9999-01-01'),(58001,'d006','1993-01-05','1993-08-11'),(58002,'d004','1998-10-21','2001-03-20'),(58003,'d005','1998-08-12','9999-01-01'),(58004,'d005','1991-01-28','9999-01-01'),(58005,'d005','1999-03-05','9999-01-01'),(58006,'d007','1994-11-10','9999-01-01'),(58007,'d004','1993-01-03','9999-01-01'),(58008,'d004','1985-12-02','1990-12-06'),(58009,'d004','1999-06-19','9999-01-01'),(58010,'d007','1994-10-20','9999-01-01'),(58011,'d004','1990-10-20','1994-02-16'),(58012,'d005','1997-12-25','9999-01-01'),(58012,'d009','1996-05-24','1997-12-25'),(58013,'d005','1995-07-02','2001-09-16'),(58014,'d005','1998-10-24','9999-01-01'),(58015,'d007','1990-02-16','9999-01-01'),(58016,'d005','1993-07-17','9999-01-01'),(58017,'d007','1988-10-28','9999-01-01'),(58018,'d004','1997-12-19','9999-01-01'),(58019,'d003','1991-12-03','1992-05-01'),(58020,'d007','1998-04-13','9999-01-01'),(58021,'d007','1999-11-29','2001-10-22'),(58022,'d005','1994-01-12','1996-08-31'),(58022,'d008','1996-08-31','9999-01-01'),(58023,'d007','1997-07-11','9999-01-01'),(58024,'d005','1993-08-08','9999-01-01'),(58025,'d007','1991-01-19','9999-01-01'),(58026,'d003','1993-12-30','9999-01-01'),(58027,'d005','1993-01-18','9999-01-01'),(58028,'d007','1997-02-11','9999-01-01'),(58029,'d004','1997-04-15','2002-02-10'),(58030,'d005','1987-01-08','2000-06-22'),(58030,'d008','2000-06-22','9999-01-01'),(58031,'d003','1987-02-03','9999-01-01'),(58032,'d007','1992-05-22','1994-01-14'),(58033,'d007','1986-07-04','1992-10-12'),(58034,'d003','1987-01-31','1990-05-27'),(58035,'d005','1986-02-05','9999-01-01'),(58036,'d004','1998-02-04','9999-01-01'),(58037,'d007','1991-08-29','9999-01-01'),(58038,'d001','1995-01-05','9999-01-01'),(58038,'d003','1993-11-27','1995-01-05'),(58039,'d004','1996-10-04','9999-01-01'),(58040,'d003','1995-11-08','9999-01-01'),(58041,'d005','1985-06-01','9999-01-01'),(58042,'d005','1998-01-06','9999-01-01'),(58043,'d005','1987-09-25','1994-04-04'),(58044,'d008','1991-02-26','9999-01-01'),(58045,'d001','1999-09-23','9999-01-01'),(58046,'d004','1988-02-17','9999-01-01'),(58047,'d004','1989-02-14','1990-02-17'),(58047,'d005','1988-07-19','1989-02-14'),(58048,'d005','1986-06-11','9999-01-01'),(58049,'d005','1990-05-08','9999-01-01'),(58050,'d007','1999-12-25','9999-01-01'),(58051,'d001','1996-08-20','2002-02-11'),(58052,'d004','1991-08-27','9999-01-01'),(58053,'d007','1988-12-06','9999-01-01'),(58054,'d005','1990-12-01','9999-01-01'),(58055,'d004','1996-03-04','9999-01-01'),(58055,'d005','1994-05-21','1996-03-04'),(58056,'d005','1990-02-03','9999-01-01'),(58057,'d007','1988-02-27','1990-11-10'),(58058,'d007','1993-04-17','9999-01-01'),(58059,'d004','1986-06-20','9999-01-01'),(58060,'d004','1991-07-21','9999-01-01'),(58061,'d005','1998-04-10','9999-01-01'),(58062,'d004','1997-10-08','9999-01-01'),(58063,'d001','1998-07-29','9999-01-01'),(58063,'d007','1993-12-24','1998-07-29'),(58064,'d005','1994-12-09','9999-01-01'),(58065,'d007','1986-07-05','2001-03-18'),(58066,'d004','1989-02-08','9999-01-01'),(58067,'d005','1995-08-17','9999-01-01'),(58068,'d007','1989-07-07','9999-01-01'),(58069,'d005','1994-01-27','9999-01-01'),(58070,'d005','1992-11-09','9999-01-01'),(58071,'d004','1992-09-13','1993-06-05'),(58072,'d005','1997-02-07','1997-11-17'),(58072,'d008','1997-11-17','9999-01-01'),(58073,'d008','1993-12-26','9999-01-01'),(58074,'d005','1990-11-13','9999-01-01'),(58075,'d007','1988-09-16','9999-01-01'),(58076,'d004','1987-02-25','9999-01-01'),(58077,'d002','1991-04-27','9999-01-01'),(58078,'d003','1991-11-20','1998-10-10'),(58079,'d003','1991-04-03','9999-01-01'),(58080,'d007','1987-08-28','9999-01-01'),(58081,'d004','1996-05-29','1998-11-09'),(58082,'d004','1991-01-04','2002-03-12'),(58082,'d006','2002-03-12','9999-01-01'),(58083,'d004','1993-03-28','9999-01-01'),(58084,'d005','1992-05-13','9999-01-01'),(58085,'d001','1985-04-18','9999-01-01'),(58086,'d007','1997-12-10','9999-01-01'),(58087,'d002','1992-07-22','9999-01-01'),(58088,'d004','1998-07-02','9999-01-01'),(58089,'d005','1985-10-14','9999-01-01'),(58090,'d007','1989-03-10','1993-10-21'),(58091,'d007','1999-01-20','9999-01-01'),(58092,'d004','1999-06-29','2000-08-25'),(58092,'d009','2000-08-25','9999-01-01'),(58093,'d005','1991-09-08','9999-01-01'),(58094,'d005','1998-05-23','9999-01-01'),(58095,'d005','1985-03-03','9999-01-01'),(58096,'d007','1998-11-24','9999-01-01'),(58097,'d005','1997-02-07','9999-01-01'),(58098,'d001','1997-01-22','1998-05-13'),(58099,'d002','1996-06-17','9999-01-01'),(58100,'d004','1994-09-22','1999-12-02'),(58101,'d005','1987-04-07','9999-01-01'),(58102,'d004','2000-10-02','9999-01-01'),(58102,'d005','1999-09-16','2000-10-02'),(58103,'d004','1996-02-24','9999-01-01'),(58104,'d005','1992-10-31','2001-10-02'),(58105,'d005','1991-11-13','9999-01-01'),(58106,'d001','1998-05-13','9999-01-01'),(58107,'d005','1993-01-08','9999-01-01'),(58108,'d004','1993-12-25','9999-01-01'),(58109,'d006','1996-12-11','9999-01-01'),(58110,'d003','1995-12-17','9999-01-01'),(58111,'d005','1995-02-26','1996-12-31'),(58111,'d008','1996-12-31','9999-01-01'),(58112,'d006','1996-05-18','2000-11-06'),(58113,'d007','1986-01-18','9999-01-01'),(58114,'d004','1986-11-13','9999-01-01'),(58115,'d005','1987-07-28','9999-01-01'),(58116,'d004','1989-03-21','9999-01-01'),(58117,'d005','1991-10-07','9999-01-01'),(58118,'d003','1995-04-01','9999-01-01'),(58119,'d008','1990-03-27','9999-01-01'),(58120,'d007','1997-11-16','9999-01-01'),(58121,'d002','1998-11-26','1999-05-02'),(58121,'d007','1999-05-02','2000-02-15'),(58122,'d007','1998-05-17','9999-01-01'),(58123,'d001','1988-11-08','9999-01-01'),(58124,'d005','1997-11-08','9999-01-01'),(58125,'d005','1986-01-19','9999-01-01'),(58126,'d006','1992-05-04','9999-01-01'),(58127,'d005','1999-07-27','9999-01-01'),(58128,'d007','1992-07-01','9999-01-01'),(58129,'d007','1987-10-24','9999-01-01'),(58130,'d005','1996-11-28','2001-10-31'),(58131,'d001','1989-11-14','1991-01-09'),(58131,'d007','1991-01-09','9999-01-01'),(58132,'d007','1993-10-29','9999-01-01'),(58133,'d003','1990-11-28','1997-09-04'),(58134,'d006','1989-04-18','9999-01-01'),(58135,'d007','1992-02-25','9999-01-01'),(58136,'d005','1991-07-18','9999-01-01'),(58137,'d005','1998-01-19','9999-01-01'),(58138,'d006','1988-10-01','9999-01-01'),(58139,'d004','1992-10-20','9999-01-01'),(58140,'d004','1997-05-22','1997-09-24'),(58140,'d006','1997-09-24','9999-01-01'),(58141,'d002','1994-09-27','9999-01-01'),(58142,'d001','1989-10-25','1998-10-27'),(58143,'d005','1999-02-13','2001-01-25'),(58144,'d004','1985-07-16','9999-01-01'),(58145,'d004','1995-03-25','9999-01-01'),(58146,'d005','1991-11-25','1998-02-13'),(58147,'d001','1988-02-24','9999-01-01'),(58148,'d008','1989-09-17','1991-07-08'),(58149,'d005','1995-05-29','1999-08-29'),(58150,'d001','1986-08-25','1991-08-26'),(58150,'d009','1991-08-26','9999-01-01'),(58151,'d005','1986-04-06','9999-01-01'),(58152,'d004','1993-12-20','9999-01-01'),(58153,'d002','1991-09-29','1998-09-01'),(58154,'d008','1987-03-25','1998-09-22'),(58155,'d003','1990-05-27','1996-09-28'),(58156,'d008','1996-12-01','9999-01-01'),(58157,'d002','1992-04-19','2001-07-25'),(58158,'d007','1995-03-24','9999-01-01'),(58159,'d007','1996-11-29','9999-01-01'),(58160,'d007','1993-04-02','9999-01-01'),(58161,'d004','1987-06-27','1995-01-08'),(58161,'d009','1995-01-08','9999-01-01'),(58162,'d008','1996-05-02','9999-01-01'),(58163,'d005','1996-05-27','9999-01-01'),(58164,'d009','1987-01-16','9999-01-01'),(58165,'d006','1985-05-27','1986-09-30'),(58166,'d005','1995-06-05','9999-01-01'),(58167,'d003','1998-03-28','9999-01-01'),(58168,'d005','1998-03-26','9999-01-01'),(58169,'d006','1998-09-07','9999-01-01'),(58170,'d007','1999-11-09','9999-01-01'),(58171,'d004','1992-07-27','9999-01-01'),(58171,'d005','1991-04-01','1992-07-27'),(58172,'d007','1992-02-12','9999-01-01'),(58173,'d007','1987-02-06','9999-01-01'),(58174,'d004','1992-02-01','1993-04-16'),(58175,'d004','1992-08-19','9999-01-01'),(58176,'d001','1991-05-10','9999-01-01'),(58177,'d009','1987-08-13','9999-01-01'),(58178,'d004','1998-10-16','2002-03-22'),(58179,'d004','1997-02-16','9999-01-01'),(58179,'d009','1995-04-22','1997-02-16'),(58180,'d007','1986-05-06','9999-01-01'),(58181,'d005','1996-05-08','9999-01-01'),(58182,'d005','1988-09-04','9999-01-01'),(58183,'d004','1999-09-26','9999-01-01'),(58184,'d008','1997-03-31','9999-01-01'),(58185,'d004','1989-07-07','1992-12-28'),(58186,'d007','2000-01-26','9999-01-01'),(58187,'d005','1999-10-15','9999-01-01'),(58188,'d009','2000-01-19','9999-01-01'),(58189,'d002','1993-06-13','1994-08-14'),(58189,'d003','1994-08-14','9999-01-01'),(58190,'d005','1987-04-16','9999-01-01'),(58191,'d005','1998-04-22','9999-01-01'),(58192,'d009','1989-06-01','9999-01-01'),(58193,'d005','1986-12-22','9999-01-01'),(58194,'d002','1996-05-30','1997-10-30'),(58195,'d004','1986-11-28','9999-01-01'),(58196,'d002','1992-11-22','9999-01-01'),(58197,'d004','1987-06-26','9999-01-01'),(58198,'d001','1998-02-07','9999-01-01'),(58198,'d003','1996-10-21','1998-02-07'),(58199,'d007','1995-12-02','9999-01-01'),(58200,'d005','1994-04-12','9999-01-01'),(58201,'d005','1985-08-30','9999-01-01'),(58202,'d005','1999-03-27','9999-01-01'),(58203,'d009','1994-07-26','2001-04-28'),(58204,'d007','1988-07-10','9999-01-01'),(58205,'d007','1987-04-08','9999-01-01'),(58206,'d005','1989-11-30','9999-01-01'),(58207,'d005','1993-03-28','9999-01-01'),(58208,'d005','1996-09-01','9999-01-01'),(58209,'d005','2002-01-14','9999-01-01'),(58209,'d009','1999-02-06','2002-01-14'),(58210,'d002','1992-02-15','9999-01-01'),(58211,'d004','1994-02-04','1994-10-30'),(58212,'d005','1986-08-22','9999-01-01'),(58213,'d004','1995-04-18','9999-01-01'),(58214,'d005','1993-05-14','9999-01-01'),(58215,'d007','1988-05-17','9999-01-01'),(58216,'d007','1989-08-25','9999-01-01'),(58217,'d006','1998-11-19','1999-06-26'),(58218,'d005','1991-02-25','1993-09-03'),(58218,'d008','1993-09-03','9999-01-01'),(58219,'d007','1998-07-05','9999-01-01'),(58220,'d005','1997-03-09','9999-01-01'),(58221,'d004','1993-01-16','9999-01-01'),(58222,'d005','1989-08-09','1995-11-12'),(58223,'d002','1990-07-11','9999-01-01'),(58224,'d007','1990-03-11','9999-01-01'),(58225,'d007','1995-07-19','9999-01-01'),(58226,'d007','1997-01-20','9999-01-01'),(58227,'d005','1997-04-18','9999-01-01'),(58228,'d002','2000-07-31','9999-01-01'),(58228,'d003','1990-02-14','2000-07-31'),(58229,'d009','1994-08-15','9999-01-01'),(58230,'d004','1986-09-04','1997-12-24'),(58231,'d007','1985-11-25','9999-01-01'),(58232,'d005','1996-01-25','9999-01-01'),(58233,'d009','1998-12-24','9999-01-01'),(58234,'d004','1988-01-11','9999-01-01'),(58235,'d006','1992-09-06','1998-12-24'),(58236,'d005','1992-12-08','1997-03-27'),(58236,'d008','1997-03-27','9999-01-01'),(58237,'d004','1994-08-20','9999-01-01'),(58238,'d002','1987-01-19','9999-01-01'),(58239,'d001','1997-09-17','9999-01-01'),(58240,'d007','1998-01-09','9999-01-01'),(58241,'d008','1986-02-10','9999-01-01'),(58242,'d007','1985-09-07','1988-09-05'),(58243,'d008','1995-12-05','9999-01-01'),(58244,'d002','1986-12-17','9999-01-01'),(58245,'d004','1999-10-04','2002-02-19'),(58245,'d009','2002-02-19','9999-01-01'),(58246,'d005','1994-10-10','9999-01-01'),(58247,'d005','1995-08-21','9999-01-01'),(58248,'d004','1985-02-11','9999-01-01'),(58249,'d008','1992-03-14','1998-03-26'),(58250,'d005','1990-05-30','9999-01-01'),(58251,'d004','1996-01-18','1998-12-12'),(58252,'d005','1992-01-28','9999-01-01'),(58253,'d004','1992-05-06','9999-01-01'),(58254,'d004','1994-01-20','9999-01-01'),(58255,'d004','1999-01-26','1999-02-07'),(58256,'d005','1993-10-14','9999-01-01'),(58256,'d006','1989-09-02','1993-10-14'),(58257,'d004','1996-01-13','9999-01-01'),(58258,'d005','1991-03-10','9999-01-01'),(58259,'d003','1992-01-29','9999-01-01'),(58260,'d005','1998-05-05','9999-01-01'),(58261,'d003','1993-02-20','9999-01-01'),(58262,'d005','1986-03-24','9999-01-01'),(58263,'d002','1987-02-07','1997-01-14'),(58264,'d004','1997-07-25','9999-01-01'),(58264,'d005','1997-05-23','1997-07-25'),(58265,'d007','1992-10-30','9999-01-01'),(58266,'d003','1988-08-03','1990-03-23'),(58267,'d005','1988-09-17','9999-01-01'),(58268,'d005','1991-10-05','9999-01-01'),(58269,'d004','1988-10-30','9999-01-01'),(58270,'d005','1995-09-09','9999-01-01'),(58271,'d009','1996-12-25','9999-01-01'),(58272,'d005','1986-06-29','9999-01-01'),(58273,'d005','1992-08-14','1996-05-05'),(58273,'d008','1996-05-05','1999-04-13'),(58274,'d007','1988-07-09','9999-01-01'),(58275,'d008','1993-12-18','1997-04-29'),(58276,'d004','1995-01-16','9999-01-01'),(58277,'d007','1989-01-31','9999-01-01'),(58278,'d004','1989-04-04','9999-01-01'),(58279,'d002','1986-07-30','9999-01-01'),(58280,'d005','1988-10-28','9999-01-01'),(58281,'d005','1985-06-19','9999-01-01'),(58282,'d004','2001-08-27','9999-01-01'),(58282,'d008','1987-12-17','2001-08-27'),(58283,'d002','1986-03-12','9999-01-01'),(58284,'d005','1988-03-26','1999-02-02'),(58285,'d004','1986-04-17','9999-01-01'),(58286,'d007','1987-01-15','1999-07-20'),(58287,'d004','1999-12-22','9999-01-01'),(58288,'d007','1994-07-15','9999-01-01'),(58289,'d007','1993-10-05','9999-01-01'),(58290,'d005','1992-09-09','9999-01-01'),(58291,'d007','1986-08-12','1991-03-27'),(58291,'d009','1991-03-27','1997-12-17'),(58292,'d009','1997-06-25','9999-01-01'),(58293,'d004','1985-02-03','9999-01-01'),(58294,'d007','1986-09-28','9999-01-01'),(58295,'d009','1994-05-16','9999-01-01'),(58296,'d004','1990-08-03','9999-01-01'),(58297,'d009','1990-06-16','1992-10-18'),(58298,'d007','1990-11-08','1990-12-24'),(58299,'d005','1987-02-25','9999-01-01'),(58300,'d005','2001-10-27','9999-01-01'),(58300,'d009','1999-04-27','2001-10-27'),(58301,'d003','1987-07-06','9999-01-01'),(58302,'d008','1987-01-20','9999-01-01'),(58303,'d001','1994-10-28','9999-01-01'),(58304,'d005','1992-03-25','9999-01-01'),(58305,'d003','1990-12-15','9999-01-01'),(58306,'d006','1989-10-06','1995-03-24'),(58307,'d009','1997-04-12','9999-01-01'),(58308,'d006','1996-04-16','9999-01-01'),(58309,'d004','1999-01-23','9999-01-01'),(58309,'d005','1988-03-15','1999-01-23'),(58310,'d006','1994-07-04','9999-01-01'),(58311,'d005','1987-06-18','1998-01-04'),(58312,'d003','1990-03-27','9999-01-01'),(58313,'d005','2000-01-22','9999-01-01'),(58314,'d005','1987-05-04','9999-01-01'),(58315,'d005','1997-02-20','9999-01-01'),(58316,'d008','1993-09-15','2001-05-03'),(58317,'d005','1993-03-01','9999-01-01'),(58318,'d008','1991-12-13','9999-01-01'),(58319,'d002','1985-05-06','1999-05-18'),(58320,'d004','1995-07-06','2000-05-23'),(58320,'d009','2000-05-23','9999-01-01'),(58321,'d003','1994-03-10','9999-01-01'),(58322,'d004','1993-01-29','9999-01-01'),(58323,'d007','1993-02-22','9999-01-01'),(58324,'d008','1985-12-08','9999-01-01'),(58325,'d005','1988-11-27','9999-01-01'),(58326,'d005','1985-07-05','9999-01-01'),(58327,'d009','1999-12-27','9999-01-01'),(58328,'d005','1991-06-03','2001-05-12'),(58329,'d004','1988-11-15','1992-01-31'),(58329,'d005','1987-09-29','1988-11-15'),(58330,'d007','1992-06-19','9999-01-01'),(58331,'d005','1985-11-05','9999-01-01'),(58332,'d005','1989-06-29','9999-01-01'),(58333,'d004','1987-12-14','2001-09-20'),(58334,'d007','1995-09-30','9999-01-01'),(58335,'d008','1985-04-03','9999-01-01'),(58336,'d005','1997-10-30','9999-01-01'),(58337,'d007','1996-04-26','1999-06-12'),(58337,'d009','1999-06-12','2001-08-13'),(58338,'d004','1992-03-05','9999-01-01'),(58339,'d005','1993-09-25','9999-01-01'),(58340,'d002','1998-10-27','9999-01-01'),(58341,'d009','1995-02-16','9999-01-01'),(58342,'d009','1997-04-27','9999-01-01'),(58343,'d007','1989-02-21','9999-01-01'),(58344,'d005','1989-10-28','9999-01-01'),(58345,'d005','1998-03-17','2000-06-16'),(58345,'d008','2000-06-16','2000-09-22'),(58346,'d001','1987-07-06','9999-01-01'),(58347,'d005','1995-04-25','9999-01-01'),(58348,'d007','1999-07-13','9999-01-01'),(58349,'d008','1998-01-18','9999-01-01'),(58350,'d003','1995-05-15','9999-01-01'),(58351,'d007','1987-09-04','2001-05-22'),(58352,'d004','1987-07-28','9999-01-01'),(58353,'d007','1999-05-03','9999-01-01'),(58354,'d002','1998-03-14','9999-01-01'),(58354,'d003','1996-12-10','1998-03-14'),(58355,'d005','1985-07-30','9999-01-01'),(58356,'d004','1997-06-26','2002-05-12'),(58357,'d004','1998-10-02','9999-01-01'),(58358,'d007','1995-06-22','2000-08-07'),(58359,'d007','1988-11-25','1997-11-08'),(58360,'d003','1992-09-16','9999-01-01'),(58361,'d004','1995-07-27','9999-01-01'),(58362,'d007','1997-08-24','9999-01-01'),(58363,'d008','1986-09-11','9999-01-01'),(58364,'d005','1998-03-24','2001-05-24'),(58364,'d008','1996-01-14','1998-03-24'),(58365,'d001','1987-05-09','9999-01-01'),(58366,'d006','1987-11-03','9999-01-01'),(58367,'d006','1993-09-29','9999-01-01'),(58368,'d007','1990-05-18','2001-12-14'),(58369,'d003','1990-02-02','9999-01-01'),(58370,'d005','1989-06-19','1994-04-07'),(58371,'d007','1991-08-21','9999-01-01'),(58372,'d005','1994-03-23','9999-01-01'),(58372,'d006','1992-04-03','1994-03-23'),(58373,'d006','1987-03-21','9999-01-01'),(58374,'d008','1995-02-18','9999-01-01'),(58375,'d001','1989-02-28','9999-01-01'),(58376,'d007','1999-08-14','9999-01-01'),(58377,'d009','1987-03-23','9999-01-01'),(58378,'d004','1998-08-12','9999-01-01'),(58379,'d005','1987-12-16','1998-11-18'),(58380,'d004','1991-12-22','1992-02-21'),(58381,'d004','1996-12-24','9999-01-01'),(58381,'d008','1990-01-10','1996-12-24'),(58382,'d009','1997-01-22','9999-01-01'),(58383,'d005','1987-11-18','1993-11-24'),(58384,'d005','1993-11-14','9999-01-01'),(58385,'d004','1992-12-08','9999-01-01'),(58386,'d005','1986-02-14','9999-01-01'),(58387,'d004','1987-12-20','9999-01-01'),(58388,'d006','1986-12-25','9999-01-01'),(58389,'d002','1992-09-02','1995-01-08'),(58390,'d004','2001-02-27','9999-01-01'),(58390,'d005','1998-08-18','2001-02-27'),(58391,'d009','1997-09-17','9999-01-01'),(58392,'d005','1996-09-29','9999-01-01'),(58393,'d008','1995-11-28','2000-11-17'),(58394,'d004','1989-10-27','9999-01-01'),(58395,'d006','1995-02-10','9999-01-01'),(58396,'d007','1991-09-19','9999-01-01'),(58397,'d005','1991-11-24','9999-01-01'),(58398,'d004','1992-11-21','9999-01-01'),(58398,'d006','1987-09-16','1992-11-21'),(58399,'d002','1987-02-15','2000-06-05'),(58400,'d005','1987-04-13','9999-01-01'),(58401,'d007','1996-11-01','9999-01-01'),(58402,'d005','1992-05-05','9999-01-01'),(58403,'d007','1990-02-17','9999-01-01'),(58404,'d002','1985-04-08','2000-10-26'),(58405,'d004','1991-03-04','9999-01-01'),(58406,'d004','1996-04-19','9999-01-01'),(58407,'d007','1992-08-13','9999-01-01'),(58408,'d005','1996-03-14','2000-03-21'),(58408,'d009','1987-06-11','1996-03-14'),(58409,'d005','1992-06-13','9999-01-01'),(58410,'d008','1986-06-13','9999-01-01'),(58411,'d006','1994-06-13','9999-01-01'),(58412,'d002','1998-07-04','9999-01-01'),(58413,'d004','1988-02-08','9999-01-01'),(58414,'d008','1988-09-01','9999-01-01'),(58415,'d004','1992-02-15','9999-01-01'),(58416,'d007','1988-06-20','1996-04-14'),(58417,'d008','1989-05-10','9999-01-01'),(58418,'d003','1992-08-24','1996-11-11'),(58419,'d004','1986-11-01','2000-06-13'),(58419,'d006','2000-06-13','9999-01-01'),(58420,'d007','1989-09-30','1990-09-20'),(58421,'d007','1989-06-19','9999-01-01'),(58422,'d002','1993-03-12','9999-01-01'),(58423,'d008','1997-06-03','9999-01-01'),(58424,'d004','1991-05-25','1994-11-27'),(58425,'d005','1991-09-04','9999-01-01'),(58426,'d001','1997-12-23','9999-01-01'),(58427,'d007','1993-03-24','9999-01-01'),(58428,'d007','1996-02-26','1996-09-19'),(58428,'d009','1996-09-19','9999-01-01'),(58429,'d005','1999-08-06','9999-01-01'),(58430,'d005','1998-08-17','2000-03-01'),(58431,'d008','1997-04-05','9999-01-01'),(58432,'d009','1990-11-08','9999-01-01'),(58433,'d005','1985-02-17','9999-01-01'),(58434,'d005','1998-05-02','9999-01-01'),(58435,'d002','1998-05-07','1999-02-14'),(58436,'d005','1986-11-16','9999-01-01'),(58437,'d007','1991-10-19','9999-01-01'),(58438,'d004','1994-02-11','9999-01-01'),(58439,'d002','1986-10-12','2002-07-24'),(58439,'d003','2002-07-24','9999-01-01'),(58440,'d002','1989-12-09','9999-01-01'),(58441,'d007','1989-01-08','9999-01-01'),(58442,'d007','1985-09-23','9999-01-01'),(58443,'d007','1991-05-31','9999-01-01'),(58444,'d005','1987-07-21','1995-10-20'),(58445,'d003','1995-12-03','9999-01-01'),(58446,'d001','1996-03-07','9999-01-01'),(58447,'d001','1992-05-07','9999-01-01'),(58448,'d004','1987-10-05','9999-01-01'),(58449,'d001','1996-03-30','9999-01-01'),(58450,'d007','1995-06-07','2001-10-18'),(58450,'d009','2001-10-18','9999-01-01'),(58451,'d007','1997-02-21','9999-01-01'),(58452,'d007','1999-10-02','9999-01-01'),(58453,'d007','1989-04-26','1992-02-28'),(58454,'d004','1999-06-29','9999-01-01'),(58455,'d004','1989-11-28','9999-01-01'),(58456,'d006','1990-01-07','9999-01-01'),(58457,'d004','1985-04-29','9999-01-01'),(58458,'d007','1986-10-23','9999-01-01'),(58459,'d009','1991-11-09','1999-11-30'),(58460,'d001','1992-06-07','2001-09-18'),(58460,'d007','2001-09-18','9999-01-01'),(58461,'d003','1986-10-31','9999-01-01'),(58462,'d007','1987-02-09','9999-01-01'),(58463,'d004','1993-07-01','1999-01-28'),(58464,'d004','1991-08-20','9999-01-01'),(58465,'d005','1997-01-22','9999-01-01'),(58466,'d007','1995-05-04','9999-01-01'),(58467,'d008','1998-04-16','9999-01-01'),(58468,'d001','1991-06-25','9999-01-01'),(58469,'d007','1994-07-03','1995-05-28'),(58470,'d007','1989-08-07','1991-09-13'),(58470,'d009','1991-09-13','1993-09-20'),(58471,'d004','1994-06-15','9999-01-01'),(58472,'d006','1989-04-30','1996-09-15'),(58473,'d005','1987-04-21','9999-01-01'),(58474,'d004','1992-02-01','9999-01-01'),(58475,'d004','1996-07-11','9999-01-01'),(58476,'d007','1996-12-11','9999-01-01'),(58477,'d001','1990-03-08','9999-01-01'),(58478,'d002','1991-02-28','1991-03-20'),(58479,'d005','2000-07-06','9999-01-01'),(58479,'d006','1990-08-01','2000-07-06'),(58480,'d008','1995-09-09','9999-01-01'),(58481,'d005','1995-12-16','9999-01-01'),(58482,'d002','1985-09-09','9999-01-01'),(58483,'d005','1997-02-05','9999-01-01'),(58484,'d006','1986-07-15','9999-01-01'),(58485,'d007','1993-03-06','9999-01-01'),(58486,'d005','1994-08-13','2002-04-11'),(58487,'d005','1988-03-10','2002-02-23'),(58487,'d008','2002-02-23','9999-01-01'),(58488,'d006','2000-01-29','9999-01-01'),(58489,'d004','1991-03-14','9999-01-01'),(58490,'d007','1990-07-27','9999-01-01'),(58491,'d004','1996-03-11','1997-07-13'),(58492,'d001','1997-06-16','9999-01-01'),(58493,'d001','1988-09-03','9999-01-01'),(58494,'d004','1990-12-30','9999-01-01'),(58495,'d007','1998-10-26','2001-03-23'),(58496,'d004','1990-06-14','9999-01-01'),(58497,'d001','2000-10-21','9999-01-01'),(58497,'d007','1996-07-12','2000-10-21'),(58498,'d008','1998-12-07','9999-01-01'),(58499,'d005','1986-07-01','9999-01-01'),(58500,'d005','1997-09-02','9999-01-01'),(58501,'d004','1986-07-24','1994-10-16'),(58502,'d005','1988-01-09','9999-01-01'),(58503,'d005','1996-02-07','9999-01-01'),(58504,'d006','1988-12-04','9999-01-01'),(58505,'d007','1987-02-19','9999-01-01'),(58506,'d005','1992-10-21','9999-01-01'),(58507,'d004','1993-09-22','1995-08-25'),(58507,'d005','1991-02-14','1993-09-22'),(58508,'d005','1996-03-07','9999-01-01'),(58509,'d007','1987-11-09','9999-01-01'),(58510,'d005','1985-09-09','1999-11-08'),(58511,'d005','1996-12-28','9999-01-01'),(58512,'d007','1997-09-08','9999-01-01'),(58513,'d007','1990-09-14','9999-01-01'),(58514,'d009','1991-02-17','9999-01-01'),(58515,'d002','1990-05-27','9999-01-01'),(58515,'d003','1986-08-31','1990-05-27'),(58516,'d007','1990-11-13','9999-01-01'),(58517,'d007','1995-11-22','9999-01-01'),(58518,'d005','1985-10-31','9999-01-01'),(58519,'d005','1985-05-17','1987-03-02'),(58520,'d009','1995-07-21','9999-01-01'),(58521,'d002','1991-08-18','9999-01-01'),(58522,'d005','1995-09-13','9999-01-01'),(58523,'d004','1990-04-13','9999-01-01'),(58524,'d005','1986-01-20','9999-01-01'),(58525,'d009','1987-12-21','9999-01-01'),(58526,'d004','1991-04-22','1994-11-26'),(58526,'d006','1994-11-26','1995-07-03'),(58527,'d004','1999-10-12','9999-01-01'),(58528,'d007','1994-04-07','9999-01-01'),(58529,'d005','1991-04-15','9999-01-01'),(58530,'d002','1988-06-12','9999-01-01'),(58531,'d006','1989-05-31','9999-01-01'),(58532,'d004','1985-10-08','9999-01-01'),(58533,'d004','1992-02-09','1992-06-20'),(58534,'d007','1999-03-07','9999-01-01'),(58535,'d004','1990-09-10','9999-01-01'),(58536,'d004','1987-05-26','9999-01-01'),(58537,'d004','1995-10-20','2002-07-03'),(58537,'d009','2002-07-03','9999-01-01'),(58538,'d004','1986-05-01','2001-09-03'),(58539,'d005','1996-07-04','9999-01-01'),(58540,'d005','1992-05-23','9999-01-01'),(58541,'d001','1997-02-08','9999-01-01'),(58542,'d005','1996-02-08','1998-04-05'),(58543,'d004','1986-09-12','9999-01-01'),(58544,'d002','1988-05-21','9999-01-01'),(58545,'d006','1991-06-20','2000-08-05'),(58546,'d005','1998-11-22','9999-01-01'),(58547,'d001','1990-01-25','9999-01-01'),(58547,'d003','1989-10-25','1990-01-25'),(58548,'d005','1999-03-07','2002-06-19'),(58549,'d007','1998-01-29','9999-01-01'),(58550,'d008','1997-09-23','9999-01-01'),(58551,'d002','1987-06-13','9999-01-01'),(58552,'d006','1998-01-20','9999-01-01'),(58553,'d004','1986-10-12','9999-01-01'),(58554,'d008','1992-03-16','1992-06-28'),(58555,'d005','1985-03-19','9999-01-01'),(58556,'d007','1998-11-01','9999-01-01'),(58557,'d001','1995-07-13','9999-01-01'),(58557,'d007','1988-02-21','1995-07-13'),(58558,'d004','1997-10-22','9999-01-01'),(58559,'d004','1995-03-09','9999-01-01'),(58560,'d009','1985-09-27','9999-01-01'),(58561,'d007','1993-09-19','9999-01-01'),(58562,'d009','1996-10-01','1999-09-10'),(58563,'d007','1992-07-24','9999-01-01'),(58564,'d004','1989-02-05','1993-04-30'),(58565,'d008','1995-11-26','9999-01-01'),(58566,'d003','1996-06-06','9999-01-01'),(58567,'d001','1985-04-28','1995-10-20'),(58567,'d007','1995-10-20','9999-01-01'),(58568,'d004','1986-10-15','9999-01-01'),(58569,'d007','1989-10-01','9999-01-01'),(58570,'d002','1990-07-04','9999-01-01'),(58571,'d004','1989-01-19','1990-06-12'),(58572,'d008','1990-01-26','9999-01-01'),(58573,'d009','1987-01-02','2001-11-18'),(58574,'d004','1995-06-17','9999-01-01'),(58575,'d005','1995-04-18','9999-01-01'),(58576,'d004','1988-01-21','9999-01-01'),(58577,'d006','1995-09-02','9999-01-01'),(58578,'d004','1997-10-05','9999-01-01'),(58578,'d005','1987-03-26','1997-10-05'),(58579,'d005','1985-08-01','9999-01-01'),(58580,'d004','1986-09-22','9999-01-01'),(58581,'d001','1991-10-06','9999-01-01'),(58582,'d009','1988-02-15','1997-06-22'),(58583,'d008','1989-09-19','9999-01-01'),(58584,'d005','1996-09-25','1998-06-09'),(58585,'d009','1988-04-01','9999-01-01'),(58586,'d009','1998-10-09','9999-01-01'),(58587,'d004','1996-02-05','9999-01-01'),(58588,'d004','1998-10-21','2001-07-02'),(58588,'d009','2001-07-02','9999-01-01'),(58589,'d005','1999-10-02','9999-01-01'),(58590,'d007','1988-05-20','9999-01-01'),(58591,'d008','1988-07-07','9999-01-01'),(58592,'d004','1986-07-23','1986-09-21'),(58593,'d004','1985-05-19','9999-01-01'),(58594,'d004','1993-11-02','9999-01-01'),(58595,'d007','1993-06-01','9999-01-01'),(58596,'d006','1989-01-23','9999-01-01'),(58597,'d001','1991-04-07','9999-01-01'),(58597,'d003','1990-10-31','1991-04-07'),(58598,'d008','1999-06-20','2000-05-23'),(58599,'d002','1988-08-01','9999-01-01'),(58600,'d003','1989-04-02','9999-01-01'),(58601,'d007','2000-01-27','2000-04-01'),(58602,'d005','1994-07-30','9999-01-01'),(58603,'d001','1999-01-07','2000-06-14'),(58604,'d007','1999-07-24','9999-01-01'),(58605,'d002','1995-12-13','9999-01-01'),(58606,'d004','1989-09-24','9999-01-01'),(58607,'d005','1993-03-10','1997-10-19'),(58607,'d008','1997-10-19','9999-01-01'),(58608,'d001','1987-10-25','9999-01-01'),(58609,'d003','1998-07-28','9999-01-01'),(58610,'d006','1990-12-12','9999-01-01'),(58611,'d005','1992-10-21','9999-01-01'),(58612,'d005','1994-06-29','1997-12-17'),(58613,'d005','1994-10-02','9999-01-01'),(58614,'d005','1992-09-19','1999-07-27'),(58615,'d004','1987-02-01','9999-01-01'),(58616,'d004','1991-11-27','9999-01-01'),(58617,'d004','1986-06-05','1989-04-03'),(58617,'d006','1989-04-03','9999-01-01'),(58618,'d009','1986-08-23','9999-01-01'),(58619,'d005','1992-10-02','1999-08-27'),(58620,'d007','1986-09-15','9999-01-01'),(58621,'d004','1985-11-04','9999-01-01'),(58622,'d007','1987-02-07','9999-01-01'),(58623,'d004','1999-02-06','9999-01-01'),(58624,'d002','1989-07-03','9999-01-01'),(58625,'d007','1990-04-12','1999-12-16'),(58626,'d002','1999-02-10','1999-12-03'),(58626,'d003','1999-12-03','9999-01-01'),(58627,'d007','1998-01-23','9999-01-01'),(58628,'d004','1993-11-30','2002-01-09'),(58629,'d002','1999-02-27','9999-01-01'),(58630,'d009','1995-11-06','9999-01-01'),(58631,'d005','1992-09-04','9999-01-01'),(58632,'d005','1997-08-09','9999-01-01'),(58633,'d005','1991-09-21','9999-01-01'),(58634,'d005','1989-12-08','1991-04-15'),(58635,'d004','1992-07-22','9999-01-01'),(58635,'d005','1988-02-28','1992-07-22'),(58636,'d003','1989-04-16','9999-01-01'),(58637,'d004','1988-11-15','9999-01-01'),(58638,'d005','1992-10-15','9999-01-01'),(58639,'d003','1988-08-16','1989-10-25'),(58640,'d004','1988-07-27','9999-01-01'),(58641,'d008','1993-06-10','9999-01-01'),(58642,'d003','1990-07-27','1999-07-14'),(58643,'d004','1993-08-30','9999-01-01'),(58644,'d007','1999-11-20','9999-01-01'),(58645,'d004','1998-10-09','9999-01-01'),(58646,'d004','1988-06-29','1990-09-04'),(58646,'d006','1990-09-04','9999-01-01'),(58647,'d005','1988-01-08','9999-01-01'),(58648,'d004','1997-06-07','9999-01-01'),(58649,'d005','1996-07-29','9999-01-01'),(58650,'d006','1987-03-26','9999-01-01'),(58651,'d004','1989-03-10','2001-01-14'),(58652,'d008','1985-02-20','9999-01-01'),(58653,'d002','1990-12-23','9999-01-01'),(58654,'d009','1996-01-25','9999-01-01'),(58655,'d007','1987-01-20','9999-01-01'),(58656,'d004','1999-04-16','2000-01-28'),(58656,'d006','2000-01-28','9999-01-01'),(58657,'d004','1986-12-04','9999-01-01'),(58658,'d002','1987-06-19','1994-12-05'),(58659,'d001','1991-08-04','9999-01-01'),(58660,'d008','1986-04-25','9999-01-01'),(58661,'d004','1992-07-14','9999-01-01'),(58662,'d004','1986-04-08','9999-01-01'),(58663,'d003','1989-04-11','9999-01-01'),(58664,'d007','1989-07-25','1995-09-19'),(58664,'d009','1995-09-19','9999-01-01'),(58665,'d007','1986-06-27','9999-01-01'),(58666,'d007','1989-08-14','9999-01-01'),(58667,'d006','1986-01-11','1994-09-26'),(58668,'d005','1991-09-28','9999-01-01'),(58669,'d005','1988-03-09','1995-01-24'),(58670,'d004','1990-02-12','9999-01-01'),(58671,'d005','1999-06-30','9999-01-01'),(58672,'d004','1998-09-24','2002-03-09'),(58672,'d009','2002-03-09','9999-01-01'),(58673,'d004','1990-06-20','2001-01-15'),(58674,'d006','1985-04-18','9999-01-01'),(58675,'d004','1995-12-08','9999-01-01'),(58676,'d001','1986-02-23','1998-10-13'),(58677,'d005','1996-05-02','9999-01-01'),(58678,'d005','1985-11-15','9999-01-01'),(58679,'d003','1987-04-18','1991-07-05'),(58680,'d005','1986-11-19','9999-01-01'),(58681,'d004','1988-09-09','9999-01-01'),(58682,'d001','1997-07-14','9999-01-01'),(58682,'d003','1993-07-03','1997-07-14'),(58683,'d004','1986-10-12','9999-01-01'),(58684,'d005','1996-05-28','9999-01-01'),(58685,'d001','1989-01-27','9999-01-01'),(58686,'d001','1991-01-03','1993-12-20'),(58687,'d003','1991-12-08','9999-01-01'),(58688,'d005','1987-02-17','9999-01-01'),(58689,'d003','1989-02-02','9999-01-01'),(58690,'d004','1994-10-20','1997-01-31'),(58690,'d005','1994-01-27','1994-10-20'),(58691,'d002','1987-03-26','9999-01-01'),(58692,'d005','1994-08-13','9999-01-01'),(58693,'d002','1995-10-02','9999-01-01'),(58694,'d007','1988-08-06','9999-01-01'),(58695,'d004','1989-02-18','9999-01-01'),(58696,'d001','1985-10-03','9999-01-01'),(58697,'d005','1994-09-19','1994-11-27'),(58698,'d004','1991-07-22','9999-01-01'),(58699,'d003','1990-01-29','9999-01-01'),(58700,'d005','1988-03-12','1990-08-06'),(58701,'d005','1998-06-16','2002-06-10'),(58701,'d008','2002-06-10','9999-01-01'),(58702,'d009','1996-04-10','1996-06-15'),(58703,'d009','1998-11-22','9999-01-01'),(58704,'d007','1990-08-26','9999-01-01'),(58705,'d004','1994-05-29','2000-07-21'),(58706,'d005','1994-09-05','9999-01-01'),(58707,'d005','1994-01-12','9999-01-01'),(58708,'d005','1985-07-02','9999-01-01'),(58709,'d007','1996-05-21','9999-01-01'),(58710,'d003','1989-08-13','9999-01-01'),(58711,'d005','1987-06-27','9999-01-01'),(58712,'d004','1993-05-26','1999-03-10'),(58712,'d009','1999-03-10','9999-01-01'),(58713,'d007','1986-02-06','1988-08-31'),(58714,'d005','1985-02-07','9999-01-01'),(58715,'d004','1996-04-04','9999-01-01'),(58716,'d001','1994-02-18','9999-01-01'),(58717,'d008','1989-12-19','9999-01-01'),(58718,'d008','1995-08-13','9999-01-01'),(58719,'d004','1990-03-15','9999-01-01'),(58720,'d005','1999-01-23','9999-01-01'),(58721,'d004','2000-06-30','9999-01-01'),(58721,'d005','1995-05-20','2000-06-30'),(58722,'d006','1997-12-19','2001-05-22'),(58723,'d001','1989-04-06','9999-01-01'),(58724,'d008','1987-11-29','9999-01-01'),(58725,'d007','1999-03-31','9999-01-01'),(58726,'d003','1985-08-28','9999-01-01'),(58727,'d005','1985-06-15','9999-01-01'),(58728,'d005','1986-06-29','9999-01-01'),(58729,'d008','1995-10-20','9999-01-01'),(58730,'d005','1990-07-22','9999-01-01'),(58731,'d005','1989-06-28','2001-12-14'),(58732,'d002','1992-03-15','2001-02-24'),(58732,'d003','2001-02-24','9999-01-01'),(58733,'d007','1994-11-13','9999-01-01'),(58734,'d005','1996-02-12','9999-01-01'),(58735,'d005','1999-06-02','9999-01-01'),(58736,'d005','1995-10-26','9999-01-01'),(58737,'d004','1986-01-07','1999-10-10'),(58738,'d009','1989-01-20','9999-01-01'),(58739,'d007','1993-10-06','1997-06-23'),(58740,'d004','1991-02-07','9999-01-01'),(58741,'d005','1998-09-02','9999-01-01'),(58742,'d009','1993-06-25','9999-01-01'),(58743,'d004','1994-10-23','9999-01-01'),(58743,'d009','1994-03-18','1994-10-23'),(58744,'d005','1988-05-06','9999-01-01'),(58745,'d007','1987-10-20','9999-01-01'),(58746,'d007','1987-03-18','9999-01-01'),(58747,'d005','1988-05-28','9999-01-01'),(58748,'d004','1993-08-11','1998-06-23'),(58749,'d005','1999-09-24','9999-01-01'),(58750,'d005','1994-08-23','9999-01-01'),(58751,'d005','1996-05-09','1997-05-09'),(58752,'d004','2001-10-29','9999-01-01'),(58752,'d008','1998-01-09','2001-10-29'),(58753,'d007','1987-06-29','1993-12-04'),(58754,'d007','1989-05-04','9999-01-01'),(58755,'d009','1989-08-25','9999-01-01'),(58756,'d005','1999-10-29','9999-01-01'),(58757,'d007','1995-05-09','9999-01-01'),(58758,'d003','1996-09-27','1998-11-28'),(58759,'d002','1996-01-05','9999-01-01'),(58760,'d007','1987-04-15','9999-01-01'),(58761,'d007','1997-05-19','9999-01-01'),(58762,'d004','1996-04-11','1999-05-21'),(58762,'d005','1994-01-28','1996-04-11'),(58763,'d001','1992-09-30','9999-01-01'),(58764,'d004','1986-10-30','9999-01-01'),(58765,'d005','1990-05-24','9999-01-01'),(58766,'d001','1994-10-01','9999-01-01'),(58767,'d009','1991-03-21','9999-01-01'),(58768,'d005','1993-10-29','9999-01-01'),(58769,'d005','1997-03-13','9999-01-01'),(58770,'d007','1988-09-24','9999-01-01'),(58771,'d001','1995-11-06','2002-03-06'),(58772,'d004','1998-04-21','9999-01-01'),(58772,'d005','1992-09-10','1998-04-21'),(58773,'d006','1986-11-14','9999-01-01'),(58774,'d005','1993-08-17','9999-01-01'),(58775,'d005','1985-02-09','9999-01-01'),(58776,'d008','1988-09-06','9999-01-01'),(58777,'d009','1999-07-31','2000-11-18'),(58778,'d004','1998-02-28','9999-01-01'),(58779,'d005','1998-07-02','9999-01-01'),(58780,'d009','1990-11-29','9999-01-01'),(58781,'d004','2002-06-30','9999-01-01'),(58781,'d005','1999-09-25','2002-06-30'),(58782,'d005','1985-09-26','9999-01-01'),(58783,'d005','1987-11-21','9999-01-01'),(58784,'d008','1994-09-07','9999-01-01'),(58785,'d007','1992-04-02','9999-01-01'),(58786,'d007','1995-08-05','2001-11-06'),(58787,'d005','1998-06-10','9999-01-01'),(58788,'d005','1986-01-27','9999-01-01'),(58789,'d005','1988-04-25','9999-01-01'),(58790,'d007','1987-11-26','9999-01-01'),(58791,'d001','2002-07-24','9999-01-01'),(58791,'d007','1989-01-02','2002-07-24'),(58792,'d004','1998-02-05','9999-01-01'),(58793,'d005','1993-05-03','9999-01-01'),(58794,'d001','1996-09-11','1997-09-11'),(58795,'d001','1998-12-29','9999-01-01'),(58796,'d004','1985-08-11','1999-06-04'),(58797,'d007','1986-10-03','9999-01-01'),(58798,'d005','1996-04-03','9999-01-01'),(58799,'d007','1988-10-19','9999-01-01'),(58800,'d001','2000-01-23','2001-11-07'),(58800,'d009','2001-11-07','9999-01-01'),(58801,'d005','1994-11-29','1997-10-07'),(58802,'d005','1986-12-01','1998-03-07'),(58803,'d004','1998-03-15','9999-01-01'),(58804,'d004','1986-01-06','2000-02-28'),(58805,'d001','1985-06-21','2001-10-12'),(58806,'d007','1990-10-02','9999-01-01'),(58807,'d007','1987-08-05','9999-01-01'),(58808,'d005','1988-12-21','9999-01-01'),(58808,'d008','1988-02-16','1988-12-21'),(58809,'d007','1993-11-01','1994-05-23'),(58810,'d006','1995-11-06','9999-01-01'),(58811,'d006','1994-07-20','9999-01-01'),(58812,'d005','1995-09-26','9999-01-01'),(58813,'d003','1989-06-21','9999-01-01'),(58814,'d009','1990-01-12','9999-01-01'),(58815,'d001','1998-12-16','2001-09-29'),(58816,'d004','1987-01-04','9999-01-01'),(58817,'d005','1997-06-05','9999-01-01'),(58818,'d002','1991-03-03','1997-09-03'),(58818,'d003','1997-09-03','9999-01-01'),(58819,'d007','1987-12-02','9999-01-01'),(58820,'d004','1985-09-20','9999-01-01'),(58821,'d004','1993-01-12','9999-01-01'),(58822,'d007','1995-12-23','1996-05-21'),(58823,'d007','1992-09-02','9999-01-01'),(58824,'d004','1991-05-12','9999-01-01'),(58825,'d007','1985-07-01','9999-01-01'),(58826,'d004','1988-05-19','9999-01-01'),(58827,'d009','1988-02-02','9999-01-01'),(58828,'d005','1992-04-25','2002-01-22'),(58828,'d008','2002-01-22','9999-01-01'),(58829,'d004','1989-02-09','1990-09-15'),(58830,'d004','1986-02-27','9999-01-01'),(58831,'d004','1991-07-29','9999-01-01'),(58832,'d008','1992-02-26','9999-01-01'),(58833,'d007','1993-11-05','9999-01-01'),(58834,'d006','1996-05-29','9999-01-01'),(58835,'d004','1986-12-11','9999-01-01'),(58836,'d006','1985-12-27','9999-01-01'),(58837,'d004','1991-10-08','9999-01-01'),(58837,'d005','1985-06-01','1991-10-08'),(58838,'d005','1996-01-09','1998-04-26'),(58839,'d005','1995-04-28','9999-01-01'),(58840,'d008','1997-01-07','9999-01-01'),(58841,'d005','1993-03-12','9999-01-01'),(58842,'d004','1992-10-21','9999-01-01'),(58843,'d004','1989-03-27','1992-06-06'),(58844,'d006','1993-01-10','9999-01-01'),(58845,'d001','1990-02-26','1990-05-08'),(58845,'d007','1988-02-13','1990-02-26'),(58846,'d006','1991-06-30','9999-01-01'),(58847,'d009','1992-10-22','9999-01-01'),(58848,'d006','1993-08-05','9999-01-01'),(58849,'d009','1991-03-25','9999-01-01'),(58850,'d009','1991-02-01','9999-01-01'),(58851,'d005','1990-06-27','9999-01-01'),(58852,'d004','1986-04-05','9999-01-01'),(58853,'d002','1992-07-30','9999-01-01'),(58854,'d005','1986-05-13','1986-06-23'),(58854,'d008','1986-06-23','1986-06-24'),(58855,'d008','1998-08-30','9999-01-01'),(58856,'d005','1988-09-25','9999-01-01'),(58857,'d005','1994-02-14','9999-01-01'),(58858,'d005','1996-06-20','1997-10-11'),(58859,'d009','1989-06-13','9999-01-01'),(58860,'d006','1994-05-30','9999-01-01'),(58861,'d001','1994-06-27','9999-01-01'),(58862,'d005','1992-08-20','1994-07-30'),(58862,'d008','1994-07-30','9999-01-01'),(58863,'d005','1993-02-27','9999-01-01'),(58864,'d004','1990-03-08','9999-01-01'),(58865,'d007','1992-10-25','9999-01-01'),(58866,'d009','1995-01-16','9999-01-01'),(58867,'d005','1991-03-04','2001-07-12'),(58868,'d006','1998-08-16','9999-01-01'),(58869,'d005','1993-06-17','9999-01-01'),(58870,'d005','1995-09-15','9999-01-01'),(58871,'d007','1993-06-18','9999-01-01'),(58872,'d004','1996-02-11','9999-01-01'),(58872,'d005','1995-12-22','1996-02-11'),(58873,'d001','1992-11-11','9999-01-01'),(58874,'d004','1990-02-11','9999-01-01'),(58875,'d007','1990-08-11','2001-08-25'),(58876,'d001','1998-05-02','9999-01-01'),(58877,'d009','1994-11-12','9999-01-01'),(58878,'d003','2000-01-02','9999-01-01'),(58879,'d004','1992-12-13','9999-01-01'),(58880,'d004','2000-05-07','9999-01-01'),(58880,'d005','1985-09-26','2000-05-07'),(58881,'d004','1990-08-14','9999-01-01'),(58882,'d004','1998-04-08','9999-01-01'),(58883,'d005','1990-04-27','1994-01-18'),(58884,'d007','1987-05-26','9999-01-01'),(58885,'d001','1989-06-07','9999-01-01'),(58886,'d007','1999-07-20','2000-04-30'),(58887,'d005','1989-02-22','9999-01-01'),(58888,'d007','1986-08-19','9999-01-01'),(58889,'d005','1997-02-16','2002-04-20'),(58889,'d008','2002-04-20','9999-01-01'),(58890,'d004','1996-06-02','9999-01-01'),(58891,'d007','1989-08-22','9999-01-01'),(58892,'d001','1990-04-15','9999-01-01'),(58893,'d005','1998-12-29','9999-01-01'),(58894,'d009','1986-06-28','9999-01-01'),(58895,'d007','1994-06-11','1997-08-23'),(58896,'d005','1990-08-14','9999-01-01'),(58897,'d001','1989-12-09','9999-01-01'),(58898,'d001','1996-03-17','9999-01-01'),(58898,'d007','1994-11-05','1996-03-17'),(58899,'d009','1991-06-27','1992-03-04'),(58900,'d002','1996-09-13','9999-01-01'),(58901,'d004','1995-04-29','9999-01-01'),(58902,'d007','1994-07-30','9999-01-01'),(58903,'d005','1987-08-27','9999-01-01'),(58904,'d007','1998-04-05','9999-01-01'),(58905,'d008','1991-09-16','9999-01-01'),(58906,'d007','1994-12-29','9999-01-01'),(58907,'d004','1986-07-31','9999-01-01'),(58908,'d005','2001-01-31','2001-03-17'),(58908,'d008','1996-11-23','2001-01-31'),(58909,'d009','1997-12-17','9999-01-01'),(58910,'d004','1998-03-17','9999-01-01'),(58911,'d005','1993-02-01','9999-01-01'),(58912,'d004','1988-04-04','1996-03-25'),(58913,'d005','1998-05-05','9999-01-01'),(58914,'d004','1999-08-07','9999-01-01'),(58915,'d005','1998-10-03','9999-01-01'),(58916,'d007','1993-08-03','9999-01-01'),(58917,'d007','1985-07-06','9999-01-01'),(58918,'d007','1986-05-24','9999-01-01'),(58919,'d004','1997-09-04','1998-05-14'),(58919,'d009','1998-05-14','1999-05-01'),(58920,'d004','1990-06-19','1998-08-11'),(58921,'d004','1993-01-21','9999-01-01'),(58922,'d004','1991-04-28','9999-01-01'),(58923,'d007','1993-09-13','9999-01-01'),(58924,'d002','1990-04-04','9999-01-01'),(58925,'d005','1993-09-28','9999-01-01'),(58926,'d005','1994-11-07','1998-08-13'),(58927,'d004','1990-05-14','1993-01-12'),(58928,'d004','1994-01-12','9999-01-01'),(58929,'d008','1986-07-15','9999-01-01'),(58930,'d005','2002-03-27','9999-01-01'),(58930,'d006','1994-12-29','2002-03-27'),(58931,'d005','1997-04-03','9999-01-01'),(58932,'d007','1989-03-07','9999-01-01'),(58933,'d004','1997-07-20','1999-02-20'),(58934,'d006','1988-02-01','9999-01-01'),(58935,'d005','1991-10-07','9999-01-01'),(58936,'d002','1995-12-10','9999-01-01'),(58937,'d008','1997-02-12','9999-01-01'),(58938,'d005','1997-03-14','9999-01-01'),(58939,'d001','1993-02-03','2000-11-14'),(58939,'d009','2000-11-14','9999-01-01'),(58940,'d005','1991-07-09','9999-01-01'),(58941,'d002','1987-07-23','9999-01-01'),(58942,'d007','1997-02-06','1999-04-07'),(58943,'d002','1990-10-16','9999-01-01'),(58944,'d005','1989-02-01','9999-01-01'),(58945,'d004','1993-09-16','9999-01-01'),(58946,'d007','1995-09-20','1997-07-06'),(58947,'d004','1998-06-13','1999-04-29'),(58947,'d009','1999-04-29','9999-01-01'),(58948,'d005','1995-05-03','9999-01-01'),(58949,'d004','1995-11-25','9999-01-01'),(58950,'d005','1992-02-25','9999-01-01'),(58951,'d006','1993-10-22','9999-01-01'),(58952,'d007','1992-09-02','1995-11-18'),(58953,'d005','1992-10-17','9999-01-01'),(58954,'d005','1990-02-14','9999-01-01'),(58955,'d004','1985-03-27','9999-01-01'),(58956,'d007','1991-04-09','1998-02-19'),(58956,'d009','1998-02-19','2000-01-22'),(58957,'d008','1994-07-19','9999-01-01'),(58958,'d004','1993-08-30','9999-01-01'),(58959,'d007','1990-06-28','9999-01-01'),(58960,'d004','1991-07-16','9999-01-01'),(58961,'d004','1994-10-15','1999-10-18'),(58962,'d005','1998-06-30','9999-01-01'),(58963,'d005','1992-08-22','9999-01-01'),(58964,'d004','1989-05-12','1991-01-24'),(58964,'d009','1991-01-24','9999-01-01'),(58965,'d001','1998-02-25','9999-01-01'),(58966,'d006','1998-03-29','2000-12-01'),(58967,'d007','1989-05-19','9999-01-01'),(58968,'d008','1999-10-06','9999-01-01'),(58969,'d006','1988-08-09','9999-01-01'),(58970,'d005','1994-02-16','9999-01-01'),(58971,'d005','1986-02-07','9999-01-01'),(58972,'d004','1994-03-16','1994-06-29'),(58972,'d008','1994-03-05','1994-03-16'),(58973,'d005','1987-04-02','9999-01-01'),(58974,'d002','1990-05-15','9999-01-01'),(58975,'d004','1994-12-07','9999-01-01'),(58976,'d006','1987-07-31','9999-01-01'),(58977,'d003','1987-02-19','1999-04-07'),(58978,'d005','1989-08-09','9999-01-01'),(58979,'d007','1996-04-04','9999-01-01'),(58980,'d005','1999-12-21','9999-01-01'),(58980,'d008','1999-03-25','1999-12-21'),(58981,'d007','1991-05-18','9999-01-01'),(58982,'d004','1999-04-03','9999-01-01'),(58983,'d005','1996-06-17','2000-05-31'),(58984,'d001','1999-06-19','9999-01-01'),(58985,'d004','2000-01-20','9999-01-01'),(58986,'d004','1989-08-20','9999-01-01'),(58987,'d007','1995-03-25','9999-01-01'),(58988,'d004','1985-05-30','1986-05-12'),(58988,'d009','1986-05-12','1986-10-10'),(58989,'d008','1985-05-19','9999-01-01'),(58990,'d005','1998-11-18','9999-01-01'),(58991,'d002','1998-04-14','9999-01-01'),(58992,'d004','1999-12-31','9999-01-01'),(58993,'d008','1989-03-01','1995-01-13'),(58994,'d005','1987-08-15','1994-11-09'),(58995,'d004','1991-05-13','1994-05-25'),(58996,'d005','1986-10-30','9999-01-01'),(58997,'d007','1990-12-25','9999-01-01'),(58998,'d001','1993-08-25','9999-01-01'),(58998,'d007','1993-04-10','1993-08-25'),(58999,'d004','1989-01-12','9999-01-01'),(59000,'d007','1992-10-17','9999-01-01'),(59001,'d008','1990-02-22','9999-01-01'),(59002,'d004','1989-09-14','9999-01-01'),(59003,'d003','1987-04-15','9999-01-01'),(59004,'d005','1991-05-11','1999-04-03'),(59005,'d002','1999-06-02','9999-01-01'),(59006,'d004','1987-06-27','9999-01-01'),(59007,'d004','1991-11-09','1993-06-20'),(59007,'d006','1993-06-20','9999-01-01'),(59008,'d007','1986-08-04','9999-01-01'),(59009,'d004','1988-06-03','9999-01-01'),(59010,'d003','1993-11-11','9999-01-01'),(59011,'d005','1989-11-24','9999-01-01'),(59012,'d004','1986-10-02','1999-06-21'),(59013,'d004','1994-08-28','9999-01-01'),(59014,'d005','1998-11-01','9999-01-01'),(59015,'d005','1996-01-12','9999-01-01'),(59016,'d005','1986-05-11','9999-01-01'),(59017,'d005','1995-08-07','1996-07-07'),(59017,'d008','1996-07-07','9999-01-01'),(59018,'d007','1990-04-17','9999-01-01'),(59019,'d006','1994-08-25','9999-01-01'),(59020,'d005','1987-02-09','9999-01-01'),(59021,'d006','1985-07-15','1987-09-19'),(59022,'d004','1996-06-14','9999-01-01'),(59023,'d003','1994-03-12','9999-01-01'),(59024,'d003','1995-12-21','9999-01-01'),(59025,'d004','1996-07-25','9999-01-01'),(59026,'d005','1993-01-28','9999-01-01'),(59027,'d004','1991-05-07','9999-01-01'),(59027,'d006','1990-03-22','1991-05-07'),(59028,'d003','1998-02-04','1999-09-02'),(59029,'d002','1988-11-12','9999-01-01'),(59030,'d005','1991-01-16','9999-01-01'),(59031,'d007','1993-03-11','9999-01-01'),(59032,'d005','1992-10-20','9999-01-01'),(59033,'d005','1996-04-09','9999-01-01'),(59034,'d005','1996-12-23','9999-01-01'),(59035,'d005','1988-06-24','9999-01-01'),(59036,'d005','1988-03-11','9999-01-01'),(59037,'d002','1999-04-18','1999-04-22'),(59037,'d003','1999-04-12','1999-04-18'),(59038,'d004','1990-07-16','9999-01-01'),(59039,'d007','1990-04-19','9999-01-01'),(59040,'d007','1988-04-22','9999-01-01'),(59041,'d007','1993-10-20','9999-01-01'),(59042,'d009','1996-10-18','1999-08-04'),(59043,'d009','1998-04-29','9999-01-01'),(59044,'d009','1996-10-22','9999-01-01'),(59045,'d004','1985-05-26','9999-01-01'),(59046,'d008','1991-01-06','9999-01-01'),(59047,'d005','1985-04-03','9999-01-01'),(59048,'d004','1992-06-03','2001-12-03'),(59048,'d009','2001-12-03','9999-01-01'),(59049,'d005','1985-03-19','1989-11-08'),(59050,'d001','1985-08-17','9999-01-01'),(59051,'d007','1985-10-08','9999-01-01'),(59052,'d004','1989-02-20','9999-01-01'),(59053,'d008','1985-08-10','9999-01-01'),(59054,'d008','1996-01-06','9999-01-01'),(59055,'d002','1997-06-06','9999-01-01'),(59056,'d006','1988-06-01','9999-01-01'),(59057,'d008','1995-04-01','2000-05-18'),(59058,'d004','1986-12-19','9999-01-01'),(59059,'d004','1986-05-16','1995-10-13'),(59059,'d006','1995-10-13','9999-01-01'),(59060,'d009','1986-01-15','9999-01-01'),(59061,'d003','1990-06-26','9999-01-01'),(59062,'d007','1986-03-08','9999-01-01'),(59063,'d005','1986-01-09','9999-01-01'),(59064,'d001','1998-05-31','2000-05-31'),(59065,'d005','1991-12-12','2000-08-06'),(59066,'d007','1999-07-13','9999-01-01'),(59067,'d009','1999-11-29','9999-01-01'),(59068,'d004','1996-04-13','9999-01-01'),(59069,'d001','1995-03-25','9999-01-01'),(59069,'d003','1992-09-15','1995-03-25'),(59070,'d006','1989-11-02','9999-01-01'),(59071,'d005','1995-01-30','9999-01-01'),(59072,'d004','1993-10-24','9999-01-01'),(59073,'d002','1991-09-21','9999-01-01'),(59074,'d004','1992-03-21','1992-11-23'),(59075,'d004','1990-11-24','9999-01-01'),(59076,'d002','1987-01-14','9999-01-01'),(59077,'d008','1988-12-16','9999-01-01'),(59078,'d005','1988-12-01','9999-01-01'),(59079,'d004','1993-10-30','9999-01-01'),(59080,'d004','1993-04-19','1994-09-28'),(59080,'d009','1994-09-28','9999-01-01'),(59081,'d007','1991-06-03','9999-01-01'),(59082,'d004','1985-07-13','9999-01-01'),(59083,'d005','1992-04-02','1998-02-03'),(59084,'d005','1997-05-08','9999-01-01'),(59085,'d008','1992-02-23','9999-01-01'),(59086,'d007','1998-05-18','9999-01-01'),(59087,'d007','1996-07-10','9999-01-01'),(59088,'d005','1990-02-16','1990-03-31'),(59089,'d005','1997-06-23','9999-01-01'),(59090,'d001','1996-12-25','9999-01-01'),(59090,'d007','1989-06-12','1996-12-25'),(59091,'d007','1998-05-04','9999-01-01'),(59092,'d003','1993-01-22','2000-11-11'),(59093,'d009','1995-12-31','9999-01-01'),(59094,'d005','1986-01-03','9999-01-01'),(59095,'d005','1999-11-05','9999-01-01'),(59096,'d007','1998-12-23','9999-01-01'),(59097,'d005','1991-02-18','1996-02-20'),(59098,'d004','1991-07-28','9999-01-01'),(59099,'d004','1997-02-21','9999-01-01'),(59100,'d004','1995-05-03','9999-01-01'),(59101,'d004','1987-10-22','1990-08-28'),(59101,'d009','1990-08-28','9999-01-01'),(59102,'d001','1993-04-01','1999-04-06'),(59103,'d001','1999-07-11','9999-01-01'),(59104,'d009','1991-06-07','9999-01-01'),(59105,'d005','1987-05-14','1995-08-13'),(59106,'d001','1998-01-01','9999-01-01'),(59107,'d006','1985-04-03','9999-01-01'),(59108,'d007','1998-10-30','2000-02-29'),(59109,'d004','2001-11-09','9999-01-01'),(59109,'d005','1988-11-24','2001-11-09'),(59110,'d005','1996-06-18','9999-01-01'),(59111,'d007','1991-10-09','9999-01-01'),(59112,'d007','1987-12-17','1989-07-29'),(59113,'d001','1988-12-18','9999-01-01'),(59114,'d007','1998-04-01','9999-01-01'),(59115,'d005','1992-12-26','9999-01-01'),(59116,'d007','1994-02-20','9999-01-01'),(59117,'d007','1986-02-18','9999-01-01'),(59118,'d001','2001-07-18','9999-01-01'),(59118,'d007','1996-09-25','2001-07-18'),(59119,'d005','1988-08-20','1992-03-26'),(59120,'d006','1992-12-18','9999-01-01'),(59121,'d009','1985-12-09','9999-01-01'),(59122,'d007','1999-03-09','9999-01-01'),(59123,'d008','1985-10-19','9999-01-01'),(59124,'d005','1992-12-31','2002-04-30'),(59125,'d005','1996-06-06','9999-01-01'),(59126,'d004','1990-03-03','9999-01-01'),(59127,'d004','1990-05-25','9999-01-01'),(59128,'d006','1988-03-21','9999-01-01'),(59129,'d002','1989-03-01','1989-05-27'),(59129,'d007','1989-05-27','9999-01-01'),(59130,'d004','1991-10-25','9999-01-01'),(59131,'d007','1991-10-14','9999-01-01'),(59132,'d004','1988-06-30','1994-10-14'),(59133,'d004','1985-03-21','9999-01-01'),(59134,'d005','1999-04-13','9999-01-01'),(59135,'d009','1996-08-20','9999-01-01'),(59136,'d005','1993-10-12','9999-01-01'),(59137,'d004','1985-12-18','9999-01-01'),(59138,'d001','1988-05-24','9999-01-01'),(59139,'d004','1999-02-10','2000-12-15'),(59139,'d005','1998-12-20','1999-02-10'),(59140,'d004','1996-02-25','1998-06-24'),(59141,'d004','1993-03-29','9999-01-01'),(59142,'d004','1989-11-19','9999-01-01'),(59143,'d001','1991-07-14','9999-01-01'),(59144,'d009','1999-03-23','9999-01-01'),(59145,'d005','1994-01-13','9999-01-01'),(59146,'d003','1986-02-17','1990-08-21'),(59147,'d003','1994-09-02','9999-01-01'),(59148,'d007','1995-09-06','9999-01-01'),(59149,'d001','1990-02-23','9999-01-01'),(59150,'d004','2000-02-08','9999-01-01'),(59150,'d005','1996-08-14','2000-02-08'),(59151,'d005','1992-08-03','9999-01-01'),(59152,'d004','1991-10-08','1998-12-16'),(59153,'d008','1988-11-26','9999-01-01'),(59154,'d005','1987-07-13','9999-01-01'),(59155,'d005','1998-01-29','9999-01-01'),(59156,'d005','1986-10-28','9999-01-01'),(59157,'d002','1996-10-21','9999-01-01'),(59158,'d004','1989-01-20','2002-01-31'),(59159,'d005','1985-10-23','9999-01-01'),(59160,'d002','1996-08-12','9999-01-01'),(59161,'d005','1995-08-04','9999-01-01'),(59161,'d009','1993-10-27','1995-08-04'),(59162,'d007','1986-02-10','9999-01-01'),(59163,'d001','1985-12-13','9999-01-01'),(59164,'d005','1986-06-22','1987-07-25'),(59165,'d005','1987-03-15','9999-01-01'),(59166,'d005','1988-12-06','9999-01-01'),(59167,'d008','1994-01-07','9999-01-01'),(59168,'d001','1988-08-10','9999-01-01'),(59169,'d007','1994-10-23','9999-01-01'),(59170,'d004','1995-01-28','1995-06-25'),(59170,'d009','1995-06-25','9999-01-01'),(59171,'d004','1989-12-16','9999-01-01'),(59172,'d003','1993-01-24','1995-04-20'),(59173,'d008','1999-06-20','9999-01-01'),(59174,'d005','1993-01-03','9999-01-01'),(59175,'d004','1988-11-11','1999-07-07'),(59176,'d007','1988-01-09','9999-01-01'),(59177,'d009','1992-03-27','9999-01-01'),(59178,'d007','1990-02-11','9999-01-01'),(59179,'d005','1988-02-19','9999-01-01'),(59180,'d004','1992-12-02','2002-07-17'),(59180,'d009','2002-07-17','9999-01-01'),(59181,'d002','1989-04-29','9999-01-01'),(59182,'d007','1994-08-21','9999-01-01'),(59183,'d005','1990-09-12','9999-01-01'),(59184,'d009','1997-02-01','1999-10-29'),(59185,'d007','1994-02-21','9999-01-01'),(59186,'d008','1986-06-12','1994-03-17'),(59187,'d005','1996-06-13','9999-01-01'),(59188,'d005','1997-01-07','9999-01-01'),(59189,'d004','1998-04-25','1998-06-16'),(59189,'d005','1998-01-02','1998-04-25'),(59190,'d007','1995-12-11','9999-01-01'),(59191,'d006','1999-05-11','9999-01-01'),(59192,'d004','1992-07-19','9999-01-01'),(59193,'d005','1985-03-17','1995-08-09'),(59194,'d001','1993-10-22','9999-01-01'),(59195,'d005','1990-06-19','9999-01-01'),(59196,'d005','1995-05-18','9999-01-01'),(59197,'d005','1995-06-10','9999-01-01'),(59198,'d005','1996-04-09','2002-02-20'),(59198,'d008','2002-02-20','9999-01-01'),(59199,'d008','1987-07-27','2001-11-07'),(59200,'d004','1998-05-14','9999-01-01'),(59201,'d004','1999-01-20','9999-01-01'),(59202,'d003','1986-12-23','9999-01-01'),(59203,'d004','1995-08-07','9999-01-01'),(59204,'d008','1990-01-13','9999-01-01'),(59205,'d005','1993-04-13','9999-01-01'),(59206,'d004','1991-04-18','1996-03-21'),(59206,'d009','1996-03-21','9999-01-01'),(59207,'d008','1997-06-05','1998-12-30'),(59208,'d007','1996-05-26','9999-01-01'),(59209,'d009','1990-04-22','9999-01-01'),(59210,'d004','1987-12-28','9999-01-01'),(59211,'d004','1998-06-09','9999-01-01'),(59212,'d007','1986-04-21','9999-01-01'),(59213,'d005','1991-01-16','9999-01-01'),(59214,'d007','1990-12-03','9999-01-01'),(59215,'d005','1994-04-16','1995-11-07'),(59216,'d004','1991-08-12','1993-03-04'),(59216,'d009','1993-03-04','9999-01-01'),(59217,'d001','1986-07-30','9999-01-01'),(59218,'d007','1985-03-16','9999-01-01'),(59219,'d004','1995-02-18','9999-01-01'),(59220,'d004','1990-10-15','9999-01-01'),(59221,'d005','1997-06-05','2002-06-19'),(59222,'d005','1992-11-27','9999-01-01'),(59223,'d009','1990-12-10','9999-01-01'),(59224,'d004','1997-03-06','9999-01-01'),(59225,'d009','1999-04-29','9999-01-01'),(59226,'d005','1987-11-18','2001-10-22'),(59227,'d005','1986-10-29','1997-04-04'),(59227,'d008','1997-04-04','9999-01-01'),(59228,'d004','1993-05-07','2002-01-10'),(59229,'d008','1997-08-13','9999-01-01'),(59230,'d008','1987-10-18','9999-01-01'),(59231,'d003','1998-11-19','9999-01-01'),(59232,'d007','1993-07-18','1998-03-29'),(59233,'d006','1986-04-01','9999-01-01'),(59234,'d004','1993-10-26','9999-01-01'),(59235,'d003','1990-08-25','1999-12-01'),(59236,'d004','1988-12-18','9999-01-01'),(59237,'d001','1996-02-10','1997-11-01'),(59237,'d009','1997-11-01','9999-01-01'),(59238,'d007','1999-08-04','9999-01-01'),(59239,'d005','1997-03-03','2002-05-29'),(59240,'d004','1994-04-18','2001-07-12'),(59241,'d005','1996-08-06','9999-01-01'),(59242,'d007','1996-05-19','9999-01-01'),(59243,'d005','1988-09-10','9999-01-01'),(59244,'d005','1994-03-28','1999-02-19'),(59245,'d003','1998-05-13','9999-01-01'),(59246,'d004','1990-05-06','9999-01-01'),(59247,'d005','1993-01-12','9999-01-01'),(59248,'d004','1995-05-22','1998-01-26'),(59248,'d006','1998-01-26','9999-01-01'),(59249,'d005','1989-09-10','9999-01-01'),(59250,'d005','1995-10-29','9999-01-01'),(59251,'d003','1996-01-28','1999-10-27'),(59252,'d004','1986-12-11','9999-01-01'),(59253,'d009','1993-05-05','9999-01-01'),(59254,'d004','1985-06-20','9999-01-01'),(59255,'d005','1997-04-28','9999-01-01'),(59256,'d005','1994-09-09','9999-01-01'),(59256,'d006','1993-02-01','1994-09-09'),(59257,'d007','1990-06-09','9999-01-01'),(59258,'d009','1998-10-17','2002-03-14'),(59259,'d003','1997-11-28','9999-01-01'),(59260,'d006','1985-11-21','1992-09-11'),(59261,'d005','1987-09-23','9999-01-01'),(59262,'d005','1985-07-04','9999-01-01'),(59263,'d001','1996-06-17','1999-01-06'),(59264,'d009','1989-09-22','9999-01-01'),(59265,'d008','1989-08-11','9999-01-01'),(59266,'d004','1993-06-13','1995-05-20'),(59266,'d006','1995-05-20','9999-01-01'),(59267,'d004','1988-11-15','9999-01-01'),(59268,'d009','1997-01-01','9999-01-01'),(59269,'d003','1996-05-10','1999-04-10'),(59270,'d008','1998-09-10','9999-01-01'),(59271,'d005','1991-06-06','9999-01-01'),(59272,'d005','2000-01-14','2001-09-02'),(59273,'d005','1990-04-22','1999-11-23'),(59274,'d005','1996-07-04','9999-01-01'),(59275,'d001','1995-11-10','9999-01-01'),(59275,'d007','1992-08-28','1995-11-10'),(59276,'d005','1990-05-09','1997-03-10'),(59277,'d005','1987-03-25','1998-09-20'),(59278,'d006','1992-07-01','9999-01-01'),(59279,'d001','1997-12-22','9999-01-01'),(59280,'d002','1999-10-01','9999-01-01'),(59281,'d008','1990-09-17','1991-12-18'),(59282,'d007','1987-03-28','9999-01-01'),(59283,'d005','1987-06-22','9999-01-01'),(59284,'d005','1986-08-04','9999-01-01'),(59285,'d005','1999-01-19','9999-01-01'),(59285,'d006','1993-01-14','1999-01-19'),(59286,'d005','1985-12-30','9999-01-01'),(59287,'d005','1996-02-15','9999-01-01'),(59288,'d005','1986-09-03','9999-01-01'),(59289,'d007','1997-02-24','9999-01-01'),(59290,'d007','1997-02-20','1997-03-12'),(59291,'d009','1997-06-06','9999-01-01'),(59292,'d004','1989-12-29','9999-01-01'),(59293,'d004','1990-02-19','9999-01-01'),(59294,'d004','1998-10-02','9999-01-01'),(59295,'d007','1985-08-08','9999-01-01'),(59296,'d004','1998-12-10','2000-04-28'),(59296,'d005','1998-06-03','1998-12-10'),(59297,'d004','2000-01-30','2001-11-05'),(59298,'d005','1997-11-16','9999-01-01'),(59299,'d004','1998-06-17','9999-01-01'),(59300,'d004','1989-01-27','9999-01-01'),(59301,'d007','1989-05-30','9999-01-01'),(59302,'d005','1995-08-03','9999-01-01'),(59303,'d005','1992-10-15','9999-01-01'),(59304,'d004','1994-08-11','9999-01-01'),(59305,'d004','1999-06-05','2002-01-09'),(59306,'d001','2001-07-15','9999-01-01'),(59306,'d003','1998-09-02','2001-07-15'),(59307,'d005','1996-01-19','9999-01-01'),(59308,'d004','1994-06-20','1998-05-14'),(59309,'d007','1992-05-26','9999-01-01'),(59310,'d005','1985-05-24','2001-08-01'),(59311,'d004','1998-05-07','9999-01-01'),(59312,'d003','1995-01-13','9999-01-01'),(59313,'d005','1989-06-27','9999-01-01'),(59314,'d005','1988-03-27','9999-01-01'),(59315,'d001','1995-05-16','9999-01-01'),(59315,'d007','1991-01-11','1995-05-16'),(59316,'d005','1997-07-19','9999-01-01'),(59317,'d007','1994-09-10','9999-01-01'),(59318,'d007','1985-11-13','1991-06-04'),(59319,'d002','1998-07-24','9999-01-01'),(59320,'d009','1999-04-07','9999-01-01'),(59321,'d004','1997-04-16','9999-01-01'),(59322,'d005','1989-12-30','9999-01-01'),(59323,'d004','1988-02-23','9999-01-01'),(59324,'d007','1991-12-25','9999-01-01'),(59325,'d004','1997-06-04','1998-01-20'),(59325,'d006','1998-01-20','9999-01-01'),(59326,'d005','1989-10-31','1998-11-16'),(59327,'d004','1997-02-05','9999-01-01'),(59328,'d008','1996-08-30','9999-01-01'),(59329,'d007','1987-02-07','1991-01-25'),(59330,'d002','1993-02-06','9999-01-01'),(59331,'d005','1996-02-24','9999-01-01'),(59332,'d006','1994-03-04','9999-01-01'),(59333,'d007','1991-05-26','9999-01-01'),(59334,'d004','1997-07-06','9999-01-01'),(59335,'d005','1997-09-19','1998-06-19'),(59335,'d008','1998-06-19','1999-01-06'),(59336,'d005','1989-09-06','9999-01-01'),(59337,'d005','1987-07-02','9999-01-01'),(59338,'d005','1990-07-03','9999-01-01'),(59339,'d008','1986-08-28','9999-01-01'),(59340,'d008','1987-04-27','9999-01-01'),(59341,'d004','1987-02-24','9999-01-01'),(59342,'d007','1987-12-10','9999-01-01'),(59343,'d005','1997-02-10','9999-01-01'),(59344,'d003','1987-01-13','1995-05-14'),(59345,'d007','1991-03-07','9999-01-01'),(59346,'d001','1999-02-26','2000-10-17'),(59346,'d009','2000-10-17','9999-01-01'),(59347,'d004','1992-12-29','9999-01-01'),(59348,'d004','1987-07-07','9999-01-01'),(59349,'d005','1988-01-03','9999-01-01'),(59350,'d007','1991-05-15','9999-01-01'),(59351,'d005','1995-12-07','9999-01-01'),(59352,'d009','1987-01-18','1993-11-15'),(59353,'d007','1991-06-22','9999-01-01'),(59354,'d005','1986-01-20','9999-01-01'),(59355,'d005','1999-12-18','9999-01-01'),(59355,'d008','1993-10-25','1999-12-18'),(59356,'d005','1999-02-17','9999-01-01'),(59357,'d004','1986-12-05','9999-01-01'),(59358,'d004','1993-04-26','9999-01-01'),(59359,'d001','1989-08-31','9999-01-01'),(59360,'d004','1990-04-19','1993-02-14'),(59361,'d007','1998-02-24','9999-01-01'),(59362,'d006','1987-08-27','9999-01-01'),(59363,'d007','1995-02-17','1996-12-09'),(59364,'d007','1990-06-04','1991-05-24'),(59364,'d009','1991-05-24','9999-01-01'),(59365,'d006','1996-09-07','9999-01-01'),(59366,'d006','1989-09-17','9999-01-01'),(59367,'d008','1994-11-28','9999-01-01'),(59368,'d005','1994-05-07','9999-01-01'),(59369,'d001','1999-01-22','9999-01-01'),(59370,'d003','1993-12-20','1998-04-28'),(59371,'d005','1993-02-20','9999-01-01'),(59372,'d004','1994-01-16','9999-01-01'),(59373,'d004','1998-07-30','9999-01-01'),(59373,'d006','1991-09-16','1998-07-30'),(59374,'d001','1991-02-26','9999-01-01'),(59375,'d005','1990-04-11','9999-01-01'),(59376,'d001','1987-03-08','9999-01-01'),(59377,'d002','1987-08-30','9999-01-01'),(59378,'d006','1997-04-24','2000-01-26'),(59379,'d005','1998-12-03','9999-01-01'),(59380,'d007','1990-12-20','9999-01-01'),(59381,'d005','1991-06-09','1993-09-14'),(59381,'d009','1988-07-31','1991-06-09'),(59382,'d007','1988-05-03','1989-03-16'),(59383,'d005','1999-11-12','2000-05-24'),(59384,'d002','1989-08-30','9999-01-01'),(59385,'d005','1985-06-20','9999-01-01'),(59386,'d004','1994-06-25','9999-01-01'),(59387,'d005','1994-11-28','9999-01-01'),(59388,'d005','1990-01-02','9999-01-01'),(59389,'d001','1986-01-22','9999-01-01'),(59390,'d007','1999-02-28','2000-03-05'),(59390,'d009','2000-03-05','2000-10-16'),(59391,'d004','1996-02-08','9999-01-01'),(59392,'d008','1991-01-30','2002-02-01'),(59393,'d009','1992-01-12','9999-01-01'),(59394,'d004','1989-12-03','9999-01-01'),(59395,'d004','1996-09-13','9999-01-01'),(59396,'d004','1998-11-07','2000-12-25'),(59397,'d005','1999-02-21','9999-01-01'),(59398,'d002','1991-12-24','9999-01-01'),(59399,'d005','1999-05-01','9999-01-01'),(59399,'d006','1992-05-30','1999-05-01'),(59400,'d003','1985-08-24','9999-01-01'),(59401,'d007','1993-11-19','9999-01-01'),(59402,'d005','1991-02-11','9999-01-01'),(59403,'d004','1992-08-21','9999-01-01'),(59404,'d009','1991-06-03','1994-11-15'),(59405,'d004','1990-06-15','9999-01-01'),(59406,'d003','1993-02-14','9999-01-01'),(59407,'d001','1994-12-04','9999-01-01'),(59408,'d008','1991-07-06','9999-01-01'),(59409,'d006','1987-09-01','9999-01-01'),(59410,'d005','1994-05-04','9999-01-01'),(59410,'d009','1991-03-07','1994-05-04'),(59411,'d005','1987-03-11','1997-04-03'),(59412,'d003','1994-11-16','9999-01-01'),(59413,'d007','1986-01-18','9999-01-01'),(59414,'d002','1985-08-03','9999-01-01'),(59415,'d005','1996-04-16','2001-08-23'),(59416,'d004','1997-08-13','9999-01-01'),(59417,'d006','1991-04-18','2000-08-10'),(59418,'d007','1997-07-25','9999-01-01'),(59419,'d005','1988-01-25','1993-04-07'),(59419,'d008','1993-04-07','9999-01-01'),(59420,'d004','1988-07-31','9999-01-01'),(59421,'d005','1991-05-26','9999-01-01'),(59422,'d008','1989-07-09','9999-01-01'),(59423,'d004','1988-03-31','9999-01-01'),(59424,'d007','1997-07-01','9999-01-01'),(59425,'d007','1990-11-24','9999-01-01'),(59426,'d005','1989-03-17','1993-01-27'),(59427,'d005','1990-08-25','9999-01-01'),(59428,'d004','1985-12-12','9999-01-01'),(59429,'d006','1987-02-20','1989-08-18'),(59430,'d005','1999-08-01','9999-01-01'),(59430,'d006','1998-12-05','1999-08-01'),(59431,'d004','1988-06-27','9999-01-01'),(59432,'d005','1987-11-02','1996-04-24'),(59433,'d007','1999-12-13','9999-01-01'),(59434,'d007','1988-07-18','9999-01-01'),(59435,'d005','1987-02-06','9999-01-01'),(59436,'d007','1998-11-04','9999-01-01'),(59437,'d004','1987-11-08','9999-01-01'),(59438,'d004','1992-09-24','9999-01-01'),(59439,'d008','1991-01-17','1998-06-28'),(59440,'d001','1993-05-09','1997-05-30'),(59440,'d009','1997-05-30','9999-01-01'),(59441,'d008','1990-09-24','9999-01-01'),(59442,'d007','1988-04-30','9999-01-01'),(59443,'d004','1986-04-12','9999-01-01'),(59444,'d002','1993-01-28','9999-01-01'),(59445,'d007','1985-12-14','9999-01-01'),(59446,'d007','1987-01-16','1999-01-04'),(59447,'d004','1993-03-14','9999-01-01'),(59448,'d003','1988-05-31','9999-01-01'),(59449,'d005','1987-01-25','9999-01-01'),(59450,'d004','1987-01-24','1990-08-18'),(59450,'d009','1990-08-18','9999-01-01'),(59451,'d009','1989-04-21','1995-12-29'),(59452,'d004','1992-02-07','9999-01-01'),(59453,'d002','1996-06-22','9999-01-01'),(59454,'d004','1994-05-12','9999-01-01'),(59455,'d007','1985-08-14','9999-01-01'),(59456,'d004','1994-05-07','9999-01-01'),(59457,'d007','1996-01-23','9999-01-01'),(59458,'d004','1985-07-11','1989-06-04'),(59459,'d004','1996-08-01','9999-01-01'),(59459,'d005','1989-05-23','1996-08-01'),(59460,'d009','1994-12-12','9999-01-01'),(59461,'d003','1987-04-20','9999-01-01'),(59462,'d003','1999-01-09','9999-01-01'),(59463,'d005','1991-03-22','9999-01-01'),(59464,'d007','1990-05-23','9999-01-01'),(59465,'d007','1985-02-28','1997-01-21'),(59466,'d001','1995-09-13','9999-01-01'),(59467,'d007','1993-05-07','9999-01-01'),(59468,'d002','2000-04-03','9999-01-01'),(59468,'d003','1993-01-17','2000-04-03'),(59469,'d005','1993-02-24','9999-01-01'),(59470,'d007','1987-02-11','9999-01-01'),(59471,'d002','1987-01-22','9999-01-01'),(59472,'d005','1999-10-18','9999-01-01'),(59473,'d004','1994-10-25','9999-01-01'),(59474,'d008','1997-02-11','1999-05-25'),(59475,'d004','1990-10-14','9999-01-01'),(59476,'d005','1999-06-19','9999-01-01'),(59477,'d007','1995-05-20','9999-01-01'),(59478,'d007','1997-08-26','2000-11-05'),(59478,'d009','2000-11-05','9999-01-01'),(59479,'d004','1997-02-14','9999-01-01'),(59480,'d007','1996-06-11','9999-01-01'),(59481,'d005','1985-08-08','2002-01-16'),(59482,'d005','1989-05-02','9999-01-01'),(59483,'d004','1995-12-21','9999-01-01'),(59484,'d004','1992-09-03','9999-01-01'),(59485,'d007','1993-05-12','9999-01-01'),(59486,'d004','1985-10-17','1998-08-27'),(59487,'d008','1987-11-11','9999-01-01'),(59488,'d004','2000-01-21','9999-01-01'),(59488,'d005','1986-01-19','2000-01-21'),(59489,'d003','1997-07-05','9999-01-01'),(59490,'d006','1993-03-02','9999-01-01'),(59491,'d004','1990-11-24','9999-01-01'),(59492,'d007','1995-11-19','9999-01-01'),(59493,'d005','1992-01-06','9999-01-01'),(59494,'d005','1997-05-10','9999-01-01'),(59495,'d005','1996-11-21','2001-08-15'),(59496,'d005','1989-10-11','9999-01-01'),(59497,'d004','1994-06-28','9999-01-01'),(59497,'d005','1987-10-29','1994-06-28'),(59498,'d007','1991-11-01','9999-01-01'),(59499,'d007','1991-12-08','9999-01-01'),(59500,'d007','1991-08-08','9999-01-01'),(59501,'d005','1993-10-29','9999-01-01'),(59502,'d005','1987-11-17','1991-09-06'),(59503,'d005','1999-02-18','9999-01-01'),(59504,'d005','1991-11-15','9999-01-01'),(59505,'d005','1992-10-02','9999-01-01'),(59506,'d004','1987-02-08','1990-01-03'),(59506,'d006','1990-01-03','1993-07-29'),(59507,'d003','1986-03-13','9999-01-01'),(59508,'d004','1989-11-28','1990-12-24'),(59509,'d004','1997-05-06','9999-01-01'),(59510,'d007','1988-01-14','9999-01-01'),(59511,'d004','1993-05-14','9999-01-01'),(59512,'d007','1991-08-16','1994-02-14'),(59513,'d005','1986-10-02','9999-01-01'),(59514,'d001','1998-10-05','9999-01-01'),(59514,'d007','1989-03-19','1998-10-05'),(59515,'d004','1997-06-19','9999-01-01'),(59516,'d006','1987-08-20','9999-01-01'),(59517,'d003','1992-12-26','9999-01-01'),(59518,'d004','1986-03-03','9999-01-01'),(59519,'d004','1985-12-07','9999-01-01'),(59520,'d005','1988-09-25','9999-01-01'),(59521,'d004','1987-03-14','1995-12-25'),(59522,'d002','1988-01-11','9999-01-01'),(59523,'d004','1990-04-23','9999-01-01'),(59524,'d004','1994-05-18','9999-01-01'),(59525,'d005','1995-09-10','1998-07-11'),(59525,'d008','1998-07-11','9999-01-01'),(59526,'d008','1997-03-07','2001-05-19'),(59527,'d005','1987-02-02','9999-01-01'),(59528,'d004','1989-12-13','9999-01-01'),(59529,'d006','1995-11-15','9999-01-01'),(59530,'d002','1986-10-06','9999-01-01'),(59531,'d007','1999-09-18','2001-02-25'),(59532,'d005','1990-02-18','1997-08-05'),(59533,'d001','1992-10-08','9999-01-01'),(59534,'d004','1996-01-25','1996-07-16'),(59534,'d009','1996-07-16','1997-02-28'),(59535,'d005','1989-03-26','9999-01-01'),(59536,'d006','1993-07-05','9999-01-01'),(59537,'d005','1987-05-23','9999-01-01'),(59538,'d005','1988-04-07','9999-01-01'),(59539,'d007','1992-05-29','9999-01-01'),(59540,'d003','1997-12-02','9999-01-01'),(59541,'d004','1988-11-24','1992-01-15'),(59542,'d005','1997-11-21','9999-01-01'),(59543,'d007','1990-01-04','9999-01-01'),(59544,'d004','1986-10-09','1992-03-11'),(59544,'d006','1992-03-11','1997-01-16'),(59545,'d005','1993-07-10','9999-01-01'),(59546,'d006','1992-08-17','9999-01-01'),(59547,'d009','1989-09-06','1995-06-16'),(59548,'d004','1993-08-24','9999-01-01'),(59549,'d001','1989-03-10','9999-01-01'),(59550,'d007','1999-11-27','9999-01-01'),(59551,'d005','1992-01-03','9999-01-01'),(59552,'d003','1996-01-23','2001-04-25'),(59553,'d009','1991-02-02','9999-01-01'),(59554,'d004','1997-12-13','9999-01-01'),(59554,'d009','1993-08-20','1997-12-13'),(59555,'d009','1995-05-05','9999-01-01'),(59556,'d005','1994-03-08','2001-03-01'),(59557,'d009','1989-10-06','9999-01-01'),(59558,'d009','1985-03-07','1986-07-28'),(59559,'d009','1989-07-27','1994-06-17'),(59560,'d007','1991-08-20','9999-01-01'),(59561,'d004','1994-11-02','9999-01-01'),(59562,'d001','1995-05-25','9999-01-01'),(59562,'d007','1995-05-14','1995-05-25'),(59563,'d004','1996-03-03','9999-01-01'),(59564,'d007','1993-04-25','9999-01-01'),(59565,'d003','1989-03-24','1989-07-20'),(59566,'d006','1995-11-19','9999-01-01'),(59567,'d009','1986-12-03','9999-01-01'),(59568,'d003','1994-03-31','1997-03-06'),(59569,'d005','1995-07-01','9999-01-01'),(59570,'d005','1998-11-26','9999-01-01'),(59571,'d006','1990-12-31','9999-01-01'),(59572,'d004','1989-01-24','1997-09-30'),(59573,'d004','1998-12-13','9999-01-01'),(59573,'d009','1993-01-11','1998-12-13'),(59574,'d002','1988-02-24','9999-01-01'),(59575,'d009','1990-08-23','9999-01-01'),(59576,'d005','1998-10-04','9999-01-01'),(59577,'d003','1986-11-27','1987-03-07'),(59578,'d008','1987-12-20','9999-01-01'),(59579,'d008','1993-03-21','2000-02-23'),(59580,'d009','1989-07-27','9999-01-01'),(59581,'d004','1986-07-21','9999-01-01'),(59582,'d002','1994-08-22','1995-03-28'),(59582,'d003','1994-02-05','1994-08-22'),(59583,'d001','1998-03-02','9999-01-01'),(59584,'d006','1993-10-20','9999-01-01'),(59585,'d004','1999-12-06','9999-01-01'),(59586,'d002','1990-12-26','9999-01-01'),(59587,'d007','1985-06-08','9999-01-01'),(59588,'d004','1993-06-24','9999-01-01'),(59589,'d008','1991-06-08','9999-01-01'),(59590,'d005','1995-07-02','9999-01-01'),(59591,'d004','1994-10-23','1998-08-13'),(59591,'d005','1992-11-14','1994-10-23'),(59592,'d005','1985-04-29','9999-01-01'),(59593,'d008','1989-07-29','9999-01-01'),(59594,'d006','1985-11-01','9999-01-01'),(59595,'d005','1988-07-08','9999-01-01'),(59596,'d001','1989-08-03','9999-01-01'),(59597,'d006','1993-07-04','9999-01-01'),(59598,'d008','1997-02-23','1997-05-03'),(59599,'d005','1989-11-27','9999-01-01'),(59600,'d007','1995-08-30','1999-12-24'),(59600,'d009','1999-12-24','9999-01-01'),(59601,'d004','1995-06-08','9999-01-01'),(59602,'d004','1987-05-04','9999-01-01'),(59603,'d005','1991-03-30','9999-01-01'),(59604,'d007','1994-02-23','9999-01-01'),(59605,'d009','1999-04-18','1999-08-21'),(59606,'d007','1996-11-14','9999-01-01'),(59607,'d007','1985-11-06','9999-01-01'),(59608,'d006','1998-05-26','9999-01-01'),(59609,'d002','1997-12-29','9999-01-01'),(59609,'d003','1994-06-25','1997-12-29'),(59610,'d007','1986-03-22','1988-12-21'),(59611,'d007','1985-05-08','9999-01-01'),(59612,'d001','1998-01-19','9999-01-01'),(59613,'d004','1986-12-16','1993-11-11'),(59614,'d005','1987-11-05','9999-01-01'),(59615,'d007','1998-10-30','9999-01-01'),(59616,'d007','1993-02-23','9999-01-01'),(59617,'d009','1993-10-20','9999-01-01'),(59618,'d007','1997-01-31','9999-01-01'),(59619,'d006','1994-08-25','2000-03-21'),(59620,'d001','1999-12-01','2001-01-05'),(59620,'d009','2001-01-05','9999-01-01'),(59621,'d007','1986-03-11','1987-02-05'),(59622,'d003','1997-07-15','9999-01-01'),(59623,'d007','1999-09-09','9999-01-01'),(59624,'d003','1993-01-18','9999-01-01'),(59625,'d004','1999-09-24','9999-01-01'),(59626,'d002','1996-08-29','1998-12-06'),(59627,'d008','1990-07-06','9999-01-01'),(59628,'d005','1989-08-27','9999-01-01'),(59629,'d004','1985-05-27','9999-01-01'),(59630,'d001','1991-07-06','9999-01-01'),(59631,'d004','1990-04-07','1994-09-18'),(59631,'d005','1988-05-09','1990-04-07'),(59632,'d007','1986-08-04','9999-01-01'),(59633,'d007','1998-07-26','9999-01-01'),(59634,'d007','1987-05-07','1994-04-04'),(59635,'d009','1994-11-21','9999-01-01'),(59636,'d006','1991-02-10','9999-01-01'),(59637,'d002','1998-03-06','9999-01-01'),(59638,'d001','1998-11-30','2000-05-29'),(59639,'d006','1993-06-15','9999-01-01'),(59640,'d002','1999-01-26','9999-01-01'),(59641,'d005','1997-10-11','2000-09-28'),(59641,'d008','2000-09-28','9999-01-01'),(59642,'d005','1989-10-30','9999-01-01'),(59643,'d004','1985-09-21','9999-01-01'),(59644,'d004','1990-11-25','9999-01-01'),(59645,'d004','1994-11-30','2001-05-29'),(59646,'d004','1995-05-07','9999-01-01'),(59647,'d006','1986-12-01','9999-01-01'),(59648,'d002','1992-10-23','1994-01-08'),(59649,'d003','1985-05-24','9999-01-01'),(59650,'d008','1997-04-12','9999-01-01'),(59651,'d005','1988-04-20','9999-01-01'),(59652,'d001','1993-03-21','9999-01-01'),(59652,'d007','1989-05-29','1993-03-21'),(59653,'d007','1994-01-23','9999-01-01'),(59654,'d004','1997-06-13','1997-11-03'),(59655,'d007','1993-12-22','9999-01-01'),(59656,'d004','1993-11-22','9999-01-01'),(59657,'d005','1998-12-25','9999-01-01'),(59658,'d005','1987-05-25','9999-01-01'),(59659,'d001','1990-01-17','9999-01-01'),(59660,'d004','1993-09-10','9999-01-01'),(59661,'d004','1997-10-11','1999-08-15'),(59661,'d008','1996-05-23','1997-10-11'),(59662,'d004','1987-06-05','9999-01-01'),(59663,'d004','1992-12-03','9999-01-01'),(59664,'d005','1997-01-23','9999-01-01'),(59665,'d004','1989-06-03','9999-01-01'),(59666,'d005','1987-05-07','9999-01-01'),(59667,'d004','1994-09-06','9999-01-01'),(59668,'d005','1985-09-22','9999-01-01'),(59669,'d005','1989-03-30','9999-01-01'),(59670,'d004','1994-09-21','1995-11-09'),(59670,'d005','1994-04-25','1994-09-21'),(59671,'d005','1997-07-05','9999-01-01'),(59672,'d003','1999-02-13','9999-01-01'),(59673,'d007','1993-05-10','9999-01-01'),(59674,'d005','1995-04-28','1998-05-21'),(59675,'d009','1995-10-22','9999-01-01'),(59676,'d003','1993-03-04','9999-01-01'),(59677,'d007','1996-08-12','9999-01-01'),(59678,'d005','1987-09-28','9999-01-01'),(59679,'d003','1998-10-13','9999-01-01'),(59680,'d004','1989-10-29','9999-01-01'),(59681,'d005','1992-01-15','1999-04-28'),(59681,'d008','1999-04-28','2001-06-27'),(59682,'d005','1986-04-15','9999-01-01'),(59683,'d006','1998-05-16','9999-01-01'),(59684,'d005','1988-09-03','9999-01-01'),(59685,'d005','1989-08-13','9999-01-01'),(59686,'d004','1993-06-14','9999-01-01'),(59687,'d004','1986-10-24','9999-01-01'),(59688,'d006','1988-03-30','9999-01-01'),(59689,'d004','1992-12-27','1993-02-10'),(59689,'d006','1993-02-10','1998-09-18'),(59690,'d006','1993-02-19','9999-01-01'),(59691,'d004','1995-06-26','2001-11-20'),(59692,'d009','1992-05-10','9999-01-01'),(59693,'d007','1985-08-06','9999-01-01'),(59694,'d004','1988-11-12','9999-01-01'),(59695,'d005','1991-08-03','1993-07-24'),(59696,'d006','1991-01-09','9999-01-01'),(59697,'d009','1989-08-05','9999-01-01'),(59698,'d005','1988-04-27','9999-01-01'),(59699,'d002','1996-11-20','9999-01-01'),(59699,'d003','1991-08-14','1996-11-20'),(59700,'d008','1990-12-29','9999-01-01'),(59701,'d005','1993-01-02','9999-01-01'),(59702,'d004','1995-06-18','9999-01-01'),(59703,'d004','1996-01-12','2000-03-02'),(59704,'d004','1987-12-28','9999-01-01'),(59705,'d004','1997-08-29','9999-01-01'),(59706,'d005','1999-09-05','9999-01-01'),(59707,'d007','1987-02-16','9999-01-01'),(59708,'d003','1996-01-17','2000-12-31'),(59709,'d004','1987-10-07','1989-02-10'),(59709,'d009','1989-02-10','9999-01-01'),(59710,'d001','1993-09-11','9999-01-01'),(59711,'d009','1997-11-24','9999-01-01'),(59712,'d004','1994-02-20','9999-01-01'),(59713,'d005','1996-07-08','9999-01-01'),(59714,'d005','1998-01-12','9999-01-01'),(59715,'d009','1992-08-22','9999-01-01'),(59716,'d004','1996-07-16','9999-01-01'),(59717,'d006','1990-09-18','2000-10-01'),(59718,'d004','1994-10-29','1998-10-29'),(59718,'d009','1998-10-29','9999-01-01'),(59719,'d006','1991-01-08','9999-01-01'),(59720,'d007','1990-10-27','9999-01-01'),(59721,'d009','1996-02-18','9999-01-01'),(59722,'d007','1997-10-12','9999-01-01'),(59723,'d002','1995-09-29','9999-01-01'),(59724,'d009','1986-07-01','1990-03-09'),(59725,'d007','1989-06-11','9999-01-01'),(59726,'d005','1992-10-13','9999-01-01'),(59727,'d004','1985-03-03','9999-01-01'),(59728,'d004','1987-09-30','1999-12-12'),(59728,'d006','1999-12-12','9999-01-01'),(59729,'d005','1990-06-01','9999-01-01'),(59730,'d004','1990-07-08','9999-01-01'),(59731,'d008','1985-12-27','1990-04-20'),(59732,'d005','1995-04-26','9999-01-01'),(59733,'d004','1991-07-23','9999-01-01'),(59734,'d006','1987-12-26','9999-01-01'),(59735,'d005','1992-06-28','9999-01-01'),(59736,'d004','1999-01-04','9999-01-01'),(59736,'d006','1986-02-09','1999-01-04'),(59737,'d007','1995-08-18','9999-01-01'),(59738,'d004','1995-06-16','9999-01-01'),(59739,'d007','1998-03-14','9999-01-01'),(59740,'d004','1993-05-31','1996-01-06'),(59741,'d005','1990-02-20','9999-01-01'),(59742,'d008','1993-10-03','2001-08-15'),(59743,'d005','1987-04-10','9999-01-01'),(59744,'d004','1986-12-04','9999-01-01'),(59745,'d004','1986-07-27','1988-12-19'),(59746,'d005','1992-03-11','1996-05-04'),(59746,'d009','1989-03-12','1992-03-11'),(59747,'d006','1987-08-05','9999-01-01'),(59748,'d005','1998-12-24','2000-09-02'),(59749,'d005','1986-01-09','9999-01-01'),(59750,'d005','1999-09-20','9999-01-01'),(59751,'d006','1999-07-15','9999-01-01'),(59752,'d001','1997-06-04','1999-09-21'),(59753,'d005','1996-12-26','9999-01-01'),(59754,'d007','1991-01-07','9999-01-01'),(59755,'d007','1999-02-12','9999-01-01'),(59756,'d001','2000-02-05','9999-01-01'),(59756,'d007','1995-08-25','2000-02-05'),(59757,'d009','1990-02-18','9999-01-01'),(59758,'d004','1990-05-02','1991-06-01'),(59759,'d003','1996-08-27','9999-01-01'),(59760,'d001','1992-01-28','9999-01-01'),(59761,'d005','1994-05-14','9999-01-01'),(59762,'d005','1998-11-14','9999-01-01'),(59763,'d005','1987-02-16','2000-11-27'),(59764,'d005','1994-06-07','9999-01-01'),(59765,'d005','1992-12-12','9999-01-01'),(59766,'d002','1985-06-03','9999-01-01'),(59767,'d005','1999-12-12','9999-01-01'),(59767,'d009','1991-01-19','1999-12-12'),(59768,'d005','1998-07-13','9999-01-01'),(59769,'d004','1998-01-09','1998-07-12'),(59770,'d008','1999-09-02','9999-01-01'),(59771,'d007','1995-04-01','9999-01-01'),(59772,'d005','1992-04-02','9999-01-01'),(59773,'d007','1996-11-24','9999-01-01'),(59774,'d005','1998-06-04','9999-01-01'),(59775,'d001','1990-08-17','9999-01-01'),(59776,'d005','1987-09-01','1995-09-14'),(59776,'d008','1995-09-14','9999-01-01'),(59777,'d006','1998-03-12','1999-11-24'),(59778,'d004','1996-07-05','9999-01-01'),(59779,'d005','2000-01-18','9999-01-01'),(59780,'d005','1987-11-26','9999-01-01'),(59781,'d008','1986-04-08','9999-01-01'),(59782,'d001','1991-08-29','2001-01-07'),(59783,'d007','1997-07-02','9999-01-01'),(59784,'d007','1985-06-19','9999-01-01'),(59785,'d005','1987-07-17','9999-01-01'),(59786,'d005','2001-11-25','9999-01-01'),(59786,'d006','1999-01-29','2001-11-25'),(59787,'d005','1985-11-14','1986-01-07'),(59788,'d004','1995-04-01','9999-01-01'),(59789,'d006','1997-10-25','1999-07-28'),(59790,'d005','1986-10-30','9999-01-01'),(59791,'d004','1994-03-29','9999-01-01'),(59792,'d001','1988-05-07','9999-01-01'),(59793,'d007','1985-03-25','9999-01-01'),(59794,'d005','1987-03-15','1995-08-30'),(59795,'d005','1996-12-11','9999-01-01'),(59796,'d004','1997-01-23','2001-02-15'),(59796,'d009','2001-02-15','9999-01-01'),(59797,'d004','1994-04-28','1994-11-24'),(59798,'d009','1997-08-10','9999-01-01'),(59799,'d004','1995-07-26','9999-01-01'),(59800,'d004','1987-04-30','9999-01-01'),(59801,'d005','1997-07-19','1999-12-07'),(59802,'d001','1996-05-23','9999-01-01'),(59803,'d005','1991-08-30','9999-01-01'),(59804,'d005','1996-09-19','9999-01-01'),(59805,'d001','1996-09-04','9999-01-01'),(59806,'d002','1995-01-03','9999-01-01'),(59807,'d005','1997-05-04','9999-01-01'),(59807,'d009','1992-04-29','1997-05-04'),(59808,'d002','1989-12-26','9999-01-01'),(59809,'d005','1997-09-09','2000-05-28'),(59810,'d004','1997-11-09','9999-01-01'),(59811,'d003','1987-07-31','9999-01-01'),(59812,'d005','1998-09-12','9999-01-01'),(59813,'d005','1989-03-24','9999-01-01'),(59814,'d004','1999-10-30','9999-01-01'),(59815,'d003','1993-02-26','9999-01-01'),(59816,'d006','1993-03-13','9999-01-01'),(59817,'d005','1996-03-01','2001-05-04'),(59817,'d008','2001-05-04','9999-01-01'),(59818,'d009','1999-03-27','2002-01-29'),(59819,'d005','1999-07-28','2002-03-09'),(59820,'d005','1992-08-21','9999-01-01'),(59821,'d004','1986-07-19','9999-01-01'),(59822,'d007','1995-06-19','9999-01-01'),(59823,'d005','1998-02-15','2000-12-08'),(59824,'d005','1998-02-06','9999-01-01'),(59825,'d004','1992-01-03','9999-01-01'),(59826,'d002','1986-02-17','9999-01-01'),(59827,'d004','1997-03-15','9999-01-01'),(59828,'d004','1989-05-08','1990-11-26'),(59828,'d006','1990-11-26','9999-01-01'),(59829,'d008','1993-10-17','1995-09-09'),(59830,'d007','1987-11-05','9999-01-01'),(59831,'d005','1997-04-22','9999-01-01'),(59832,'d007','1997-09-16','1999-09-09'),(59833,'d009','1988-09-07','9999-01-01'),(59834,'d004','1988-02-25','9999-01-01'),(59835,'d006','1991-03-15','9999-01-01'),(59836,'d005','1996-01-05','1997-03-29'),(59836,'d008','1997-03-29','9999-01-01'),(59837,'d001','1986-05-17','1992-01-22'),(59838,'d002','1988-03-17','9999-01-01'),(59839,'d002','1986-01-20','9999-01-01'),(59840,'d006','1991-03-17','9999-01-01'),(59841,'d004','1992-06-05','9999-01-01'),(59842,'d004','1987-01-12','1992-11-28'),(59843,'d005','1987-08-20','9999-01-01'),(59844,'d007','1986-07-17','9999-01-01'),(59845,'d005','1993-07-04','9999-01-01'),(59846,'d005','1998-02-09','2002-03-14'),(59846,'d008','2002-03-14','9999-01-01'),(59847,'d003','1992-06-07','9999-01-01'),(59848,'d005','1992-10-08','1997-06-05'),(59849,'d001','1989-05-08','9999-01-01'),(59850,'d002','1988-01-16','9999-01-01'),(59851,'d005','1987-03-03','9999-01-01'),(59852,'d007','1986-10-11','1993-03-31'),(59853,'d003','1998-12-19','2002-07-16'),(59854,'d004','1989-10-15','9999-01-01'),(59855,'d005','1996-01-31','9999-01-01'),(59856,'d004','1991-07-14','2000-08-31'),(59856,'d006','2000-08-31','9999-01-01'),(59857,'d004','1991-07-29','9999-01-01'),(59858,'d004','1994-10-11','9999-01-01'),(59859,'d004','1985-07-10','9999-01-01'),(59860,'d003','1993-01-02','9999-01-01'),(59861,'d007','1991-01-28','1994-10-24'),(59862,'d007','1998-10-13','9999-01-01'),(59863,'d004','1996-06-17','9999-01-01'),(59864,'d003','1987-12-10','9999-01-01'),(59865,'d009','1991-04-17','1997-05-14'),(59866,'d004','1991-11-15','9999-01-01'),(59866,'d008','1991-01-13','1991-11-15'),(59867,'d005','1994-12-17','9999-01-01'),(59868,'d009','1985-12-24','9999-01-01'),(59869,'d001','1987-09-25','9999-01-01'),(59870,'d006','1999-06-18','9999-01-01'),(59871,'d004','1997-03-29','1998-11-19'),(59872,'d005','1995-09-07','9999-01-01'),(59873,'d004','1995-05-25','9999-01-01'),(59874,'d007','1992-05-02','9999-01-01'),(59875,'d002','1990-06-11','1991-05-28'),(59875,'d007','1991-05-28','9999-01-01'),(59876,'d007','1991-06-06','9999-01-01'),(59877,'d004','1986-01-09','9999-01-01'),(59878,'d004','1987-11-07','9999-01-01'),(59879,'d005','1992-04-30','9999-01-01'),(59880,'d004','1991-12-17','2000-05-15'),(59881,'d002','1987-03-02','9999-01-01'),(59882,'d007','1993-05-04','9999-01-01'),(59883,'d006','1987-10-27','9999-01-01'),(59884,'d004','2000-11-17','9999-01-01'),(59884,'d008','1991-09-25','2000-11-17'),(59885,'d007','1999-10-01','9999-01-01'),(59886,'d005','1994-11-25','9999-01-01'),(59887,'d008','1997-09-28','2001-07-27'),(59888,'d007','1997-09-05','1999-09-17'),(59889,'d004','1995-02-07','1995-10-22'),(59890,'d009','1986-03-14','9999-01-01'),(59891,'d004','1985-02-27','9999-01-01'),(59892,'d006','1992-04-01','9999-01-01'),(59893,'d006','1991-11-10','9999-01-01'),(59894,'d003','1997-02-03','9999-01-01'),(59895,'d001','1999-04-12','1999-07-18'),(59895,'d007','1997-05-12','1999-04-12'),(59896,'d009','1992-12-10','9999-01-01'),(59897,'d005','1987-12-17','9999-01-01'),(59898,'d005','1988-07-26','9999-01-01'),(59899,'d005','1997-01-26','9999-01-01'),(59900,'d002','1994-06-19','9999-01-01'),(59901,'d004','1992-08-27','9999-01-01'),(59902,'d009','1995-01-12','1996-11-06'),(59903,'d003','1989-03-28','9999-01-01'),(59904,'d005','1991-11-21','9999-01-01'),(59905,'d005','1993-06-27','9999-01-01'),(59906,'d004','1993-11-13','1996-07-22'),(59906,'d006','1996-07-22','9999-01-01'),(59907,'d004','1995-09-03','9999-01-01'),(59908,'d009','1991-12-19','2001-09-19'),(59909,'d005','1993-04-12','9999-01-01'),(59910,'d004','1994-05-24','9999-01-01'),(59911,'d001','1993-01-05','9999-01-01'),(59912,'d008','1989-09-12','9999-01-01'),(59913,'d005','1987-06-30','9999-01-01'),(59914,'d005','1999-12-30','9999-01-01'),(59915,'d002','1995-06-30','1996-08-07'),(59915,'d003','1996-08-07','1997-03-14'),(59916,'d006','1988-11-29','9999-01-01'),(59917,'d003','1987-10-21','9999-01-01'),(59918,'d003','1987-06-08','9999-01-01'),(59919,'d003','1987-08-30','9999-01-01'),(59920,'d004','1993-05-23','9999-01-01'),(59921,'d002','1988-03-20','1996-11-27'),(59922,'d004','1991-07-22','9999-01-01'),(59923,'d006','1998-07-09','9999-01-01'),(59924,'d004','1999-06-21','9999-01-01'),(59925,'d005','1985-12-13','1994-12-14'),(59925,'d008','1994-12-14','9999-01-01'),(59926,'d009','1991-11-13','9999-01-01'),(59927,'d007','1992-06-27','9999-01-01'),(59928,'d005','1991-09-19','1993-07-10'),(59929,'d005','1985-02-07','2001-11-11'),(59930,'d004','1994-05-02','9999-01-01'),(59931,'d007','1999-02-28','1999-05-06'),(59932,'d005','1990-06-05','9999-01-01'),(59933,'d004','2000-08-09','9999-01-01'),(59933,'d005','1987-04-12','2000-08-09'),(59934,'d005','1997-11-05','9999-01-01'),(59935,'d006','1998-03-29','9999-01-01'),(59936,'d004','1993-03-21','9999-01-01'),(59937,'d005','1994-07-13','9999-01-01'),(59938,'d004','1994-08-05','1998-08-23'),(59939,'d005','1997-10-19','9999-01-01'),(59940,'d006','1987-12-04','9999-01-01'),(59941,'d009','1986-05-07','1989-03-03'),(59942,'d007','1992-05-11','9999-01-01'),(59943,'d004','1999-08-26','2000-08-05'),(59943,'d006','1998-09-16','1999-08-26'),(59944,'d004','1995-04-28','9999-01-01'),(59945,'d006','1998-12-30','9999-01-01'),(59946,'d009','1999-05-29','9999-01-01'),(59947,'d005','1990-04-15','9999-01-01'),(59948,'d002','1988-01-14','9999-01-01'),(59949,'d004','1992-03-11','9999-01-01'),(59950,'d003','1994-04-05','9999-01-01'),(59951,'d009','1987-02-07','9999-01-01'),(59952,'d004','1991-01-06','1992-12-21'),(59953,'d005','1994-11-23','1995-10-30'),(59953,'d008','1995-10-30','2002-05-07'),(59954,'d005','1993-01-25','9999-01-01'),(59955,'d007','1994-06-14','9999-01-01'),(59956,'d005','1989-08-23','9999-01-01'),(59957,'d002','1989-02-20','9999-01-01'),(59958,'d004','1991-10-05','9999-01-01'),(59959,'d004','1995-03-13','1997-07-28'),(59960,'d006','1988-06-14','9999-01-01'),(59961,'d009','1987-10-26','9999-01-01'),(59962,'d005','1998-05-09','9999-01-01'),(59963,'d001','2000-09-24','9999-01-01'),(59963,'d003','1998-07-25','2000-09-24'),(59964,'d005','1991-10-16','1997-01-11'),(59965,'d009','1994-10-13','9999-01-01'),(59966,'d004','1993-02-03','9999-01-01'),(59967,'d005','1986-12-26','9999-01-01'),(59968,'d002','1992-08-01','9999-01-01'),(59969,'d009','1988-01-28','9999-01-01'),(59970,'d005','1990-02-26','9999-01-01'),(59971,'d007','1990-04-13','2002-02-19'),(59972,'d004','1998-07-17','9999-01-01'),(59972,'d005','1996-07-11','1998-07-17'),(59973,'d005','1999-08-23','9999-01-01'),(59974,'d005','1999-09-02','9999-01-01'),(59975,'d006','1992-04-13','2000-03-13'),(59976,'d005','1991-08-10','9999-01-01'),(59977,'d005','1987-11-07','9999-01-01'),(59978,'d003','1997-09-28','9999-01-01'),(59979,'d005','1988-07-03','9999-01-01'),(59980,'d007','1986-11-19','9999-01-01'),(59981,'d001','2001-03-02','9999-01-01'),(59981,'d007','1996-11-05','2001-03-02'),(59982,'d007','1999-12-18','2001-01-17'),(59983,'d008','1999-08-10','9999-01-01'),(59984,'d008','1994-11-07','9999-01-01'),(59985,'d003','1995-02-22','9999-01-01'),(59986,'d005','1985-09-08','9999-01-01'),(59987,'d004','1989-03-27','9999-01-01'),(59988,'d004','1988-07-01','1989-07-05'),(59989,'d007','1998-11-02','9999-01-01'),(59990,'d007','1995-11-27','9999-01-01'),(59991,'d004','1986-03-20','1999-06-06'),(59991,'d006','1999-06-06','9999-01-01'),(59992,'d004','1992-06-08','9999-01-01'),(59993,'d004','1993-06-19','9999-01-01'),(59994,'d005','1992-03-12','9999-01-01'),(59995,'d006','1995-04-10','9999-01-01'),(59996,'d007','1997-01-19','9999-01-01'),(59997,'d005','1986-12-16','1994-02-18'),(59998,'d009','1987-07-22','9999-01-01'),(59999,'d007','1987-02-21','9999-01-01'),(60000,'d005','1995-09-23','9999-01-01'),(60001,'d006','1999-12-07','9999-01-01'),(60002,'d004','1989-05-18','1990-08-21'),(60002,'d005','1987-06-03','1989-05-18'),(60003,'d001','1988-06-03','1992-11-20'),(60004,'d005','1992-06-29','9999-01-01'),(60005,'d007','1998-06-04','9999-01-01'),(60006,'d007','1995-05-02','9999-01-01'),(60007,'d005','1988-08-17','9999-01-01'),(60008,'d006','1991-07-03','9999-01-01'),(60009,'d004','1993-03-14','2001-08-09'),(60010,'d005','1997-12-10','9999-01-01'),(60011,'d005','1991-07-06','1994-12-01'),(60011,'d008','1994-12-01','9999-01-01'),(60012,'d002','1994-10-05','9999-01-01'),(60013,'d005','1989-01-01','9999-01-01'),(60014,'d004','1993-01-20','9999-01-01'),(60015,'d002','1990-04-16','9999-01-01'),(60016,'d001','1991-05-11','9999-01-01'),(60017,'d004','1996-05-27','9999-01-01'),(60018,'d002','1997-07-11','1998-09-02'),(60019,'d004','1996-05-16','9999-01-01'),(60020,'d006','1999-06-13','9999-01-01'),(60021,'d005','1998-06-16','2001-10-16'),(60021,'d008','2001-10-16','9999-01-01'),(60022,'d006','1988-07-25','9999-01-01'),(60023,'d004','1998-11-17','9999-01-01'),(60024,'d008','1986-09-04','1988-09-09'),(60025,'d004','1989-01-15','9999-01-01'),(60026,'d006','1997-11-09','1999-05-20'),(60027,'d004','1987-08-29','9999-01-01'),(60028,'d005','1995-08-22','9999-01-01'),(60029,'d004','1994-07-12','1995-04-04'),(60029,'d006','1995-04-04','9999-01-01'),(60030,'d009','1997-09-15','9999-01-01'),(60031,'d005','1990-07-09','9999-01-01'),(60032,'d007','1998-04-19','9999-01-01'),(60033,'d004','1985-06-19','9999-01-01'),(60034,'d004','1996-10-19','9999-01-01'),(60035,'d005','1996-01-19','1996-12-21'),(60036,'d007','1986-11-03','9999-01-01'),(60037,'d004','2001-02-18','9999-01-01'),(60037,'d005','1990-01-13','2001-02-18'),(60038,'d009','1990-12-18','2001-01-23'),(60039,'d003','1986-10-09','9999-01-01'),(60040,'d007','1993-09-03','9999-01-01'),(60041,'d004','1991-05-27','9999-01-01'),(60042,'d004','1985-06-19','1989-11-05'),(60043,'d004','1998-04-16','9999-01-01'),(60044,'d004','1999-09-26','9999-01-01'),(60045,'d002','1996-05-21','9999-01-01'),(60046,'d001','1995-12-13','1998-11-17'),(60046,'d007','1985-12-06','1995-12-13'),(60047,'d005','1988-11-18','9999-01-01'),(60048,'d004','1988-02-01','1999-06-19'),(60049,'d005','1988-09-16','9999-01-01'),(60050,'d001','1994-01-24','9999-01-01'),(60051,'d002','1995-02-08','9999-01-01'),(60052,'d006','1994-03-29','9999-01-01'),(60053,'d002','1995-07-16','9999-01-01'),(60054,'d005','1997-07-10','9999-01-01'),(60055,'d003','1998-02-13','9999-01-01'),(60056,'d004','1990-04-18','1999-02-17'),(60057,'d004','1999-10-25','9999-01-01'),(60057,'d006','1997-04-03','1999-10-25'),(60058,'d005','1995-05-21','9999-01-01'),(60059,'d005','1986-12-01','9999-01-01'),(60060,'d001','1997-01-03','9999-01-01'),(60061,'d001','1996-03-18','9999-01-01'),(60062,'d003','1996-07-20','9999-01-01'),(60063,'d009','1993-12-25','9999-01-01'),(60064,'d004','1996-09-08','1997-09-15'),(60065,'d001','2001-09-14','9999-01-01'),(60065,'d007','1996-08-09','2001-09-14'),(60066,'d004','1998-04-25','9999-01-01'),(60067,'d005','1990-11-21','9999-01-01'),(60068,'d005','1989-05-30','9999-01-01'),(60069,'d003','1988-12-06','9999-01-01'),(60070,'d004','1986-01-23','9999-01-01'),(60071,'d006','1985-09-26','9999-01-01'),(60072,'d009','1986-09-29','9999-01-01'),(60073,'d004','1988-12-25','1992-06-03'),(60074,'d005','1992-10-12','9999-01-01'),(60075,'d005','1991-10-20','1993-09-02'),(60075,'d008','1993-09-02','9999-01-01'),(60076,'d005','1999-08-17','9999-01-01'),(60077,'d004','1993-03-02','9999-01-01'),(60078,'d004','1993-08-07','9999-01-01'),(60079,'d002','1986-07-20','1990-05-31'),(60080,'d008','1996-05-24','9999-01-01'),(60081,'d004','1993-08-08','9999-01-01'),(60082,'d007','1996-01-22','2001-10-05'),(60083,'d009','1992-09-07','9999-01-01'),(60084,'d001','2001-04-16','9999-01-01'),(60084,'d007','1997-05-24','2001-04-16'),(60085,'d002','1988-08-18','9999-01-01'),(60086,'d007','1991-04-06','9999-01-01'),(60087,'d005','1988-03-18','9999-01-01'),(60088,'d004','1989-09-01','1996-01-04'),(60089,'d004','1991-05-22','9999-01-01'),(60090,'d007','1989-03-29','9999-01-01'),(60091,'d009','1990-04-11','9999-01-01'),(60092,'d005','1988-07-08','9999-01-01'),(60093,'d007','1991-07-18','9999-01-01'),(60094,'d005','1999-03-20','9999-01-01'),(60095,'d007','1988-02-18','1992-01-08'),(60095,'d009','1992-01-08','9999-01-01'),(60096,'d009','1987-08-03','9999-01-01'),(60097,'d006','1992-09-02','1997-08-28'),(60098,'d004','1986-05-22','9999-01-01'),(60099,'d001','1988-09-20','9999-01-01'),(60100,'d004','1990-03-08','9999-01-01'),(60101,'d002','1985-06-01','9999-01-01'),(60102,'d006','1987-01-20','9999-01-01'),(60103,'d003','1989-02-27','9999-01-01'),(60104,'d001','1987-04-22','9999-01-01'),(60105,'d005','1999-05-19','9999-01-01'),(60106,'d007','1987-08-20','1988-10-08'),(60106,'d009','1988-10-08','1994-09-07'),(60107,'d009','1989-01-15','9999-01-01'),(60108,'d004','1991-09-23','9999-01-01'),(60109,'d003','1989-08-20','9999-01-01'),(60110,'d004','1986-02-20','9999-01-01'),(60111,'d005','1986-06-06','9999-01-01'),(60112,'d005','1987-11-27','9999-01-01'),(60113,'d004','1996-10-17','2000-04-09'),(60114,'d003','1991-03-30','9999-01-01'),(60115,'d008','1985-05-22','9999-01-01'),(60116,'d004','1999-11-08','9999-01-01'),(60116,'d009','1994-05-11','1999-11-08'),(60117,'d001','1997-12-02','9999-01-01'),(60118,'d005','1989-11-02','9999-01-01'),(60119,'d005','1989-03-31','9999-01-01'),(60120,'d005','1993-04-22','1993-07-09'),(60121,'d005','1993-11-20','9999-01-01'),(60122,'d009','1988-06-07','9999-01-01'),(60123,'d008','1987-12-20','1991-11-08'),(60124,'d007','1987-01-07','9999-01-01'),(60125,'d004','1988-08-05','9999-01-01'),(60125,'d009','1987-06-11','1988-08-05'),(60126,'d007','1987-04-14','9999-01-01'),(60127,'d005','1994-09-21','9999-01-01'),(60128,'d005','1986-05-01','1986-09-05'),(60129,'d005','1999-11-15','9999-01-01'),(60130,'d009','1988-06-01','9999-01-01'),(60131,'d009','1991-04-05','9999-01-01'),(60132,'d007','1989-04-23','9999-01-01'),(60133,'d001','1993-02-26','9999-01-01'),(60134,'d001','2000-01-18','2000-04-04'),(60134,'d009','2000-04-04','2001-07-24'),(60135,'d008','1998-08-28','9999-01-01'),(60136,'d004','1991-09-14','9999-01-01'),(60137,'d006','1993-05-25','9999-01-01'),(60138,'d004','1990-01-04','9999-01-01'),(60139,'d001','1989-11-22','9999-01-01'),(60140,'d008','1996-04-12','2001-02-04'),(60141,'d008','1990-08-30','9999-01-01'),(60142,'d007','1994-11-29','1999-12-09'),(60142,'d009','1999-12-09','9999-01-01'),(60143,'d001','1997-12-09','2000-02-26'),(60144,'d001','1989-09-04','9999-01-01'),(60145,'d005','1989-07-28','9999-01-01'),(60146,'d005','1999-10-03','9999-01-01'),(60147,'d004','1998-04-16','9999-01-01'),(60148,'d007','1993-06-07','1997-07-12'),(60149,'d008','1994-08-14','9999-01-01'),(60150,'d005','1999-07-21','9999-01-01'),(60151,'d005','1987-05-23','9999-01-01'),(60152,'d008','1985-07-06','9999-01-01'),(60153,'d004','2000-09-16','9999-01-01'),(60153,'d008','1998-09-22','2000-09-16'),(60154,'d007','1990-05-19','9999-01-01'),(60155,'d008','1988-12-02','9999-01-01'),(60156,'d004','1989-03-17','1994-12-26'),(60157,'d005','1988-07-10','9999-01-01'),(60158,'d004','1986-11-22','9999-01-01'),(60159,'d009','1987-11-05','9999-01-01'),(60160,'d003','1988-12-15','9999-01-01'),(60161,'d009','1989-08-11','9999-01-01'),(60162,'d007','1997-01-29','9999-01-01'),(60163,'d004','1997-12-13','9999-01-01'),(60163,'d008','1997-10-26','1997-12-13'),(60164,'d005','1985-11-27','9999-01-01'),(60165,'d005','1995-06-07','1998-10-28'),(60166,'d009','1997-05-23','9999-01-01'),(60167,'d005','1995-12-09','9999-01-01'),(60168,'d001','1991-07-11','9999-01-01'),(60169,'d005','1988-06-10','9999-01-01'),(60170,'d005','1997-11-30','9999-01-01'),(60171,'d005','1989-09-13','9999-01-01'),(60172,'d001','1993-09-25','1993-11-20'),(60172,'d007','1993-11-20','1994-08-04'),(60173,'d004','1987-11-18','1995-01-23'),(60174,'d005','1997-07-17','9999-01-01'),(60175,'d005','1989-10-30','9999-01-01'),(60176,'d004','1988-03-06','9999-01-01'),(60177,'d005','1998-12-18','9999-01-01'),(60178,'d005','1993-04-29','1995-09-09'),(60179,'d005','1993-10-15','9999-01-01'),(60180,'d009','1986-06-11','9999-01-01'),(60181,'d002','1999-01-28','9999-01-01'),(60182,'d004','1996-05-10','1997-07-22'),(60182,'d009','1997-07-22','9999-01-01'),(60183,'d007','1993-11-08','2002-05-29'),(60184,'d007','1988-09-23','9999-01-01'),(60185,'d004','1987-06-28','9999-01-01'),(60186,'d005','1998-07-15','9999-01-01'),(60187,'d005','1990-03-24','9999-01-01'),(60188,'d004','1985-10-06','9999-01-01'),(60189,'d001','1991-03-04','9999-01-01'),(60190,'d007','1985-07-29','9999-01-01'),(60191,'d007','1998-11-08','1999-02-04'),(60191,'d009','1999-02-04','9999-01-01'),(60192,'d003','1998-01-14','1998-07-02'),(60193,'d005','1985-07-09','9999-01-01'),(60194,'d008','1996-05-23','9999-01-01'),(60195,'d004','1990-09-14','9999-01-01'),(60196,'d003','1985-08-09','9999-01-01'),(60197,'d001','1985-02-22','9999-01-01'),(60198,'d005','1992-12-02','9999-01-01'),(60199,'d004','1988-08-30','9999-01-01'),(60200,'d004','1992-11-16','9999-01-01'),(60201,'d002','1991-06-27','1991-07-17'),(60201,'d007','1991-07-17','1991-08-07'),(60202,'d005','1991-11-09','9999-01-01'),(60203,'d007','1995-08-10','9999-01-01'),(60204,'d005','1985-09-09','9999-01-01'),(60205,'d005','1985-08-18','1992-03-21'),(60206,'d005','1986-08-15','9999-01-01'),(60207,'d005','1996-12-24','9999-01-01'),(60208,'d005','1986-12-29','9999-01-01'),(60209,'d004','1986-08-26','9999-01-01'),(60210,'d004','1998-03-19','1998-08-17'),(60210,'d006','1998-08-17','9999-01-01'),(60211,'d009','1993-11-13','9999-01-01'),(60212,'d003','1988-02-21','1989-11-22'),(60213,'d007','1987-09-07','9999-01-01'),(60214,'d005','1987-12-29','9999-01-01'),(60215,'d009','1987-08-28','9999-01-01'),(60216,'d007','1994-09-21','1997-07-05'),(60217,'d007','1994-03-21','9999-01-01'),(60218,'d008','1998-10-10','9999-01-01'),(60219,'d004','1998-06-10','9999-01-01'),(60219,'d005','1995-05-07','1998-06-10'),(60220,'d005','1994-03-01','9999-01-01'),(60221,'d005','1996-05-09','9999-01-01'),(60222,'d002','1987-11-06','2001-04-30'),(60223,'d007','2000-01-19','9999-01-01'),(60224,'d007','1992-04-06','9999-01-01'),(60225,'d004','1994-03-29','9999-01-01'),(60226,'d006','1991-07-12','9999-01-01'),(60227,'d007','1999-05-04','9999-01-01'),(60228,'d002','1996-11-01','1997-02-12'),(60228,'d007','1997-02-12','2000-08-08'),(60229,'d003','1993-07-28','9999-01-01'),(60230,'d007','1986-01-04','9999-01-01'),(60231,'d005','2000-01-23','9999-01-01'),(60232,'d005','1994-05-24','9999-01-01'),(60233,'d001','1990-10-20','9999-01-01'),(60234,'d005','1988-01-31','9999-01-01'),(60235,'d007','1986-08-18','9999-01-01'),(60236,'d005','1999-08-31','2000-10-19'),(60237,'d009','1985-08-26','9999-01-01'),(60238,'d001','1999-02-19','9999-01-01'),(60238,'d007','1997-03-03','1999-02-19'),(60239,'d003','1990-12-18','1994-06-21'),(60240,'d007','1993-03-28','9999-01-01'),(60241,'d004','1991-08-16','9999-01-01'),(60242,'d007','1991-11-20','1993-10-07'),(60243,'d008','1996-02-18','1997-03-06'),(60244,'d005','1989-05-27','9999-01-01'),(60245,'d007','1998-06-24','1999-11-15'),(60246,'d001','1989-11-25','9999-01-01'),(60247,'d004','1999-01-28','9999-01-01'),(60247,'d005','1997-01-31','1999-01-28'),(60248,'d005','1989-06-09','9999-01-01'),(60249,'d001','1994-01-12','9999-01-01'),(60250,'d007','1999-06-25','9999-01-01'),(60251,'d003','1991-01-25','9999-01-01'),(60252,'d004','1990-04-29','9999-01-01'),(60253,'d007','1996-03-12','2000-02-07'),(60254,'d005','1999-07-19','9999-01-01'),(60255,'d007','1987-02-04','9999-01-01'),(60256,'d005','1989-10-03','1990-03-19'),(60256,'d008','1990-03-19','1990-04-05'),(60257,'d005','1999-12-19','2001-05-19'),(60258,'d005','1997-05-10','9999-01-01'),(60259,'d007','1988-03-09','9999-01-01'),(60260,'d003','1985-11-21','9999-01-01'),(60261,'d005','1987-11-14','9999-01-01'),(60262,'d004','1999-05-04','9999-01-01'),(60263,'d004','1987-04-22','9999-01-01'),(60264,'d005','1998-12-31','9999-01-01'),(60265,'d004','1996-06-06','1998-03-19'),(60265,'d006','1998-03-19','1999-03-04'),(60266,'d004','1990-08-08','1997-04-27'),(60267,'d007','1997-06-30','1999-03-15'),(60268,'d005','1992-07-20','2000-04-14'),(60269,'d005','1990-07-10','9999-01-01'),(60270,'d007','1987-11-14','1997-03-15'),(60271,'d004','1994-04-28','1995-06-26'),(60272,'d004','1992-10-22','9999-01-01'),(60273,'d002','1991-08-06','9999-01-01'),(60274,'d004','1998-06-15','9999-01-01'),(60275,'d004','2000-02-04','2000-11-06'),(60275,'d005','1998-07-23','2000-02-04'),(60276,'d004','1989-02-15','9999-01-01'),(60277,'d005','1985-07-20','9999-01-01'),(60278,'d005','1989-11-18','1991-09-24'),(60279,'d004','1989-12-17','9999-01-01'),(60280,'d003','1996-08-27','9999-01-01'),(60281,'d007','1990-06-16','9999-01-01'),(60282,'d004','1985-06-18','9999-01-01'),(60283,'d002','1988-03-18','9999-01-01'),(60284,'d005','1997-03-04','9999-01-01'),(60284,'d008','1993-12-05','1997-03-04'),(60285,'d005','1994-04-14','9999-01-01'),(60286,'d005','1985-12-07','1996-05-22'),(60287,'d009','1990-03-10','9999-01-01'),(60288,'d008','1995-02-22','1996-10-06'),(60289,'d004','1992-09-23','9999-01-01'),(60290,'d007','1985-10-12','9999-01-01'),(60291,'d008','1988-05-17','9999-01-01'),(60292,'d004','1985-09-08','9999-01-01'),(60293,'d009','1997-04-27','9999-01-01'),(60294,'d005','1985-06-03','9999-01-01'),(60295,'d001','1989-06-06','9999-01-01'),(60295,'d007','1988-08-08','1989-06-06'),(60296,'d003','1999-06-02','1999-07-10'),(60297,'d009','1994-05-29','1997-09-04'),(60298,'d005','1991-11-29','9999-01-01'),(60299,'d005','1996-03-29','9999-01-01'),(60300,'d008','1997-11-11','2000-09-21'),(60301,'d004','1995-11-11','2000-09-03'),(60302,'d009','1996-01-06','9999-01-01'),(60303,'d007','1988-08-27','9999-01-01'),(60304,'d001','1991-03-09','1994-04-13'),(60304,'d003','1989-04-13','1991-03-09'),(60305,'d004','1993-03-03','9999-01-01'),(60306,'d008','1992-11-12','9999-01-01'),(60307,'d007','1998-01-09','9999-01-01'),(60308,'d003','1999-11-24','9999-01-01'),(60309,'d004','1992-02-21','9999-01-01'),(60310,'d008','1991-06-28','9999-01-01'),(60311,'d008','1992-08-11','9999-01-01'),(60312,'d007','1990-05-13','1999-02-11'),(60313,'d004','1986-07-10','1991-10-07'),(60313,'d009','1991-10-07','9999-01-01'),(60314,'d002','1995-07-13','9999-01-01'),(60315,'d003','1991-02-04','9999-01-01'),(60316,'d005','1992-07-22','9999-01-01'),(60317,'d003','1999-09-30','9999-01-01'),(60318,'d004','1998-07-08','9999-01-01'),(60319,'d005','1999-01-04','9999-01-01'),(60320,'d003','1995-05-26','1995-08-06'),(60321,'d001','1985-06-03','9999-01-01'),(60322,'d004','1986-10-07','2000-11-22'),(60322,'d006','2000-11-22','9999-01-01'),(60323,'d004','1993-02-07','1999-05-20'),(60324,'d005','1998-05-06','9999-01-01'),(60325,'d008','1988-05-14','9999-01-01'),(60326,'d007','1991-11-22','9999-01-01'),(60327,'d004','1989-02-01','2000-11-11'),(60328,'d005','1997-06-10','9999-01-01'),(60329,'d005','1994-09-24','9999-01-01'),(60330,'d007','1992-07-01','9999-01-01'),(60331,'d004','2002-07-10','9999-01-01'),(60331,'d006','1990-07-08','2002-07-10'),(60332,'d005','1991-09-15','9999-01-01'),(60333,'d007','1986-04-06','1989-02-08'),(60334,'d009','1996-03-25','9999-01-01'),(60335,'d004','1991-05-22','9999-01-01'),(60336,'d008','1986-08-27','9999-01-01'),(60337,'d004','1990-09-27','1994-10-23'),(60338,'d007','1988-10-28','1999-01-16'),(60339,'d004','1992-08-03','9999-01-01'),(60340,'d004','2001-09-10','9999-01-01'),(60340,'d008','1997-06-06','2001-09-10'),(60341,'d004','1997-07-21','9999-01-01'),(60342,'d005','1986-03-10','1988-11-08'),(60343,'d007','1987-08-14','9999-01-01'),(60344,'d004','1990-11-29','9999-01-01'),(60345,'d004','1989-08-17','1995-02-02'),(60346,'d005','1993-11-29','9999-01-01'),(60347,'d005','1985-09-24','1989-06-25'),(60348,'d002','1989-07-11','9999-01-01'),(60349,'d004','1995-01-24','9999-01-01'),(60350,'d002','1990-08-30','9999-01-01'),(60351,'d001','1996-08-24','1997-07-07'),(60351,'d003','1996-05-20','1996-08-24'),(60352,'d004','1989-05-24','9999-01-01'),(60353,'d004','1989-08-08','2000-10-25'),(60354,'d006','1998-03-07','9999-01-01'),(60355,'d006','1991-10-15','9999-01-01'),(60356,'d009','1991-06-16','9999-01-01'),(60357,'d005','1998-04-28','9999-01-01'),(60358,'d007','1985-07-10','1988-03-21'),(60359,'d009','1985-05-30','9999-01-01'),(60360,'d001','2001-08-09','9999-01-01'),(60360,'d007','1996-12-10','2001-08-09'),(60361,'d007','1993-02-01','9999-01-01'),(60362,'d005','1994-02-02','9999-01-01'),(60363,'d004','1987-09-09','9999-01-01'),(60364,'d003','1987-07-07','9999-01-01'),(60365,'d005','1994-12-25','1997-11-28'),(60366,'d009','1987-12-14','9999-01-01'),(60367,'d004','1986-05-06','9999-01-01'),(60368,'d009','1990-10-09','9999-01-01'),(60369,'d007','1989-02-25','9999-01-01'),(60370,'d007','1995-06-27','1999-11-20'),(60370,'d009','1999-11-20','9999-01-01'),(60371,'d002','1987-07-02','9999-01-01'),(60372,'d004','1993-09-19','2001-11-06'),(60373,'d001','1992-10-05','9999-01-01'),(60374,'d004','1989-04-06','1996-09-11'),(60375,'d003','1995-04-19','9999-01-01'),(60376,'d002','1999-11-18','2000-08-16'),(60377,'d001','1990-02-13','9999-01-01'),(60378,'d007','1985-05-04','9999-01-01'),(60379,'d004','1991-10-19','1992-03-07'),(60379,'d009','1992-03-07','1992-11-23'),(60380,'d004','1995-07-05','2000-03-16'),(60381,'d004','1997-08-21','9999-01-01'),(60382,'d009','1996-11-27','9999-01-01'),(60383,'d005','1995-09-16','9999-01-01'),(60384,'d004','1991-04-02','9999-01-01'),(60385,'d005','1995-01-09','9999-01-01'),(60386,'d009','1989-05-02','9999-01-01'),(60387,'d007','1992-12-12','9999-01-01'),(60388,'d001','1988-02-22','1991-12-04'),(60389,'d004','1987-12-01','9999-01-01'),(60390,'d004','1999-09-30','9999-01-01'),(60390,'d008','1995-01-05','1999-09-30'),(60391,'d001','1994-02-11','9999-01-01'),(60392,'d005','1985-08-19','9999-01-01'),(60393,'d001','1996-05-02','1996-06-11'),(60394,'d002','1996-08-27','9999-01-01'),(60395,'d005','1988-08-31','9999-01-01'),(60396,'d009','1999-07-13','9999-01-01'),(60397,'d004','1987-05-26','9999-01-01'),(60398,'d009','1996-08-10','9999-01-01'),(60399,'d005','1998-01-17','2001-08-03'),(60399,'d006','1993-01-14','1998-01-17'),(60400,'d009','1999-07-15','2002-07-03'),(60401,'d005','1985-02-19','9999-01-01'),(60402,'d006','1992-11-22','9999-01-01'),(60403,'d005','1989-12-17','2000-12-21'),(60404,'d005','1993-12-14','9999-01-01'),(60405,'d001','1999-10-20','9999-01-01'),(60406,'d004','1989-06-15','9999-01-01'),(60407,'d005','1993-12-14','9999-01-01'),(60408,'d007','1998-09-26','2000-08-02'),(60409,'d004','1988-08-30','1998-06-18'),(60409,'d009','1998-06-18','9999-01-01'),(60410,'d004','1998-12-09','9999-01-01'),(60411,'d004','1998-05-02','9999-01-01'),(60412,'d004','1993-11-18','9999-01-01'),(60413,'d007','1990-02-11','9999-01-01'),(60414,'d007','1986-02-01','9999-01-01'),(60415,'d004','1992-02-15','9999-01-01'),(60416,'d004','1992-05-23','9999-01-01'),(60417,'d005','1997-11-29','2000-02-14'),(60418,'d008','1998-04-16','9999-01-01'),(60419,'d004','1993-02-09','9999-01-01'),(60419,'d005','1990-11-12','1993-02-09'),(60420,'d005','1995-11-04','9999-01-01'),(60421,'d005','1997-07-09','9999-01-01'),(60422,'d009','1987-07-06','9999-01-01'),(60423,'d005','1988-10-04','9999-01-01'),(60424,'d003','1995-07-29','1996-11-10'),(60425,'d007','1991-09-17','9999-01-01'),(60426,'d005','1999-02-18','9999-01-01'),(60427,'d007','1985-06-29','9999-01-01'),(60428,'d002','1995-01-16','1999-09-03'),(60428,'d007','1999-09-03','9999-01-01'),(60429,'d006','1988-03-09','9999-01-01'),(60430,'d007','1988-08-18','1993-09-07'),(60431,'d004','1989-09-24','9999-01-01'),(60432,'d005','1996-11-08','9999-01-01'),(60433,'d009','1997-06-08','9999-01-01'),(60434,'d003','1986-02-26','1992-10-22'),(60435,'d004','1992-09-01','9999-01-01'),(60436,'d009','1987-03-16','9999-01-01'),(60437,'d005','1989-11-23','9999-01-01'),(60438,'d004','1992-05-19','1992-10-25'),(60438,'d009','1992-10-25','1997-07-16'),(60439,'d004','1993-11-07','9999-01-01'),(60440,'d005','1996-03-19','2001-12-27'),(60441,'d007','1997-04-27','9999-01-01'),(60442,'d005','1985-11-08','9999-01-01'),(60443,'d008','1993-03-18','9999-01-01'),(60444,'d005','1999-11-01','9999-01-01'),(60445,'d004','1989-06-07','9999-01-01'),(60446,'d006','1988-02-23','9999-01-01'),(60447,'d005','1992-06-16','1994-02-16'),(60447,'d008','1994-02-16','1994-07-15'),(60448,'d007','1987-05-20','9999-01-01'),(60449,'d004','1988-01-08','9999-01-01'),(60450,'d009','1992-12-06','9999-01-01'),(60451,'d003','1995-12-18','9999-01-01'),(60452,'d005','1998-11-09','9999-01-01'),(60453,'d007','1992-03-06','9999-01-01'),(60454,'d008','1988-11-20','9999-01-01'),(60455,'d004','1998-11-05','9999-01-01'),(60455,'d005','1990-10-05','1998-11-05'),(60456,'d005','1987-06-14','1991-07-14'),(60457,'d006','1994-10-25','9999-01-01'),(60458,'d004','1988-12-16','9999-01-01'),(60459,'d008','1992-08-29','9999-01-01'),(60460,'d005','1985-05-11','2000-01-20'),(60461,'d008','1987-04-08','9999-01-01'),(60462,'d002','1985-02-18','1995-03-08'),(60463,'d004','1991-01-05','9999-01-01'),(60463,'d005','1990-03-25','1991-01-05'),(60464,'d001','1995-05-06','9999-01-01'),(60465,'d009','1995-09-27','9999-01-01'),(60466,'d006','1988-05-17','9999-01-01'),(60467,'d005','1991-01-27','9999-01-01'),(60468,'d003','1985-10-31','9999-01-01'),(60469,'d007','1985-05-01','9999-01-01'),(60470,'d009','1992-09-07','1995-05-15'),(60471,'d004','1994-12-21','9999-01-01'),(60472,'d002','1989-06-12','1996-05-09'),(60473,'d001','2002-04-22','9999-01-01'),(60473,'d007','1999-05-31','2002-04-22'),(60474,'d007','1990-08-11','9999-01-01'),(60475,'d004','1996-04-28','9999-01-01'),(60476,'d005','1988-03-22','9999-01-01'),(60477,'d005','1999-09-01','2001-09-11'),(60478,'d004','1999-09-27','9999-01-01'),(60479,'d009','1988-11-20','9999-01-01'),(60480,'d003','1988-06-29','1992-12-15'),(60481,'d005','1999-05-21','9999-01-01'),(60482,'d005','1990-10-09','2001-04-11'),(60482,'d008','2001-04-11','9999-01-01'),(60483,'d004','1993-12-19','9999-01-01'),(60484,'d005','1999-08-25','9999-01-01'),(60485,'d007','1995-05-03','9999-01-01'),(60486,'d006','1997-10-12','9999-01-01'),(60487,'d007','1999-01-09','2002-05-21'),(60488,'d005','1993-07-27','9999-01-01'),(60489,'d007','1996-05-02','9999-01-01'),(60490,'d004','1995-04-12','9999-01-01'),(60491,'d004','1992-03-18','9999-01-01'),(60492,'d005','1985-07-15','1996-10-12'),(60492,'d008','1996-10-12','9999-01-01'),(60493,'d005','1999-07-02','9999-01-01'),(60494,'d005','1999-05-26','9999-01-01'),(60495,'d005','1989-06-09','1994-02-23'),(60496,'d007','1992-10-07','9999-01-01'),(60497,'d005','1998-05-04','9999-01-01'),(60498,'d005','1992-05-11','9999-01-01'),(60499,'d003','1989-05-25','9999-01-01'),(60500,'d004','1993-08-26','9999-01-01'),(60501,'d005','1985-02-04','9999-01-01'),(60502,'d005','1994-12-07','9999-01-01'),(60503,'d004','1993-06-27','1994-05-22'),(60503,'d006','1994-05-22','9999-01-01'),(60504,'d007','1988-11-09','1993-09-28'),(60505,'d001','1988-02-09','9999-01-01'),(60506,'d005','1996-03-26','9999-01-01'),(60507,'d007','1991-07-27','9999-01-01'),(60508,'d004','1990-03-08','9999-01-01'),(60509,'d001','1998-08-01','9999-01-01'),(60510,'d009','1998-07-30','9999-01-01'),(60511,'d005','1996-05-16','9999-01-01'),(60512,'d007','1999-01-15','9999-01-01'),(60513,'d001','2000-01-05','2000-06-13'),(60513,'d003','1999-11-25','2000-01-05'),(60514,'d004','1987-07-02','9999-01-01'),(60515,'d005','1998-10-17','9999-01-01'),(60516,'d004','1988-11-13','9999-01-01'),(60517,'d009','1986-05-13','9999-01-01'),(60518,'d007','1993-05-09','9999-01-01'),(60519,'d007','1998-04-22','9999-01-01'),(60520,'d004','1994-08-21','2000-06-16'),(60521,'d007','1987-07-08','9999-01-01'),(60522,'d005','1995-12-22','1998-02-09'),(60522,'d008','1998-02-09','9999-01-01'),(60523,'d005','1987-07-27','9999-01-01'),(60524,'d003','1992-11-15','9999-01-01'),(60525,'d003','1993-02-17','9999-01-01'),(60526,'d001','1993-02-01','9999-01-01'),(60527,'d007','1987-08-30','9999-01-01'),(60528,'d004','1992-04-02','9999-01-01'),(60529,'d004','1993-07-15','2002-01-17'),(60530,'d007','1991-01-09','9999-01-01'),(60531,'d004','1995-05-30','9999-01-01'),(60532,'d005','1992-11-12','9999-01-01'),(60533,'d005','1999-12-21','9999-01-01'),(60533,'d009','1999-04-03','1999-12-21'),(60534,'d005','1993-04-10','9999-01-01'),(60535,'d004','1992-01-05','9999-01-01'),(60536,'d003','1986-10-22','9999-01-01'),(60537,'d004','1993-10-10','1995-12-01'),(60538,'d005','1998-02-21','9999-01-01'),(60539,'d008','1997-07-13','9999-01-01'),(60540,'d005','1998-06-25','9999-01-01'),(60541,'d004','1991-06-20','9999-01-01'),(60541,'d005','1987-12-14','1991-06-20'),(60542,'d004','1991-07-06','9999-01-01'),(60543,'d005','1988-10-29','9999-01-01'),(60544,'d004','1990-06-14','9999-01-01'),(60545,'d007','1994-07-28','1997-01-26'),(60546,'d005','1994-04-24','9999-01-01'),(60547,'d004','1989-03-13','9999-01-01'),(60548,'d004','1994-03-06','9999-01-01'),(60549,'d005','1996-10-20','9999-01-01'),(60550,'d004','1995-11-20','9999-01-01'),(60550,'d008','1991-11-03','1995-11-20'),(60551,'d005','1986-04-27','9999-01-01'),(60552,'d003','1995-04-05','9999-01-01'),(60553,'d005','1989-05-18','9999-01-01'),(60554,'d005','1993-05-24','1998-07-27'),(60555,'d005','1986-02-08','9999-01-01'),(60556,'d007','1999-02-19','9999-01-01'),(60557,'d004','1986-12-23','9999-01-01'),(60558,'d005','1986-03-14','9999-01-01'),(60559,'d004','1988-08-29','9999-01-01'),(60560,'d005','1996-03-24','9999-01-01'),(60561,'d005','2001-05-27','9999-01-01'),(60561,'d006','1999-10-22','2001-05-27'),(60562,'d007','1986-08-05','9999-01-01'),(60563,'d007','1988-12-11','1998-09-03'),(60564,'d001','1994-09-20','9999-01-01'),(60565,'d007','1997-01-30','9999-01-01'),(60566,'d008','1999-11-03','9999-01-01'),(60567,'d001','1998-07-30','9999-01-01'),(60568,'d004','1989-12-18','9999-01-01'),(60569,'d004','1995-02-03','9999-01-01'),(60570,'d005','1993-06-18','1996-06-19'),(60570,'d008','1991-09-29','1993-06-18'),(60571,'d005','1991-12-17','9999-01-01'),(60572,'d005','1996-08-15','9999-01-01'),(60573,'d006','1987-08-12','2001-12-14'),(60574,'d005','1991-05-16','9999-01-01'),(60575,'d006','1989-01-19','9999-01-01'),(60576,'d004','1988-01-30','9999-01-01'),(60577,'d008','1997-07-28','9999-01-01'),(60578,'d004','1988-12-13','1989-09-05'),(60578,'d009','1989-09-05','1997-05-18'),(60579,'d003','1999-02-26','9999-01-01'),(60580,'d007','1997-10-06','9999-01-01'),(60581,'d003','1985-05-19','9999-01-01'),(60582,'d002','1986-10-22','9999-01-01'),(60583,'d006','1989-08-10','9999-01-01'),(60584,'d004','1998-03-16','9999-01-01'),(60585,'d004','1995-09-14','1998-03-06'),(60586,'d005','1988-11-09','1989-09-14'),(60587,'d005','1985-06-28','9999-01-01'),(60588,'d002','1991-07-14','9999-01-01'),(60589,'d001','1987-08-09','9999-01-01'),(60589,'d007','1986-05-14','1987-08-09'),(60590,'d005','1990-10-18','9999-01-01'),(60591,'d005','1986-06-12','9999-01-01'),(60592,'d008','1989-02-18','9999-01-01'),(60593,'d005','1994-09-18','9999-01-01'),(60594,'d009','1988-07-15','1990-03-21'),(60595,'d005','1999-03-04','9999-01-01'),(60596,'d004','1988-12-02','1993-03-29'),(60597,'d004','1993-12-08','9999-01-01'),(60598,'d007','1986-11-26','1994-10-31'),(60598,'d009','1994-10-31','9999-01-01'),(60599,'d004','1999-05-23','9999-01-01'),(60600,'d005','1995-06-18','9999-01-01'),(60601,'d003','1998-11-16','9999-01-01'),(60602,'d007','1993-10-28','2001-03-21'),(60603,'d009','1989-12-20','9999-01-01'),(60604,'d003','1991-09-16','9999-01-01'),(60605,'d007','1988-04-22','2001-12-16'),(60606,'d004','1997-07-26','9999-01-01'),(60607,'d005','1997-05-29','9999-01-01'),(60608,'d007','1995-10-22','1996-07-30'),(60608,'d009','1996-07-30','1997-07-24'),(60609,'d001','1993-01-07','9999-01-01'),(60610,'d004','1990-07-11','9999-01-01'),(60611,'d007','1987-01-15','9999-01-01'),(60612,'d008','1992-08-27','9999-01-01'),(60613,'d002','1986-09-29','9999-01-01'),(60614,'d006','1998-03-13','9999-01-01'),(60615,'d007','1993-02-25','9999-01-01'),(60616,'d004','1997-06-08','9999-01-01'),(60617,'d004','1994-10-02','2001-04-26'),(60618,'d005','1990-11-22','9999-01-01'),(60619,'d004','1993-10-06','2000-12-12'),(60619,'d009','2000-12-12','9999-01-01'),(60620,'d005','1987-06-15','9999-01-01'),(60621,'d004','1997-11-01','1999-08-18'),(60622,'d007','1993-06-20','9999-01-01'),(60623,'d001','1985-10-31','9999-01-01'),(60624,'d004','1998-11-10','9999-01-01'),(60625,'d007','1997-07-24','9999-01-01'),(60626,'d005','1985-04-01','9999-01-01'),(60627,'d006','1990-08-16','9999-01-01'),(60628,'d005','1986-10-28','1995-06-15'),(60628,'d008','1995-06-15','9999-01-01'),(60629,'d004','1991-11-23','9999-01-01'),(60630,'d008','1997-10-07','2001-04-23'),(60631,'d007','1995-04-22','9999-01-01'),(60632,'d005','1985-10-07','9999-01-01'),(60633,'d001','1988-09-11','9999-01-01'),(60634,'d004','1992-08-29','9999-01-01'),(60635,'d007','1990-12-28','9999-01-01'),(60636,'d004','1993-06-30','1996-04-30'),(60636,'d008','1991-01-13','1993-06-30'),(60637,'d007','1998-03-28','9999-01-01'),(60638,'d006','1995-06-04','9999-01-01'),(60639,'d004','1999-03-30','9999-01-01'),(60640,'d005','1999-05-05','9999-01-01'),(60641,'d007','1989-07-05','9999-01-01'),(60642,'d004','1988-01-27','9999-01-01'),(60643,'d007','1993-06-24','9999-01-01'),(60644,'d007','1997-10-01','9999-01-01'),(60645,'d005','1993-12-28','1998-05-04'),(60646,'d009','1990-02-09','9999-01-01'),(60647,'d004','1993-10-01','1995-07-02'),(60647,'d006','1995-07-02','1996-06-26'),(60648,'d004','1989-11-04','9999-01-01'),(60649,'d007','1994-09-26','9999-01-01'),(60650,'d003','1997-03-30','9999-01-01'),(60651,'d007','1993-03-09','9999-01-01'),(60652,'d009','1997-12-12','9999-01-01'),(60653,'d005','1987-08-01','9999-01-01'),(60654,'d004','1986-07-18','9999-01-01'),(60655,'d007','1996-09-29','1999-12-23'),(60656,'d007','1996-12-15','9999-01-01'),(60657,'d005','1990-10-26','9999-01-01'),(60658,'d002','1994-06-24','1997-08-21'),(60658,'d003','1997-08-21','9999-01-01'),(60659,'d002','1992-12-13','9999-01-01'),(60660,'d004','1993-04-30','9999-01-01'),(60661,'d005','1999-02-15','9999-01-01'),(60662,'d004','1991-06-10','9999-01-01'),(60663,'d001','1997-01-27','9999-01-01'),(60664,'d007','1987-05-01','2000-03-08'),(60665,'d004','1997-03-17','9999-01-01'),(60666,'d005','1991-11-26','9999-01-01'),(60667,'d004','2001-12-31','9999-01-01'),(60667,'d005','1989-06-29','2001-12-31'),(60668,'d009','1997-06-19','9999-01-01'),(60669,'d004','1988-05-21','9999-01-01'),(60670,'d002','1989-04-07','1992-12-29'),(60671,'d005','1991-01-27','9999-01-01'),(60672,'d004','1988-04-24','9999-01-01'),(60673,'d002','1988-05-30','9999-01-01'),(60674,'d002','1992-11-09','9999-01-01'),(60675,'d004','1988-01-13','9999-01-01'),(60676,'d005','1986-08-17','2000-03-29'),(60677,'d004','1999-09-13','9999-01-01'),(60677,'d005','1994-11-27','1999-09-13'),(60678,'d008','1987-04-20','9999-01-01'),(60679,'d008','1997-02-06','1997-05-30'),(60680,'d005','1990-10-12','9999-01-01'),(60681,'d007','1993-01-17','9999-01-01'),(60682,'d003','1995-08-16','1996-05-18'),(60683,'d003','1997-10-19','2001-04-18'),(60684,'d004','1994-12-18','9999-01-01'),(60685,'d005','1993-08-19','9999-01-01'),(60686,'d004','1988-01-23','9999-01-01'),(60687,'d004','1996-05-25','9999-01-01'),(60687,'d005','1987-04-10','1996-05-25'),(60688,'d004','1997-08-01','9999-01-01'),(60689,'d003','1995-04-05','9999-01-01'),(60690,'d005','1997-07-11','9999-01-01'),(60691,'d005','1994-06-18','9999-01-01'),(60692,'d006','1997-07-24','1999-06-25'),(60693,'d005','1993-01-13','9999-01-01'),(60694,'d009','1991-01-07','9999-01-01'),(60695,'d003','1994-04-30','9999-01-01'),(60696,'d004','1999-11-08','9999-01-01'),(60696,'d005','1997-12-19','1999-11-08'),(60697,'d009','1987-04-13','9999-01-01'),(60698,'d009','1998-03-09','9999-01-01'),(60699,'d007','1989-06-05','9999-01-01'),(60700,'d005','1993-07-10','9999-01-01'),(60701,'d002','1991-07-27','1999-01-06'),(60702,'d006','1994-04-07','9999-01-01'),(60703,'d007','1995-07-02','9999-01-01'),(60704,'d004','1997-01-28','9999-01-01'),(60705,'d004','1985-11-24','1990-02-15'),(60705,'d006','1990-02-15','9999-01-01'),(60706,'d004','1989-06-11','9999-01-01'),(60707,'d005','1989-07-27','9999-01-01'),(60708,'d005','2000-01-24','9999-01-01'),(60709,'d007','1996-12-21','9999-01-01'),(60710,'d008','1985-07-01','1999-12-30'),(60711,'d005','1988-09-15','9999-01-01'),(60712,'d006','1993-04-25','9999-01-01'),(60713,'d005','1994-03-20','9999-01-01'),(60714,'d005','1998-03-09','9999-01-01'),(60715,'d004','1994-10-08','1994-12-16'),(60715,'d006','1994-12-16','9999-01-01'),(60716,'d006','1987-04-26','2001-08-28'),(60717,'d007','1986-10-23','9999-01-01'),(60718,'d007','1990-06-23','9999-01-01'),(60719,'d005','1990-06-14','9999-01-01'),(60720,'d004','1995-03-15','9999-01-01'),(60721,'d007','1998-11-24','9999-01-01'),(60722,'d005','1997-03-01','9999-01-01'),(60723,'d007','1989-05-17','1997-08-26'),(60723,'d009','1997-08-26','9999-01-01'),(60724,'d004','1997-04-17','1999-08-13'),(60725,'d004','1992-02-18','9999-01-01'),(60726,'d003','1995-11-09','9999-01-01'),(60727,'d007','1988-04-29','9999-01-01'),(60728,'d001','1993-01-03','9999-01-01'),(60729,'d002','1991-10-21','9999-01-01'),(60730,'d007','1997-07-05','9999-01-01'),(60731,'d007','1992-06-13','1999-04-11'),(60732,'d005','1989-04-03','9999-01-01'),(60733,'d002','2001-04-06','9999-01-01'),(60733,'d003','1995-04-09','2001-04-06'),(60734,'d005','1987-01-14','9999-01-01'),(60735,'d004','1989-11-23','9999-01-01'),(60736,'d002','1999-04-26','9999-01-01'),(60737,'d004','1993-09-26','9999-01-01'),(60738,'d005','1995-06-29','9999-01-01'),(60739,'d005','1995-06-02','2000-12-13'),(60740,'d004','1992-05-13','1997-05-15'),(60741,'d005','1996-02-19','9999-01-01'),(60742,'d004','1985-05-28','9999-01-01'),(60743,'d005','1998-06-13','2000-08-22'),(60744,'d001','1999-08-30','9999-01-01'),(60744,'d003','1991-04-02','1999-08-30'),(60745,'d007','1986-08-30','9999-01-01'),(60746,'d005','1989-10-18','1997-03-13'),(60747,'d002','1994-06-22','9999-01-01'),(60748,'d005','1995-06-06','9999-01-01'),(60749,'d004','1990-05-27','9999-01-01'),(60750,'d005','1988-02-20','9999-01-01'),(60751,'d004','1989-11-04','9999-01-01'),(60752,'d002','1996-01-12','9999-01-01'),(60753,'d007','1994-08-20','9999-01-01'),(60754,'d001','1989-05-04','9999-01-01'),(60755,'d004','2001-06-19','2002-07-26'),(60755,'d005','1998-11-07','2001-06-19'),(60756,'d005','1997-02-08','9999-01-01'),(60757,'d005','1996-08-26','9999-01-01'),(60758,'d005','1987-06-17','9999-01-01'),(60759,'d005','1998-06-06','9999-01-01'),(60760,'d005','1995-03-03','9999-01-01'),(60761,'d008','1987-04-29','9999-01-01'),(60762,'d004','1995-05-09','1996-06-15'),(60763,'d007','1989-11-13','9999-01-01'),(60764,'d005','1998-10-29','2002-07-02'),(60764,'d008','2002-07-02','9999-01-01'),(60765,'d006','1988-03-19','9999-01-01'),(60766,'d006','1994-12-20','9999-01-01'),(60767,'d007','1988-10-29','9999-01-01'),(60768,'d004','1986-05-08','2001-04-05'),(60769,'d001','1988-10-24','1998-01-26'),(60770,'d001','1990-04-30','1991-04-24'),(60771,'d008','1989-04-07','9999-01-01'),(60772,'d007','1996-05-14','9999-01-01'),(60773,'d005','1994-04-13','1994-12-15'),(60773,'d008','1994-12-15','1995-09-15'),(60774,'d005','1985-06-28','9999-01-01'),(60775,'d005','1988-12-26','9999-01-01'),(60776,'d005','1990-11-17','9999-01-01'),(60777,'d004','1998-02-20','9999-01-01'),(60778,'d001','2000-01-09','9999-01-01'),(60779,'d001','1994-04-29','9999-01-01'),(60780,'d007','1999-10-24','9999-01-01'),(60781,'d007','1993-08-19','1999-03-03'),(60782,'d004','1993-07-02','1999-05-25'),(60782,'d009','1999-05-25','9999-01-01'),(60783,'d005','1988-10-26','9999-01-01'),(60784,'d007','1993-04-03','9999-01-01'),(60785,'d005','1991-09-05','9999-01-01'),(60786,'d004','1998-08-01','9999-01-01'),(60787,'d005','1990-10-07','9999-01-01'),(60788,'d007','1995-04-25','9999-01-01'),(60789,'d005','1992-12-18','9999-01-01'),(60790,'d007','1999-02-18','2001-04-09'),(60791,'d007','1997-05-12','9999-01-01'),(60792,'d007','1998-03-12','9999-01-01'),(60793,'d004','1996-05-15','1996-06-26'),(60793,'d006','1996-06-26','9999-01-01'),(60794,'d002','1985-07-20','9999-01-01'),(60795,'d001','1988-05-07','9999-01-01'),(60796,'d004','1990-11-25','9999-01-01'),(60797,'d007','1995-08-29','9999-01-01'),(60798,'d006','1994-04-27','1999-09-13'),(60799,'d006','1995-03-28','9999-01-01'),(60800,'d007','1989-03-13','9999-01-01'),(60801,'d005','1986-06-10','9999-01-01'),(60802,'d004','1998-10-17','9999-01-01'),(60802,'d006','1997-04-02','1998-10-17'),(60803,'d005','1997-10-18','9999-01-01'),(60804,'d003','1992-04-10','9999-01-01'),(60805,'d005','1990-07-09','1997-10-16'),(60806,'d003','1993-07-05','9999-01-01'),(60807,'d006','1987-11-06','9999-01-01'),(60808,'d004','1996-07-01','9999-01-01'),(60809,'d003','1989-12-24','9999-01-01'),(60810,'d007','1998-11-16','9999-01-01'),(60811,'d004','1996-10-01','9999-01-01'),(60811,'d009','1991-05-15','1996-10-01'),(60812,'d009','1998-04-17','9999-01-01'),(60813,'d007','1988-10-29','9999-01-01'),(60814,'d005','1997-01-31','1998-04-27'),(60815,'d007','1993-08-12','9999-01-01'),(60816,'d005','1990-12-16','9999-01-01'),(60817,'d003','1985-09-08','9999-01-01'),(60818,'d002','1997-03-23','9999-01-01'),(60819,'d005','1998-03-19','9999-01-01'),(60820,'d002','1989-08-15','1995-06-26'),(60820,'d007','1995-06-26','1996-08-03'),(60821,'d003','1991-09-03','9999-01-01'),(60822,'d009','1994-05-28','9999-01-01'),(60823,'d007','1985-03-07','9999-01-01'),(60824,'d005','1999-04-03','9999-01-01'),(60825,'d003','1998-07-27','9999-01-01'),(60826,'d005','1997-12-02','9999-01-01'),(60827,'d005','1994-05-21','9999-01-01'),(60828,'d001','1992-09-18','9999-01-01'),(60829,'d004','1998-06-25','2001-04-02'),(60830,'d007','1992-01-21','9999-01-01'),(60831,'d005','1985-05-11','1999-07-30'),(60831,'d008','1999-07-30','9999-01-01'),(60832,'d007','1999-06-08','9999-01-01'),(60833,'d009','1997-05-12','1999-09-03'),(60834,'d003','1989-08-05','9999-01-01'),(60835,'d004','1986-02-04','9999-01-01'),(60836,'d004','1990-02-28','9999-01-01'),(60837,'d005','1991-03-07','1994-07-15'),(60838,'d005','1996-10-14','9999-01-01'),(60839,'d004','2000-02-18','9999-01-01'),(60839,'d005','1998-04-21','2000-02-18'),(60840,'d007','1999-09-05','9999-01-01'),(60841,'d006','1995-01-20','9999-01-01'),(60842,'d007','1991-04-26','1994-02-20'),(60843,'d004','1998-08-05','9999-01-01'),(60844,'d005','1992-01-01','2000-10-26'),(60845,'d004','1997-05-13','9999-01-01'),(60846,'d007','1991-03-16','9999-01-01'),(60847,'d004','1985-02-19','1997-05-10'),(60847,'d006','1997-05-10','9999-01-01'),(60848,'d004','1986-10-31','9999-01-01'),(60849,'d004','1992-09-13','9999-01-01'),(60850,'d005','1993-04-19','2001-01-22'),(60851,'d004','1986-10-19','9999-01-01'),(60852,'d008','1986-07-25','9999-01-01'),(60853,'d007','1994-07-05','9999-01-01'),(60854,'d004','1989-02-27','9999-01-01'),(60855,'d004','1992-01-07','9999-01-01'),(60856,'d005','1990-01-25','9999-01-01'),(60857,'d005','1995-06-22','9999-01-01'),(60858,'d005','1999-08-15','2000-01-21'),(60858,'d008','2000-01-21','9999-01-01'),(60859,'d009','1987-07-02','1999-04-22'),(60860,'d003','1987-12-21','9999-01-01'),(60861,'d006','1990-12-30','9999-01-01'),(60862,'d006','1991-06-12','9999-01-01'),(60863,'d004','1987-05-27','9999-01-01'),(60864,'d007','1998-09-28','9999-01-01'),(60865,'d005','1988-07-29','9999-01-01'),(60866,'d005','1995-07-09','1998-06-27'),(60867,'d001','2000-03-29','2002-02-15'),(60867,'d007','1996-10-12','2000-03-29'),(60868,'d004','1996-04-19','9999-01-01'),(60869,'d008','1993-07-23','9999-01-01'),(60870,'d003','1996-03-31','2002-07-22'),(60871,'d002','1988-12-23','9999-01-01'),(60872,'d008','1987-04-09','9999-01-01'),(60873,'d006','1989-07-05','9999-01-01'),(60874,'d008','1995-06-28','9999-01-01'),(60875,'d006','1990-01-14','9999-01-01'),(60876,'d005','1990-02-02','9999-01-01'),(60877,'d005','1994-05-19','2001-09-21'),(60877,'d008','2001-09-21','9999-01-01'),(60878,'d008','1997-06-02','9999-01-01'),(60879,'d004','1999-07-05','2002-05-27'),(60880,'d001','1988-08-18','9999-01-01'),(60881,'d007','1996-10-18','9999-01-01'),(60882,'d007','1987-04-01','1989-07-27'),(60883,'d003','1995-08-23','9999-01-01'),(60884,'d006','1999-08-26','9999-01-01'),(60885,'d004','1998-09-06','9999-01-01'),(60885,'d005','1994-12-17','1998-09-06'),(60886,'d002','1997-07-18','9999-01-01'),(60887,'d003','1994-08-01','1998-10-05'),(60888,'d007','1996-10-21','9999-01-01'),(60889,'d004','1989-03-06','9999-01-01'),(60890,'d004','1995-04-18','9999-01-01'),(60891,'d006','1987-03-13','9999-01-01'),(60892,'d003','1998-05-28','9999-01-01'),(60893,'d004','1997-07-06','9999-01-01'),(60894,'d005','1991-05-25','9999-01-01'),(60895,'d005','1998-12-25','9999-01-01'),(60896,'d005','1996-10-09','1998-07-13'),(60896,'d009','1992-03-28','1996-10-09'),(60897,'d004','1997-11-02','9999-01-01'),(60898,'d008','1996-08-08','9999-01-01'),(60899,'d005','1992-12-03','9999-01-01'),(60900,'d001','1998-03-09','9999-01-01'),(60901,'d008','1988-06-06','9999-01-01'),(60902,'d004','1999-03-08','9999-01-01'),(60903,'d004','1992-03-20','1996-02-16'),(60904,'d007','1998-03-01','9999-01-01'),(60905,'d005','1993-03-22','9999-01-01'),(60906,'d004','1995-12-19','2001-04-26'),(60906,'d005','1994-09-27','1995-12-19'),(60907,'d005','1999-08-11','9999-01-01'),(60908,'d004','1988-03-27','9999-01-01'),(60909,'d007','1987-03-12','9999-01-01'),(60910,'d002','1992-10-03','2002-06-22'),(60911,'d004','1987-05-20','9999-01-01'),(60912,'d005','1989-05-13','9999-01-01'),(60913,'d003','1991-06-30','9999-01-01'),(60914,'d001','1992-05-08','9999-01-01'),(60915,'d007','1997-02-27','1998-01-28'),(60916,'d005','1991-04-25','1992-09-27'),(60916,'d008','1992-09-27','9999-01-01'),(60917,'d005','1997-08-29','9999-01-01'),(60918,'d002','1996-08-21','9999-01-01'),(60919,'d007','1986-05-22','9999-01-01'),(60920,'d006','1988-09-18','9999-01-01'),(60921,'d007','1994-08-30','1998-12-05'),(60922,'d001','1995-11-30','1999-05-30'),(60923,'d009','1988-09-05','1996-07-02'),(60924,'d001','1999-07-22','9999-01-01'),(60924,'d007','1989-03-06','1999-07-22'),(60925,'d004','1987-08-27','9999-01-01'),(60926,'d008','1989-07-20','1996-09-12'),(60927,'d007','1998-04-18','9999-01-01'),(60928,'d005','1985-07-26','9999-01-01'),(60929,'d005','1996-12-21','9999-01-01'),(60930,'d004','1995-02-16','9999-01-01'),(60931,'d005','1989-08-31','9999-01-01'),(60932,'d004','1998-05-03','9999-01-01'),(60933,'d004','1996-04-20','1996-10-22'),(60933,'d006','1996-10-22','1997-06-12'),(60934,'d005','1985-10-18','9999-01-01'),(60935,'d005','1996-03-14','9999-01-01'),(60936,'d001','1988-10-24','9999-01-01'),(60937,'d003','1994-01-18','9999-01-01'),(60938,'d004','1998-05-02','9999-01-01'),(60939,'d003','1998-09-01','9999-01-01'),(60940,'d004','1995-11-07','9999-01-01'),(60941,'d005','1992-07-01','1997-11-17'),(60942,'d005','1989-09-05','9999-01-01'),(60943,'d001','1999-01-07','9999-01-01'),(60943,'d007','1991-12-20','1999-01-07'),(60944,'d007','1991-04-03','9999-01-01'),(60945,'d005','1994-12-02','2001-10-01'),(60946,'d005','1998-11-27','9999-01-01'),(60947,'d007','1985-07-29','9999-01-01'),(60948,'d003','1998-07-19','9999-01-01'),(60949,'d008','1996-06-28','9999-01-01'),(60950,'d004','1999-11-01','2000-10-05'),(60951,'d004','1991-09-29','1994-05-24'),(60951,'d009','1994-05-24','9999-01-01'),(60952,'d007','1985-07-08','9999-01-01'),(60953,'d004','1995-11-21','2000-04-30'),(60954,'d008','1991-06-05','9999-01-01'),(60955,'d001','1992-04-21','9999-01-01'),(60956,'d003','1987-12-16','9999-01-01'),(60957,'d007','1990-06-08','9999-01-01'),(60958,'d004','1989-02-14','2000-11-02'),(60959,'d001','1989-10-19','9999-01-01'),(60959,'d007','1989-01-12','1989-10-19'),(60960,'d004','1995-09-12','9999-01-01'),(60961,'d008','1998-11-20','9999-01-01'),(60962,'d001','1995-02-22','9999-01-01'),(60963,'d004','1994-08-17','9999-01-01'),(60964,'d007','1991-11-02','9999-01-01'),(60965,'d007','1987-06-04','9999-01-01'),(60966,'d004','1999-06-20','2001-03-28'),(60967,'d004','1990-10-22','9999-01-01'),(60968,'d004','1995-04-27','9999-01-01'),(60968,'d005','1987-06-28','1995-04-27'),(60969,'d008','1995-10-10','1999-12-06'),(60970,'d009','1985-12-27','9999-01-01'),(60971,'d006','1987-05-15','1989-08-16'),(60972,'d004','1992-01-29','9999-01-01'),(60973,'d003','1987-05-01','9999-01-01'),(60974,'d005','1999-10-20','9999-01-01'),(60975,'d001','1985-11-13','9999-01-01'),(60976,'d002','1988-06-03','1990-08-29'),(60977,'d005','1993-09-20','1997-07-31'),(60977,'d008','1997-07-31','9999-01-01'),(60978,'d001','1987-03-04','9999-01-01'),(60979,'d008','1994-03-12','9999-01-01'),(60980,'d002','1992-05-06','9999-01-01'),(60981,'d004','1986-07-01','9999-01-01'),(60982,'d003','1999-01-03','9999-01-01'),(60983,'d005','1993-07-01','9999-01-01'),(60984,'d008','1988-07-13','9999-01-01'),(60985,'d004','1995-08-27','1996-02-29'),(60986,'d004','1989-04-22','9999-01-01'),(60986,'d006','1987-02-12','1989-04-22'),(60987,'d004','1991-10-16','9999-01-01'),(60988,'d004','1997-10-13','9999-01-01'),(60989,'d009','1987-01-26','1995-08-28'),(60990,'d005','1994-06-29','1999-12-05'),(60991,'d007','1989-01-29','9999-01-01'),(60992,'d008','1990-07-10','9999-01-01'),(60993,'d004','1988-05-19','9999-01-01'),(60994,'d005','1987-04-12','9999-01-01'),(60995,'d005','1997-01-21','9999-01-01'),(60996,'d004','1992-08-18','1998-06-28'),(60996,'d009','1998-06-28','9999-01-01'),(60997,'d007','1985-07-11','1994-04-10'),(60998,'d003','1985-10-15','9999-01-01'),(60999,'d005','1987-03-22','9999-01-01'),(61000,'d005','1997-04-16','9999-01-01'),(61001,'d004','1994-11-05','1998-10-06'),(61002,'d007','1991-02-01','9999-01-01'),(61003,'d004','1999-09-24','9999-01-01'),(61004,'d005','1990-07-05','9999-01-01'),(61005,'d009','1998-09-22','9999-01-01'),(61006,'d004','1986-05-09','1988-03-07'),(61006,'d006','1988-03-07','9999-01-01'),(61007,'d003','1996-08-07','9999-01-01'),(61008,'d005','1998-05-11','9999-01-01'),(61009,'d001','1995-09-19','9999-01-01'),(61010,'d005','1989-01-13','1998-05-01'),(61011,'d004','1996-06-07','9999-01-01'),(61012,'d002','1995-11-11','2002-02-04'),(61013,'d008','1994-06-27','9999-01-01'),(61014,'d005','1985-05-30','9999-01-01'),(61015,'d001','1999-07-09','2001-09-12'),(61016,'d005','1990-08-02','1991-11-10'),(61016,'d008','1991-11-10','9999-01-01'),(61017,'d002','1994-03-07','1995-03-10'),(61018,'d007','1998-09-20','9999-01-01'),(61019,'d002','1996-03-02','1998-11-06'),(61020,'d006','1988-09-07','9999-01-01'),(61021,'d004','1987-07-15','9999-01-01'),(61022,'d004','1995-07-15','9999-01-01'),(61023,'d009','1992-12-01','9999-01-01'),(61024,'d001','1997-03-05','1998-03-16'),(61024,'d007','1998-03-16','9999-01-01'),(61025,'d009','1991-08-28','9999-01-01'),(61026,'d008','1997-04-20','9999-01-01'),(61027,'d004','1990-09-24','9999-01-01'),(61028,'d004','1988-07-24','1992-11-11'),(61029,'d007','1995-05-06','9999-01-01'),(61030,'d004','1995-05-04','9999-01-01'),(61031,'d002','1996-04-22','9999-01-01'),(61032,'d009','1992-12-01','9999-01-01'),(61033,'d004','1992-07-25','9999-01-01'),(61033,'d009','1990-11-09','1992-07-25'),(61034,'d007','1992-09-10','9999-01-01'),(61035,'d005','1992-06-24','9999-01-01'),(61036,'d004','1987-09-08','9999-01-01'),(61037,'d001','1987-03-10','1993-10-17'),(61038,'d005','1985-05-23','9999-01-01'),(61039,'d004','1995-11-30','9999-01-01'),(61040,'d004','1992-02-10','9999-01-01'),(61041,'d009','1996-04-30','9999-01-01'),(61042,'d009','1988-06-23','1989-01-31'),(61043,'d004','1992-09-18','1997-06-21'),(61043,'d005','1990-07-29','1992-09-18'),(61044,'d001','1996-05-03','9999-01-01'),(61045,'d002','1993-06-06','9999-01-01'),(61046,'d007','1989-04-30','9999-01-01'),(61047,'d004','1992-12-12','9999-01-01'),(61048,'d008','1989-08-16','1994-04-20'),(61049,'d007','1986-06-22','9999-01-01'),(61050,'d007','1991-04-27','9999-01-01'),(61051,'d004','1995-07-04','9999-01-01'),(61052,'d009','1998-01-06','9999-01-01'),(61053,'d005','1991-03-28','9999-01-01'),(61053,'d009','1990-11-27','1991-03-28'),(61054,'d005','1985-09-27','9999-01-01'),(61055,'d005','1997-10-28','9999-01-01'),(61056,'d005','1989-02-07','9999-01-01'),(61057,'d007','1999-08-18','1999-11-22'),(61058,'d009','1988-06-08','9999-01-01'),(61059,'d003','1985-07-27','9999-01-01'),(61060,'d004','1990-03-07','1992-08-05'),(61061,'d004','1997-02-16','9999-01-01'),(61061,'d005','1993-11-13','1997-02-16'),(61062,'d005','1985-03-18','9999-01-01'),(61063,'d009','1995-09-23','9999-01-01'),(61064,'d009','1996-03-04','9999-01-01'),(61065,'d005','1985-09-30','9999-01-01'),(61066,'d001','1991-04-21','9999-01-01'),(61067,'d003','1992-08-18','9999-01-01'),(61068,'d007','1990-04-23','9999-01-01'),(61069,'d004','1988-11-13','1994-03-05'),(61070,'d007','1990-10-08','9999-01-01'),(61071,'d004','1987-11-03','1990-11-02'),(61071,'d006','1990-11-02','9999-01-01'),(61072,'d004','1993-03-24','9999-01-01'),(61073,'d005','1993-09-20','9999-01-01'),(61074,'d005','1990-09-20','9999-01-01'),(61075,'d009','1998-04-18','9999-01-01'),(61076,'d005','1995-10-04','1997-08-24'),(61077,'d005','1985-08-01','9999-01-01'),(61078,'d005','1988-06-27','9999-01-01'),(61079,'d006','1991-03-06','9999-01-01'),(61080,'d002','1991-02-15','1996-11-09'),(61080,'d003','1996-11-09','9999-01-01'),(61081,'d004','1993-05-30','9999-01-01'),(61082,'d008','1986-12-10','9999-01-01'),(61083,'d005','1990-05-08','1993-02-25'),(61084,'d008','1994-07-29','9999-01-01'),(61085,'d008','1994-05-27','9999-01-01'),(61086,'d004','1999-01-02','9999-01-01'),(61087,'d006','1988-10-14','1991-02-14'),(61088,'d002','1986-11-22','9999-01-01'),(61089,'d005','1999-12-13','9999-01-01'),(61090,'d001','1997-11-25','9999-01-01'),(61090,'d007','1992-05-26','1997-11-25'),(61091,'d004','1993-01-26','1995-12-18'),(61092,'d005','1993-04-08','2002-07-14'),(61093,'d005','1985-05-03','9999-01-01'),(61094,'d004','1999-04-19','9999-01-01'),(61095,'d004','1990-10-15','9999-01-01'),(61096,'d006','1990-03-27','9999-01-01'),(61097,'d005','1986-10-20','9999-01-01'),(61098,'d005','1998-04-27','9999-01-01'),(61099,'d005','1993-10-27','9999-01-01'),(61100,'d007','1986-03-28','1990-04-30'),(61100,'d009','1990-04-30','9999-01-01'),(61101,'d007','1991-07-08','1994-06-10'),(61102,'d009','1992-11-10','1996-07-15'),(61103,'d008','1995-06-27','9999-01-01'),(61104,'d004','1985-06-23','9999-01-01'),(61105,'d005','1992-09-21','9999-01-01'),(61106,'d008','1990-03-11','9999-01-01'),(61107,'d004','1991-12-11','9999-01-01'),(61108,'d004','1990-04-14','9999-01-01'),(61109,'d001','1999-05-11','2000-03-25'),(61110,'d004','1987-06-29','9999-01-01'),(61110,'d005','1985-03-15','1987-06-29'),(61111,'d005','1988-08-01','9999-01-01'),(61112,'d004','1999-03-21','9999-01-01'),(61113,'d004','1991-08-11','1995-06-16'),(61114,'d008','1995-12-09','2001-05-19'),(61115,'d009','1994-12-09','9999-01-01'),(61116,'d008','1986-06-16','1994-02-11'),(61117,'d004','1991-03-21','1993-01-13'),(61118,'d005','1985-04-14','9999-01-01'),(61119,'d004','1987-03-07','9999-01-01'),(61120,'d004','1997-11-04','1998-12-14'),(61120,'d009','1998-12-14','1999-02-05'),(61121,'d004','1997-10-17','2002-05-31'),(61122,'d007','1989-03-30','9999-01-01'),(61123,'d009','1985-06-09','9999-01-01'),(61124,'d007','1990-02-26','9999-01-01'),(61125,'d006','2000-01-02','9999-01-01'),(61126,'d004','1992-04-24','9999-01-01'),(61127,'d001','1989-01-25','9999-01-01'),(61128,'d009','1987-08-30','9999-01-01'),(61129,'d001','1998-05-09','1998-06-24'),(61130,'d001','2001-05-27','9999-01-01'),(61130,'d003','1999-04-30','2001-05-27'),(61131,'d005','1991-05-21','9999-01-01'),(61132,'d002','1994-03-18','9999-01-01'),(61133,'d004','1994-02-28','9999-01-01'),(61134,'d004','1991-01-04','2001-10-10'),(61135,'d005','1991-08-09','9999-01-01'),(61136,'d004','1989-04-13','9999-01-01'),(61137,'d009','1997-06-28','9999-01-01'),(61138,'d004','1987-03-12','2000-02-19'),(61138,'d009','2000-02-19','9999-01-01'),(61139,'d004','1990-07-18','9999-01-01'),(61140,'d007','1998-05-31','2001-03-05'),(61141,'d004','1999-12-24','9999-01-01'),(61142,'d006','1997-04-11','9999-01-01'),(61143,'d007','1993-01-15','9999-01-01'),(61144,'d005','1996-07-31','9999-01-01'),(61145,'d007','1996-12-29','9999-01-01'),(61146,'d005','1997-02-11','2002-05-06'),(61147,'d001','1999-03-03','9999-01-01'),(61148,'d002','1997-08-31','1997-10-02'),(61148,'d007','1997-10-02','1998-04-15'),(61149,'d003','1987-02-01','9999-01-01'),(61150,'d002','1989-11-18','9999-01-01'),(61151,'d007','1998-03-10','1999-06-30'),(61152,'d008','1989-04-22','9999-01-01'),(61153,'d004','1995-05-24','1996-11-08'),(61154,'d005','1985-11-19','9999-01-01'),(61155,'d007','1993-06-19','9999-01-01'),(61156,'d008','1999-09-26','9999-01-01'),(61157,'d007','1991-08-23','2001-08-20'),(61157,'d009','2001-08-20','9999-01-01'),(61158,'d002','1987-07-29','9999-01-01'),(61159,'d005','1993-10-14','9999-01-01'),(61160,'d007','1997-02-25','9999-01-01'),(61161,'d004','1987-04-10','1998-04-24'),(61162,'d004','1996-01-26','9999-01-01'),(61163,'d007','1991-03-14','9999-01-01'),(61164,'d005','1997-04-30','9999-01-01'),(61165,'d001','1995-07-27','9999-01-01'),(61166,'d001','1998-11-12','1999-02-11'),(61166,'d003','1994-10-06','1998-11-12'),(61167,'d009','1997-11-13','9999-01-01'),(61168,'d009','1991-12-04','9999-01-01'),(61169,'d004','1992-11-29','9999-01-01'),(61170,'d005','1993-05-05','9999-01-01'),(61171,'d005','1994-08-01','9999-01-01'),(61172,'d006','1987-11-26','9999-01-01'),(61173,'d007','1998-10-31','9999-01-01'),(61174,'d005','1992-09-01','9999-01-01'),(61175,'d004','1991-02-19','1994-08-02'),(61175,'d006','1994-08-02','2001-02-14'),(61176,'d009','1988-01-27','9999-01-01'),(61177,'d005','1987-03-08','9999-01-01'),(61178,'d004','1996-08-05','1999-02-25'),(61179,'d007','1994-04-17','9999-01-01'),(61180,'d005','1988-06-19','9999-01-01'),(61181,'d004','1990-08-05','9999-01-01'),(61182,'d004','1991-07-25','9999-01-01'),(61183,'d005','1992-01-03','9999-01-01'),(61184,'d004','1985-09-26','9999-01-01'),(61185,'d001','1992-08-25','9999-01-01'),(61185,'d007','1990-05-02','1992-08-25'),(61186,'d004','1993-06-06','9999-01-01'),(61187,'d007','1998-03-15','2000-11-27'),(61188,'d001','1996-04-17','9999-01-01'),(61189,'d004','1993-10-16','9999-01-01'),(61190,'d005','1998-07-08','9999-01-01'),(61191,'d007','1985-11-25','9999-01-01'),(61192,'d005','1994-01-27','9999-01-01'),(61193,'d001','1989-04-17','9999-01-01'),(61193,'d007','1987-03-07','1989-04-17'),(61194,'d008','1992-03-16','9999-01-01'),(61195,'d007','1992-04-02','9999-01-01'),(61196,'d004','1985-04-18','1989-07-15'),(61197,'d005','1986-06-03','9999-01-01'),(61198,'d007','1998-10-26','1999-05-03'),(61199,'d005','1992-12-13','9999-01-01'),(61200,'d003','1986-07-01','9999-01-01'),(61201,'d001','1989-10-09','9999-01-01'),(61202,'d002','2001-08-07','9999-01-01'),(61202,'d003','1995-10-01','2001-08-07'),(61203,'d005','1999-07-09','2000-04-12'),(61204,'d005','1986-06-08','9999-01-01'),(61205,'d001','1986-08-12','9999-01-01'),(61206,'d005','1992-11-18','9999-01-01'),(61207,'d005','1992-03-01','9999-01-01'),(61208,'d005','1988-02-14','9999-01-01'),(61209,'d008','1992-07-18','1999-02-26'),(61210,'d007','1985-06-12','9999-01-01'),(61211,'d005','1987-05-18','9999-01-01'),(61212,'d007','1989-06-25','9999-01-01'),(61213,'d001','1996-11-12','9999-01-01'),(61213,'d007','1992-04-03','1996-11-12'),(61214,'d002','1999-05-24','9999-01-01'),(61215,'d004','1993-09-23','9999-01-01'),(61216,'d005','1989-07-15','9999-01-01'),(61217,'d006','1992-07-30','1992-10-02'),(61218,'d005','1993-03-26','9999-01-01'),(61219,'d007','1991-05-06','9999-01-01'),(61220,'d004','1992-01-08','9999-01-01'),(61221,'d005','1994-10-08','9999-01-01'),(61222,'d001','1999-01-02','9999-01-01'),(61223,'d001','1999-12-24','9999-01-01'),(61224,'d004','1999-09-16','2001-10-18'),(61224,'d006','2001-10-18','2002-03-04'),(61225,'d004','1996-06-05','9999-01-01'),(61226,'d004','1997-10-19','9999-01-01'),(61227,'d007','1987-12-31','9999-01-01'),(61228,'d008','1985-05-20','9999-01-01'),(61229,'d007','1990-04-05','9999-01-01'),(61230,'d005','1991-10-04','9999-01-01'),(61231,'d005','1989-04-23','9999-01-01'),(61232,'d004','1999-08-09','2001-08-01'),(61233,'d004','1998-08-30','1999-11-17'),(61233,'d006','1999-11-17','9999-01-01'),(61234,'d001','1999-12-19','9999-01-01'),(61235,'d005','1998-01-22','9999-01-01'),(61236,'d008','1986-01-12','1991-10-05'),(61237,'d008','1990-03-13','9999-01-01'),(61238,'d002','1985-02-15','9999-01-01'),(61239,'d004','1985-11-19','9999-01-01'),(61240,'d009','1996-11-12','1998-08-06'),(61241,'d001','1996-02-02','9999-01-01'),(61242,'d004','1991-01-17','1992-09-18'),(61243,'d005','1989-07-07','9999-01-01'),(61244,'d001','2001-06-02','9999-01-01'),(61244,'d007','1999-07-28','2001-06-02'),(61245,'d009','1992-04-28','9999-01-01'),(61246,'d004','1988-05-03','9999-01-01'),(61247,'d003','1997-01-20','9999-01-01'),(61248,'d006','1995-08-16','9999-01-01'),(61249,'d005','1985-04-07','9999-01-01'),(61250,'d001','1996-09-15','2001-10-30'),(61251,'d004','1994-05-12','9999-01-01'),(61252,'d007','1988-04-26','9999-01-01'),(61253,'d005','1996-06-04','2002-05-09'),(61253,'d008','2002-05-09','9999-01-01'),(61254,'d007','1987-04-28','9999-01-01'),(61255,'d004','1993-10-31','9999-01-01'),(61256,'d006','1999-04-10','9999-01-01'),(61257,'d005','1999-10-25','9999-01-01'),(61258,'d008','1992-07-30','1992-09-09'),(61259,'d007','1986-05-31','9999-01-01'),(61260,'d007','1992-03-04','9999-01-01'),(61261,'d007','1988-03-11','9999-01-01'),(61262,'d005','1998-06-30','9999-01-01'),(61263,'d004','1996-09-26','9999-01-01'),(61263,'d005','1993-09-26','1996-09-26'),(61264,'d007','1987-10-25','9999-01-01'),(61265,'d007','1992-08-24','9999-01-01'),(61266,'d004','1986-08-26','9999-01-01'),(61267,'d001','1986-03-08','1990-11-16'),(61268,'d005','1986-03-31','9999-01-01'),(61269,'d008','1998-04-13','9999-01-01'),(61270,'d008','1988-03-18','9999-01-01'),(61271,'d004','1997-09-29','9999-01-01'),(61271,'d005','1993-12-24','1997-09-29'),(61272,'d007','1995-01-18','1997-05-28'),(61273,'d007','1987-01-12','9999-01-01'),(61274,'d004','1997-03-18','9999-01-01'),(61275,'d006','1992-10-13','1997-12-14'),(61276,'d004','1992-06-02','9999-01-01'),(61277,'d007','1987-05-12','9999-01-01'),(61278,'d005','1988-07-28','9999-01-01'),(61279,'d007','1986-09-17','9999-01-01'),(61280,'d007','1994-10-04','9999-01-01'),(61281,'d004','1994-03-25','1997-09-28'),(61281,'d009','1997-09-28','1999-01-28'),(61282,'d004','1988-11-15','9999-01-01'),(61283,'d005','1991-06-03','9999-01-01'),(61284,'d005','1990-11-07','9999-01-01'),(61285,'d001','1986-08-24','1995-08-22'),(61286,'d005','1993-12-21','9999-01-01'),(61287,'d009','1991-11-04','9999-01-01'),(61288,'d003','1998-09-06','9999-01-01'),(61289,'d002','1994-01-26','9999-01-01'),(61290,'d006','1997-12-01','9999-01-01'),(61291,'d006','1988-11-05','9999-01-01'),(61292,'d004','1991-01-16','1998-10-13'),(61292,'d009','1998-10-13','9999-01-01'),(61293,'d005','1997-04-24','9999-01-01'),(61294,'d007','1991-07-08','1996-05-25'),(61295,'d002','1986-09-05','9999-01-01'),(61296,'d004','1992-11-04','9999-01-01'),(61297,'d007','1993-08-30','9999-01-01'),(61298,'d005','1992-01-07','9999-01-01'),(61299,'d006','1987-11-22','9999-01-01'),(61300,'d002','1996-01-17','1998-07-03'),(61300,'d007','1998-07-03','9999-01-01'),(61301,'d001','1995-10-04','9999-01-01'),(61302,'d008','1987-03-21','9999-01-01'),(61303,'d007','1990-04-27','1998-04-02'),(61304,'d003','1987-08-19','9999-01-01'),(61305,'d001','1988-03-01','9999-01-01'),(61306,'d004','1988-01-26','9999-01-01'),(61307,'d007','1995-12-14','9999-01-01'),(61308,'d004','1986-11-24','9999-01-01'),(61309,'d005','1990-07-20','9999-01-01'),(61310,'d005','2000-09-20','2000-09-27'),(61310,'d009','1998-08-13','2000-09-20'),(61311,'d004','1994-08-12','9999-01-01'),(61312,'d007','1995-08-14','9999-01-01'),(61313,'d005','1996-04-22','9999-01-01'),(61314,'d009','1995-09-07','9999-01-01'),(61315,'d007','1986-01-06','9999-01-01'),(61316,'d007','1998-04-29','2000-10-10'),(61317,'d009','1990-08-09','9999-01-01'),(61318,'d004','1988-03-16','1999-01-04'),(61318,'d006','1999-01-04','9999-01-01'),(61319,'d008','1992-02-08','9999-01-01'),(61320,'d004','1995-01-21','1996-10-18'),(61321,'d005','1987-01-27','9999-01-01'),(61322,'d004','1987-08-07','9999-01-01'),(61323,'d004','1987-08-09','9999-01-01'),(61324,'d004','1985-05-22','9999-01-01'),(61325,'d002','1987-12-01','9999-01-01'),(61326,'d002','1985-10-27','9999-01-01'),(61327,'d008','1995-04-07','9999-01-01'),(61328,'d004','1990-05-16','9999-01-01'),(61328,'d005','1985-07-15','1990-05-16'),(61329,'d008','1997-09-09','1998-03-29'),(61330,'d005','1997-01-08','1997-12-19'),(61331,'d008','1993-10-06','9999-01-01'),(61332,'d007','1994-07-08','9999-01-01'),(61333,'d001','1986-11-03','9999-01-01'),(61334,'d007','1991-11-19','9999-01-01'),(61335,'d004','1989-12-11','9999-01-01'),(61336,'d005','1991-03-18','9999-01-01'),(61337,'d006','1996-12-09','9999-01-01'),(61338,'d001','1995-09-03','1998-03-04'),(61338,'d009','1998-03-04','9999-01-01'),(61339,'d005','1988-12-09','1997-05-26'),(61340,'d007','1986-03-03','9999-01-01'),(61341,'d005','1995-10-09','9999-01-01'),(61342,'d003','1992-02-20','9999-01-01'),(61343,'d005','1994-10-24','1999-06-21'),(61344,'d004','1990-08-15','9999-01-01'),(61345,'d005','1996-05-10','9999-01-01'),(61346,'d005','1990-01-26','9999-01-01'),(61347,'d005','1986-05-11','1995-09-07'),(61347,'d008','1995-09-07','9999-01-01'),(61348,'d005','1995-01-18','9999-01-01'),(61349,'d005','1990-10-10','9999-01-01'),(61350,'d004','1998-04-14','9999-01-01'),(61351,'d007','1997-04-14','9999-01-01'),(61352,'d004','1995-12-28','2000-09-18'),(61353,'d004','1985-10-25','9999-01-01'),(61354,'d005','1997-04-18','9999-01-01'),(61355,'d007','1997-04-06','9999-01-01'),(61356,'d008','1997-08-09','9999-01-01'),(61357,'d001','1999-06-04','2002-01-23'),(61357,'d007','2002-01-23','9999-01-01'),(61358,'d004','1987-08-24','1990-04-27'),(61359,'d007','1990-02-16','9999-01-01'),(61360,'d008','1998-07-13','2000-04-25'),(61361,'d006','1993-09-01','9999-01-01'),(61362,'d005','1985-04-13','9999-01-01'),(61363,'d005','1993-03-11','2001-09-18'),(61364,'d004','1985-04-04','9999-01-01'),(61365,'d008','1991-12-10','9999-01-01'),(61366,'d004','1993-10-04','9999-01-01'),(61367,'d004','2000-10-26','9999-01-01'),(61367,'d006','1991-10-17','2000-10-26'),(61368,'d007','1995-02-18','9999-01-01'),(61369,'d005','1990-05-03','1994-10-09'),(61370,'d008','1986-05-21','9999-01-01'),(61371,'d008','1986-01-08','9999-01-01'),(61372,'d007','1995-07-18','9999-01-01'),(61373,'d007','1990-06-01','9999-01-01'),(61374,'d005','1988-07-25','9999-01-01'),(61375,'d004','1997-02-27','1998-04-17'),(61376,'d004','1985-07-04','9999-01-01'),(61377,'d004','1997-04-13','9999-01-01'),(61377,'d009','1988-01-18','1997-04-13'),(61378,'d002','1996-10-06','9999-01-01'),(61379,'d009','1994-07-14','9999-01-01'),(61380,'d005','1992-03-16','1998-06-01'),(61381,'d004','1985-09-05','9999-01-01'),(61382,'d004','1995-07-14','9999-01-01'),(61383,'d009','1989-03-25','9999-01-01'),(61384,'d005','1997-07-25','9999-01-01'),(61385,'d007','1988-02-22','9999-01-01'),(61386,'d005','1997-10-30','1997-11-17'),(61386,'d008','1997-11-17','2001-03-09'),(61387,'d008','1999-10-15','9999-01-01'),(61388,'d004','1998-10-29','9999-01-01'),(61389,'d007','1990-01-31','9999-01-01'),(61390,'d004','1991-12-10','9999-01-01'),(61391,'d004','1995-12-12','9999-01-01'),(61392,'d005','1992-09-26','9999-01-01'),(61393,'d004','1986-02-20','9999-01-01'),(61394,'d005','1989-10-09','1996-02-18'),(61395,'d007','1995-06-06','9999-01-01'),(61396,'d001','1999-03-29','9999-01-01'),(61396,'d007','1994-07-22','1999-03-29'),(61397,'d004','1988-04-25','9999-01-01'),(61398,'d009','1987-02-15','1994-12-20'),(61399,'d007','1985-03-18','9999-01-01'),(61400,'d004','1986-05-28','9999-01-01'),(61401,'d007','1993-06-07','9999-01-01'),(61402,'d009','1990-12-27','9999-01-01'),(61403,'d004','1987-10-13','2000-02-14'),(61404,'d004','1999-02-06','1999-05-08'),(61404,'d009','1999-05-08','9999-01-01'),(61405,'d005','1986-12-14','9999-01-01'),(61406,'d004','1992-05-31','9999-01-01'),(61407,'d005','1994-09-26','9999-01-01'),(61408,'d007','1987-08-25','9999-01-01'),(61409,'d004','1993-05-27','9999-01-01'),(61410,'d007','1990-11-08','9999-01-01'),(61411,'d005','1999-05-24','2001-04-15'),(61412,'d005','1998-01-04','9999-01-01'),(61412,'d009','1997-12-04','1998-01-04'),(61413,'d004','1992-05-23','9999-01-01'),(61414,'d005','1992-02-04','9999-01-01'),(61415,'d002','1997-04-30','9999-01-01'),(61416,'d007','1996-02-09','9999-01-01'),(61417,'d004','1993-03-22','9999-01-01'),(61418,'d006','1997-03-01','9999-01-01'),(61419,'d007','1998-04-29','1998-11-06'),(61420,'d005','1992-05-26','9999-01-01'),(61421,'d007','1990-06-01','9999-01-01'),(61422,'d004','1998-07-28','9999-01-01'),(61423,'d002','1995-09-30','1995-12-17'),(61423,'d003','1995-12-17','1997-04-30'),(61424,'d004','1997-07-11','9999-01-01'),(61425,'d009','1991-09-02','9999-01-01'),(61426,'d005','1993-04-06','1996-04-28'),(61427,'d004','1994-05-03','1999-01-23'),(61428,'d007','1998-04-26','9999-01-01'),(61429,'d001','1989-06-07','9999-01-01'),(61430,'d007','1993-08-17','9999-01-01'),(61431,'d004','1990-03-03','1990-05-13'),(61431,'d009','1990-05-13','9999-01-01'),(61432,'d005','1993-04-19','1998-07-27'),(61433,'d005','1986-10-13','9999-01-01'),(61434,'d004','1998-07-24','9999-01-01'),(61435,'d007','1991-11-03','9999-01-01'),(61436,'d004','2000-01-06','9999-01-01'),(61437,'d005','1998-03-29','9999-01-01'),(61438,'d004','1996-05-24','2001-10-26'),(61439,'d007','1990-01-10','9999-01-01'),(61440,'d001','2002-01-15','9999-01-01'),(61440,'d007','1998-02-20','2002-01-15'),(61441,'d007','1986-01-31','9999-01-01'),(61442,'d004','1995-01-27','9999-01-01'),(61443,'d008','1988-03-17','9999-01-01'),(61444,'d005','1991-01-19','9999-01-01'),(61445,'d005','1992-10-21','9999-01-01'),(61446,'d007','1992-06-21','1994-05-24'),(61447,'d005','1990-08-24','9999-01-01'),(61448,'d004','1988-09-14','1999-05-19'),(61448,'d006','1999-05-19','9999-01-01'),(61449,'d008','1985-10-06','9999-01-01'),(61450,'d004','1996-02-27','1998-12-13'),(61451,'d009','1999-10-25','9999-01-01'),(61452,'d006','1996-02-14','9999-01-01'),(61453,'d005','1990-05-23','9999-01-01'),(61454,'d004','1987-04-18','9999-01-01'),(61455,'d005','1988-12-16','9999-01-01'),(61456,'d004','1999-09-04','2000-06-10'),(61456,'d009','2000-06-10','2002-02-11'),(61457,'d005','1994-01-08','9999-01-01'),(61458,'d005','1997-06-29','9999-01-01'),(61459,'d005','1996-12-04','9999-01-01'),(61460,'d008','1987-09-21','9999-01-01'),(61461,'d007','1993-02-06','9999-01-01'),(61462,'d003','1985-09-10','1993-09-19'),(61463,'d003','1996-04-10','9999-01-01'),(61464,'d007','1997-10-10','9999-01-01'),(61465,'d004','1998-06-10','9999-01-01'),(61465,'d008','1997-06-29','1998-06-10'),(61466,'d006','1989-02-07','9999-01-01'),(61467,'d001','1992-04-15','9999-01-01'),(61468,'d005','1989-09-11','9999-01-01'),(61469,'d008','1986-08-12','9999-01-01'),(61470,'d002','1988-03-28','9999-01-01'),(61471,'d004','1994-11-08','2002-02-07'),(61472,'d005','1992-08-18','9999-01-01'),(61473,'d001','1998-06-02','9999-01-01'),(61474,'d007','1985-11-26','9999-01-01'),(61475,'d004','1992-01-14','1995-11-05'),(61475,'d006','1995-11-05','9999-01-01'),(61476,'d008','1988-09-11','9999-01-01'),(61477,'d005','1988-08-14','9999-01-01'),(61478,'d004','1993-10-19','9999-01-01'),(61479,'d002','1998-10-04','2001-03-12'),(61480,'d005','1992-06-17','9999-01-01'),(61481,'d007','1998-12-26','2000-06-30'),(61482,'d007','1993-01-15','9999-01-01'),(61483,'d005','1986-04-23','1991-01-16'),(61483,'d008','1991-01-16','9999-01-01'),(61484,'d004','1998-03-18','9999-01-01'),(61485,'d004','1995-05-23','9999-01-01'),(61486,'d007','1986-06-19','9999-01-01'),(61487,'d003','1993-03-18','1996-03-29'),(61488,'d003','1986-01-30','1990-02-21'),(61489,'d004','1993-01-16','9999-01-01'),(61490,'d003','1991-02-10','9999-01-01'),(61491,'d004','1995-08-13','9999-01-01'),(61492,'d001','1997-05-28','9999-01-01'),(61492,'d007','1993-08-21','1997-05-28'),(61493,'d007','1993-05-11','9999-01-01'),(61494,'d004','1993-09-04','1995-10-26'),(61495,'d005','1995-06-29','9999-01-01'),(61496,'d004','1986-08-08','9999-01-01'),(61497,'d004','1999-02-01','9999-01-01'),(61498,'d004','1999-11-28','9999-01-01'),(61499,'d005','1997-11-28','9999-01-01'),(61500,'d005','1995-08-12','9999-01-01'),(61501,'d005','1996-08-31','9999-01-01'),(61502,'d001','1991-04-16','2001-03-27'),(61502,'d009','2001-03-27','9999-01-01'),(61503,'d005','1989-01-19','1990-04-14'),(61504,'d004','1995-11-14','9999-01-01'),(61505,'d004','1992-03-12','9999-01-01'),(61506,'d002','1998-05-02','1999-08-19'),(61507,'d004','1999-11-28','9999-01-01'),(61508,'d008','1997-07-17','9999-01-01'),(61509,'d005','1985-02-10','9999-01-01'),(61510,'d004','1989-11-18','9999-01-01'),(61511,'d004','2001-03-06','9999-01-01'),(61511,'d009','1996-05-22','2001-03-06'),(61512,'d004','1992-07-10','9999-01-01'),(61513,'d008','1986-05-11','9999-01-01'),(61514,'d005','1991-09-11','1994-04-07'),(61515,'d007','1995-01-22','9999-01-01'),(61516,'d005','1992-01-21','9999-01-01'),(61517,'d005','1995-11-20','9999-01-01'),(61518,'d006','1995-07-04','9999-01-01'),(61519,'d005','1989-11-24','9999-01-01'),(61520,'d007','1990-03-11','2001-01-30'),(61521,'d005','1997-05-06','1999-11-25'),(61521,'d008','1999-11-25','9999-01-01'),(61522,'d009','1996-05-12','1997-05-29'),(61523,'d002','1989-04-02','9999-01-01'),(61524,'d005','1994-10-25','9999-01-01'),(61525,'d008','1996-02-02','9999-01-01'),(61526,'d004','1991-10-08','9999-01-01'),(61527,'d005','1988-08-21','9999-01-01'),(61528,'d007','1991-03-29','1998-03-14'),(61529,'d009','1995-02-03','9999-01-01'),(61530,'d004','1985-09-04','9999-01-01'),(61531,'d004','1994-02-18','1999-03-01'),(61531,'d009','1999-03-01','2000-10-24'),(61532,'d005','1997-12-06','9999-01-01'),(61533,'d004','1991-11-09','9999-01-01'),(61534,'d004','1988-11-10','1997-07-03'),(61535,'d005','1987-11-18','1989-07-13'),(61536,'d005','1995-01-23','9999-01-01'),(61537,'d002','1988-03-14','9999-01-01'),(61538,'d005','1994-06-20','1999-04-15'),(61539,'d001','1996-09-08','9999-01-01'),(61540,'d004','1998-11-16','2000-05-23'),(61541,'d005','1993-08-17','9999-01-01'),(61542,'d007','1993-12-15','1997-03-19'),(61542,'d009','1997-03-19','9999-01-01'),(61543,'d004','1986-10-08','9999-01-01'),(61544,'d004','1998-11-01','1998-11-25'),(61545,'d005','1997-01-21','9999-01-01'),(61546,'d009','1998-08-12','9999-01-01'),(61547,'d005','1992-05-10','9999-01-01'),(61548,'d004','1999-09-05','9999-01-01'),(61549,'d007','1985-11-22','1988-02-01'),(61550,'d004','1986-02-17','9999-01-01'),(61551,'d008','1993-06-15','9999-01-01'),(61552,'d004','1994-09-19','9999-01-01'),(61552,'d008','1992-03-23','1994-09-19'),(61553,'d003','1990-09-15','9999-01-01'),(61554,'d005','1999-07-08','9999-01-01'),(61555,'d006','1992-11-19','1993-02-07'),(61556,'d003','1994-10-13','9999-01-01'),(61557,'d007','1993-06-02','9999-01-01'),(61558,'d005','1997-08-22','9999-01-01'),(61559,'d004','1995-08-19','9999-01-01'),(61560,'d008','1996-06-26','9999-01-01'),(61561,'d004','1986-05-25','1995-10-11'),(61561,'d006','1995-10-11','9999-01-01'),(61562,'d004','1997-05-25','2002-04-16'),(61563,'d005','1998-10-01','9999-01-01'),(61564,'d006','1999-11-06','9999-01-01'),(61565,'d003','1994-10-19','9999-01-01'),(61566,'d002','1987-04-20','9999-01-01'),(61567,'d004','1993-03-24','9999-01-01'),(61568,'d006','1991-12-05','9999-01-01'),(61569,'d003','1989-06-29','9999-01-01'),(61570,'d001','1993-11-20','9999-01-01'),(61570,'d007','1990-10-19','1993-11-20'),(61571,'d005','1989-09-28','1995-07-12'),(61572,'d008','1997-05-20','9999-01-01'),(61573,'d004','1992-11-05','9999-01-01'),(61574,'d004','1990-03-28','9999-01-01'),(61575,'d003','1998-09-26','9999-01-01'),(61576,'d004','1986-08-25','9999-01-01'),(61577,'d003','1995-03-16','9999-01-01'),(61578,'d004','1993-09-06','2001-12-12'),(61579,'d005','1991-02-05','9999-01-01'),(61580,'d005','1993-12-22','9999-01-01'),(61581,'d004','1985-02-23','1997-11-27'),(61581,'d006','1997-11-27','9999-01-01'),(61582,'d002','1997-04-18','9999-01-01'),(61583,'d005','1989-06-08','9999-01-01'),(61584,'d005','1988-02-11','1998-03-21'),(61585,'d005','1992-03-26','9999-01-01'),(61586,'d005','1990-01-22','9999-01-01'),(61587,'d004','1991-04-17','9999-01-01'),(61588,'d007','1997-07-08','9999-01-01'),(61589,'d005','1986-10-31','9999-01-01'),(61590,'d005','1995-11-12','1996-04-19'),(61590,'d008','1996-04-19','9999-01-01'),(61591,'d007','1994-06-18','1995-12-07'),(61592,'d007','1987-11-14','1990-09-29'),(61593,'d005','1987-05-04','9999-01-01'),(61594,'d004','1989-12-19','9999-01-01'),(61595,'d005','1986-05-12','2002-03-20'),(61596,'d008','1996-09-14','9999-01-01'),(61597,'d007','1991-05-07','9999-01-01'),(61598,'d002','1992-11-07','2000-03-31'),(61599,'d004','1993-07-07','9999-01-01'),(61600,'d004','1998-07-10','2000-04-11'),(61600,'d009','2000-04-11','9999-01-01'),(61601,'d001','1998-06-16','9999-01-01'),(61602,'d005','1994-04-12','9999-01-01'),(61603,'d005','1994-04-27','9999-01-01'),(61604,'d008','1998-09-12','9999-01-01'),(61605,'d009','1998-10-12','9999-01-01'),(61606,'d007','1994-03-07','2002-05-25'),(61607,'d008','1997-08-17','9999-01-01'),(61608,'d009','1990-10-16','9999-01-01'),(61609,'d004','1997-10-30','2000-09-02'),(61609,'d006','2000-09-02','9999-01-01'),(61610,'d007','1994-08-27','9999-01-01'),(61611,'d004','1992-02-18','9999-01-01'),(61612,'d009','1989-09-13','9999-01-01'),(61613,'d007','1990-01-23','9999-01-01'),(61614,'d009','1993-12-05','9999-01-01'),(61615,'d007','1996-04-21','2001-05-07'),(61616,'d004','1987-03-12','9999-01-01'),(61617,'d004','1985-04-11','1989-09-24'),(61618,'d004','1993-03-04','9999-01-01'),(61618,'d008','1988-08-15','1993-03-04'),(61619,'d003','1986-03-28','9999-01-01'),(61620,'d003','1986-11-17','9999-01-01'),(61621,'d005','1999-01-21','9999-01-01'),(61622,'d004','2000-01-16','2000-10-22'),(61623,'d005','1998-12-13','9999-01-01'),(61624,'d005','1987-10-08','9999-01-01'),(61625,'d005','1985-07-27','9999-01-01'),(61626,'d007','1993-07-24','9999-01-01'),(61627,'d004','1996-07-29','9999-01-01'),(61628,'d005','1993-11-04','9999-01-01'),(61629,'d005','1988-05-24','1992-04-21'),(61629,'d008','1992-04-21','9999-01-01'),(61630,'d003','1992-03-30','1995-11-25'),(61631,'d005','1997-05-18','9999-01-01'),(61632,'d005','1991-11-02','9999-01-01'),(61633,'d004','1992-07-28','9999-01-01'),(61634,'d007','1987-02-20','9999-01-01'),(61635,'d001','1992-09-14','9999-01-01'),(61636,'d007','1990-09-09','1994-09-03'),(61637,'d008','1988-07-14','9999-01-01'),(61638,'d005','1996-07-09','1996-11-21'),(61638,'d008','1996-11-21','9999-01-01'),(61639,'d004','1994-11-12','9999-01-01'),(61640,'d007','1993-09-03','9999-01-01'),(61641,'d003','1991-08-06','1998-11-15'),(61642,'d007','1990-05-29','9999-01-01'),(61643,'d004','1989-05-06','2001-11-26'),(61644,'d008','1988-03-11','9999-01-01'),(61645,'d005','1988-05-31','9999-01-01'),(61646,'d004','1999-05-21','9999-01-01'),(61647,'d007','1995-12-25','9999-01-01'),(61648,'d007','1998-09-01','1998-12-24'),(61648,'d009','1998-12-24','1999-08-15'),(61649,'d005','2000-01-31','9999-01-01'),(61650,'d004','1988-08-30','9999-01-01'),(61651,'d005','1987-07-02','9999-01-01'),(61652,'d004','1999-10-04','9999-01-01'),(61653,'d005','1999-09-12','9999-01-01'),(61654,'d002','1998-09-26','2000-08-12'),(61655,'d005','1990-03-22','9999-01-01'),(61656,'d005','1997-07-19','9999-01-01'),(61656,'d008','1990-04-26','1997-07-19'),(61657,'d004','1995-08-20','9999-01-01'),(61658,'d004','1988-10-03','9999-01-01'),(61659,'d005','1991-01-03','9999-01-01'),(61660,'d004','1998-03-22','9999-01-01'),(61661,'d005','1985-06-17','1998-03-19'),(61662,'d007','1997-01-06','9999-01-01'),(61663,'d004','1996-02-08','9999-01-01'),(61664,'d007','1992-02-03','9999-01-01'),(61665,'d001','1995-02-04','9999-01-01'),(61665,'d007','1993-12-17','1995-02-04'),(61666,'d004','1990-06-07','9999-01-01'),(61667,'d007','1987-02-12','9999-01-01'),(61668,'d004','1988-07-05','9999-01-01'),(61669,'d006','1992-10-21','9999-01-01'),(61670,'d005','1986-01-19','2001-11-23'),(61671,'d007','1996-05-03','9999-01-01'),(61672,'d007','1997-01-21','9999-01-01'),(61673,'d001','1988-04-10','9999-01-01'),(61674,'d005','1997-12-07','2002-01-28'),(61674,'d008','2002-01-28','9999-01-01'),(61675,'d005','1993-06-23','9999-01-01'),(61676,'d005','1985-11-08','9999-01-01'),(61677,'d007','1992-10-14','9999-01-01'),(61678,'d003','1991-09-03','9999-01-01'),(61679,'d005','1988-02-28','1995-03-08'),(61680,'d007','1991-10-23','1999-02-21'),(61681,'d005','1990-03-23','9999-01-01'),(61682,'d006','1991-11-30','9999-01-01'),(61683,'d005','1992-08-21','9999-01-01'),(61684,'d004','1994-04-20','9999-01-01'),(61684,'d008','1993-01-07','1994-04-20'),(61685,'d005','1999-08-12','9999-01-01'),(61686,'d007','1995-02-05','9999-01-01'),(61687,'d002','1986-12-13','9999-01-01'),(61688,'d005','1990-01-13','1999-05-31'),(61689,'d003','1996-05-05','9999-01-01'),(61690,'d007','1995-05-27','9999-01-01'),(61691,'d005','1998-12-07','9999-01-01'),(61692,'d004','1998-10-01','2001-01-19'),(61692,'d006','2001-01-19','2001-10-21'),(61693,'d005','1994-12-28','9999-01-01'),(61694,'d002','1986-08-19','9999-01-01'),(61695,'d008','1989-10-17','2000-10-27'),(61696,'d002','1994-10-31','9999-01-01'),(61697,'d007','1992-09-03','9999-01-01'),(61698,'d004','1996-05-11','9999-01-01'),(61699,'d005','1996-05-04','9999-01-01'),(61700,'d005','1993-05-22','9999-01-01'),(61701,'d002','1997-02-21','9999-01-01'),(61702,'d007','1991-02-21','9999-01-01'),(61703,'d002','2000-03-16','2001-06-15'),(61703,'d003','1999-07-04','2000-03-16'),(61704,'d004','1992-07-27','9999-01-01'),(61705,'d004','1993-12-22','9999-01-01'),(61706,'d005','1988-02-05','9999-01-01'),(61707,'d005','1999-09-22','9999-01-01'),(61708,'d005','1986-05-22','1994-08-28'),(61709,'d003','1987-10-07','9999-01-01'),(61710,'d007','1998-05-28','9999-01-01'),(61711,'d004','1997-09-19','9999-01-01'),(61711,'d005','1988-05-01','1997-09-19'),(61712,'d009','1994-11-22','9999-01-01'),(61713,'d007','1997-09-24','9999-01-01'),(61714,'d006','1987-07-23','2001-05-24'),(61715,'d003','1985-07-12','9999-01-01'),(61716,'d002','1999-02-23','9999-01-01'),(61717,'d005','1999-01-13','9999-01-01'),(61718,'d005','1990-04-15','9999-01-01'),(61719,'d001','2001-12-05','9999-01-01'),(61719,'d007','1999-05-09','2001-12-05'),(61720,'d005','1999-03-19','2000-08-19'),(61721,'d002','1991-11-06','9999-01-01'),(61722,'d005','1985-03-30','9999-01-01'),(61723,'d005','1996-10-15','9999-01-01'),(61724,'d004','1995-06-01','9999-01-01'),(61725,'d004','1991-06-10','1995-04-30'),(61726,'d004','1990-04-18','9999-01-01'),(61727,'d003','1987-04-21','9999-01-01'),(61728,'d004','1998-11-04','9999-01-01'),(61728,'d005','1996-09-30','1998-11-04'),(61729,'d003','1993-09-18','9999-01-01'),(61730,'d007','1994-04-25','2000-01-28'),(61731,'d003','1996-02-21','9999-01-01'),(61732,'d004','1985-03-07','9999-01-01'),(61733,'d002','1996-12-10','9999-01-01'),(61734,'d004','1990-01-09','9999-01-01'),(61735,'d006','1994-04-12','9999-01-01'),(61736,'d005','1995-12-14','9999-01-01'),(61737,'d002','1997-02-08','2001-10-06'),(61738,'d005','1995-02-12','1996-02-04'),(61738,'d008','1996-02-04','9999-01-01'),(61739,'d004','1989-01-23','9999-01-01'),(61740,'d002','1986-10-12','9999-01-01'),(61741,'d007','1985-11-13','9999-01-01'),(61742,'d004','1985-07-15','2000-01-30'),(61743,'d007','1999-08-16','9999-01-01'),(61744,'d004','1987-11-30','9999-01-01'),(61745,'d004','1992-01-13','9999-01-01'),(61746,'d005','1995-02-26','9999-01-01'),(61747,'d001','1998-08-08','9999-01-01'),(61748,'d004','1985-09-06','9999-01-01'),(61749,'d005','1999-06-22','2000-11-09'),(61749,'d008','2000-11-09','9999-01-01'),(61750,'d001','1985-08-14','2001-05-15'),(61751,'d007','1986-12-06','9999-01-01'),(61752,'d005','1994-01-21','9999-01-01'),(61753,'d005','1986-06-30','9999-01-01'),(61754,'d002','1993-04-17','9999-01-01'),(61755,'d003','1986-05-14','9999-01-01'),(61756,'d004','1987-02-18','9999-01-01'),(61757,'d005','1999-01-27','9999-01-01'),(61758,'d007','1992-07-22','1997-11-02'),(61759,'d004','1998-01-24','9999-01-01'),(61759,'d008','1994-11-25','1998-01-24'),(61760,'d005','1995-04-02','9999-01-01'),(61761,'d002','1992-11-02','9999-01-01'),(61762,'d001','1985-09-16','9999-01-01'),(61763,'d005','1998-05-24','9999-01-01'),(61764,'d003','1993-08-24','9999-01-01'),(61765,'d004','1996-03-21','1999-07-13'),(61766,'d004','1989-10-28','9999-01-01'),(61767,'d004','1997-08-10','9999-01-01'),(61768,'d007','1995-02-03','9999-01-01'),(61769,'d008','1990-02-11','1991-01-21'),(61770,'d004','2001-01-30','9999-01-01'),(61770,'d008','1989-10-31','2001-01-30'),(61771,'d004','1993-04-28','9999-01-01'),(61772,'d005','1997-01-08','9999-01-01'),(61773,'d005','1997-04-03','9999-01-01'),(61774,'d004','1989-10-20','9999-01-01'),(61775,'d003','1988-04-28','9999-01-01'),(61776,'d007','1994-01-09','9999-01-01'),(61777,'d005','1997-08-06','9999-01-01'),(61778,'d004','1991-05-06','1992-04-16'),(61779,'d003','1998-11-26','9999-01-01'),(61780,'d005','1988-05-17','9999-01-01'),(61781,'d007','1989-04-27','1989-11-19'),(61781,'d009','1989-11-19','9999-01-01'),(61782,'d006','1988-06-20','9999-01-01'),(61783,'d008','1999-12-09','9999-01-01'),(61784,'d007','1999-07-28','9999-01-01'),(61785,'d004','1993-06-08','1996-10-06'),(61786,'d005','1992-12-15','9999-01-01'),(61787,'d005','1986-10-03','9999-01-01'),(61788,'d001','1993-05-08','9999-01-01'),(61789,'d008','1988-07-21','9999-01-01'),(61790,'d005','1992-08-28','1995-11-01'),(61790,'d008','1995-11-01','9999-01-01'),(61791,'d007','1993-09-19','9999-01-01'),(61792,'d008','1991-10-17','9999-01-01'),(61793,'d004','1986-02-01','1992-06-04'),(61794,'d002','1987-07-05','9999-01-01'),(61795,'d005','1998-12-28','9999-01-01'),(61796,'d005','1993-07-07','1993-08-23'),(61797,'d007','1995-02-04','9999-01-01'),(61798,'d005','1989-05-02','9999-01-01'),(61799,'d004','1994-06-21','9999-01-01'),(61799,'d008','1986-11-17','1994-06-21'),(61800,'d007','1991-10-10','9999-01-01'),(61801,'d007','1994-12-10','9999-01-01'),(61802,'d006','1996-09-04','2001-04-27'),(61803,'d005','1999-01-17','9999-01-01'),(61804,'d005','1988-08-10','9999-01-01'),(61805,'d007','1988-02-29','9999-01-01'),(61806,'d007','1999-12-17','9999-01-01'),(61807,'d007','1998-03-10','9999-01-01'),(61808,'d004','1994-10-01','1996-02-14'),(61809,'d004','1985-05-09','1992-02-25'),(61809,'d009','1992-02-25','9999-01-01'),(61810,'d003','1990-04-07','9999-01-01'),(61811,'d009','1987-10-31','9999-01-01'),(61812,'d005','1993-02-13','9999-01-01'),(61813,'d004','1993-03-29','9999-01-01'),(61814,'d005','1991-12-04','9999-01-01'),(61815,'d009','1994-08-25','9999-01-01'),(61816,'d007','1998-03-13','9999-01-01'),(61817,'d004','1986-12-21','1995-06-14'),(61818,'d004','1999-11-23','9999-01-01'),(61819,'d004','2002-01-06','2002-07-22'),(61819,'d005','2000-01-26','2002-01-06'),(61820,'d005','1989-05-27','9999-01-01'),(61821,'d004','1987-03-27','1991-05-26'),(61822,'d002','1992-08-09','9999-01-01'),(61823,'d009','1995-11-28','9999-01-01'),(61824,'d005','1998-12-12','9999-01-01'),(61825,'d005','1998-01-24','9999-01-01'),(61826,'d002','1994-07-28','9999-01-01'),(61827,'d007','1989-06-23','9999-01-01'),(61828,'d005','1998-04-04','2001-03-28'),(61829,'d008','1996-01-25','9999-01-01'),(61830,'d002','1990-07-16','1994-12-23'),(61830,'d003','1994-12-23','9999-01-01'),(61831,'d003','1986-12-29','9999-01-01'),(61832,'d004','1987-03-11','9999-01-01'),(61833,'d008','1987-04-05','9999-01-01'),(61834,'d004','1989-06-13','9999-01-01'),(61835,'d007','1990-01-16','1992-11-10'),(61836,'d008','1996-09-29','9999-01-01'),(61837,'d004','1993-02-02','9999-01-01'),(61838,'d007','1991-09-28','9999-01-01'),(61839,'d009','1998-07-03','9999-01-01'),(61840,'d004','2000-03-12','9999-01-01'),(61840,'d005','1998-12-03','2000-03-12'),(61841,'d004','1992-11-04','1997-09-30'),(61842,'d002','1992-09-30','9999-01-01'),(61843,'d007','1999-09-04','9999-01-01'),(61844,'d009','1986-08-13','1990-02-17'),(61845,'d004','1990-04-24','9999-01-01'),(61846,'d005','1988-03-11','9999-01-01'),(61847,'d009','1997-04-29','9999-01-01'),(61848,'d008','1992-03-14','9999-01-01'),(61849,'d003','1993-08-21','1999-11-19'),(61850,'d005','2001-02-05','9999-01-01'),(61850,'d006','1999-08-28','2001-02-05'),(61851,'d005','1995-11-30','9999-01-01'),(61852,'d005','1995-08-16','9999-01-01'),(61853,'d002','1998-04-01','9999-01-01'),(61854,'d003','1989-01-12','9999-01-01'),(61855,'d005','1999-07-31','9999-01-01'),(61856,'d004','1991-03-27','9999-01-01'),(61857,'d004','1993-12-27','9999-01-01'),(61858,'d005','1990-09-08','1994-10-16'),(61859,'d004','1996-10-28','9999-01-01'),(61859,'d008','1987-06-13','1996-10-28'),(61860,'d004','1992-08-26','1994-06-02'),(61861,'d005','1999-01-01','9999-01-01'),(61862,'d003','1998-11-24','9999-01-01'),(61863,'d004','1996-04-04','9999-01-01'),(61864,'d001','1986-03-20','9999-01-01'),(61865,'d007','1989-06-10','9999-01-01'),(61866,'d001','1985-10-17','9999-01-01'),(61867,'d007','1993-09-27','1998-04-04'),(61868,'d004','1986-05-10','1996-08-27'),(61869,'d004','1990-10-03','1997-04-23'),(61869,'d009','1997-04-23','9999-01-01'),(61870,'d005','1996-07-24','9999-01-01'),(61871,'d009','1990-11-13','9999-01-01'),(61872,'d004','1995-05-24','9999-01-01'),(61873,'d006','1993-02-26','9999-01-01'),(61874,'d001','1999-03-31','9999-01-01'),(61875,'d003','1998-11-18','9999-01-01'),(61876,'d004','1995-10-12','9999-01-01'),(61877,'d003','1985-11-18','1993-06-10'),(61878,'d005','1985-10-01','9999-01-01'),(61879,'d005','1986-12-23','9999-01-01'),(61880,'d007','1994-10-23','2000-11-29'),(61880,'d009','2000-11-29','9999-01-01'),(61881,'d009','1992-01-28','9999-01-01'),(61882,'d001','1999-01-18','9999-01-01'),(61883,'d008','1989-07-23','9999-01-01'),(61884,'d001','1990-03-15','9999-01-01'),(61885,'d001','1998-04-27','1999-06-11'),(61886,'d005','1998-10-08','9999-01-01'),(61887,'d001','1992-06-22','9999-01-01'),(61888,'d004','1994-09-11','9999-01-01'),(61889,'d002','1990-06-19','1995-05-15'),(61890,'d004','1993-05-23','2002-05-06'),(61890,'d009','2002-05-06','9999-01-01'),(61891,'d007','1995-09-15','1999-01-09'),(61892,'d005','1989-01-22','9999-01-01'),(61893,'d008','1999-11-22','9999-01-01'),(61894,'d006','1997-05-19','9999-01-01'),(61895,'d005','1990-12-31','9999-01-01'),(61896,'d007','1990-05-28','1992-12-26'),(61897,'d004','1987-04-15','9999-01-01'),(61898,'d005','1995-06-14','9999-01-01'),(61899,'d001','1996-04-03','1998-11-05'),(61899,'d009','1998-11-05','9999-01-01'),(61900,'d005','1991-10-16','9999-01-01'),(61901,'d007','1993-10-09','9999-01-01'),(61902,'d005','1994-01-04','9999-01-01'),(61903,'d007','1999-10-07','9999-01-01'),(61904,'d002','1999-06-21','9999-01-01'),(61905,'d004','1992-07-19','2001-08-23'),(61906,'d005','1996-07-09','1999-06-24'),(61907,'d004','2000-11-06','9999-01-01'),(61907,'d006','1991-01-28','2000-11-06'),(61908,'d008','1995-12-07','9999-01-01'),(61909,'d005','1997-03-20','9999-01-01'),(61910,'d005','1985-03-30','9999-01-01'),(61911,'d007','1991-10-26','1997-02-12'),(61912,'d005','1995-02-08','2000-11-21'),(61913,'d005','1996-08-09','9999-01-01'),(61914,'d005','1991-04-02','1998-10-27'),(61915,'d003','1988-12-05','9999-01-01'),(61916,'d005','1990-10-12','9999-01-01'),(61917,'d007','1999-04-27','9999-01-01'),(61918,'d004','2001-02-08','9999-01-01'),(61918,'d008','1998-03-13','2001-02-08'),(61919,'d007','1989-05-21','1998-08-21'),(61920,'d003','1985-03-19','9999-01-01'),(61921,'d004','1990-01-09','9999-01-01'),(61922,'d008','1997-07-13','9999-01-01'),(61923,'d003','1995-02-20','9999-01-01'),(61924,'d002','1997-06-23','9999-01-01'),(61925,'d007','1993-05-16','9999-01-01'),(61926,'d004','1999-03-25','2002-04-26'),(61927,'d009','1993-11-24','1996-02-08'),(61928,'d004','1994-10-08','9999-01-01'),(61929,'d004','1985-06-27','1998-05-23'),(61929,'d006','1998-05-23','9999-01-01'),(61930,'d002','1987-04-08','9999-01-01'),(61931,'d002','1996-03-30','9999-01-01'),(61932,'d005','1990-04-29','9999-01-01'),(61933,'d004','1992-02-08','9999-01-01'),(61934,'d009','1988-01-15','1998-10-10'),(61935,'d004','1991-11-10','1996-07-18'),(61936,'d005','1998-02-18','9999-01-01'),(61937,'d007','1996-11-23','9999-01-01'),(61938,'d005','1993-01-28','9999-01-01'),(61939,'d007','1987-10-28','1999-10-11'),(61940,'d004','1995-09-11','9999-01-01'),(61940,'d009','1987-09-13','1995-09-11'),(61941,'d005','1997-11-15','9999-01-01'),(61942,'d007','1989-02-22','1999-11-02'),(61943,'d005','1994-07-19','9999-01-01'),(61944,'d005','1986-08-27','1996-05-09'),(61945,'d008','1994-08-08','9999-01-01'),(61946,'d001','1999-09-12','9999-01-01'),(61947,'d002','1990-04-19','1999-01-14'),(61948,'d007','1989-10-26','9999-01-01'),(61949,'d004','1993-08-05','1995-08-26'),(61949,'d009','1995-08-26','1998-06-12'),(61950,'d009','1986-05-05','9999-01-01'),(61951,'d005','1998-05-08','2001-04-29'),(61952,'d005','1985-08-06','9999-01-01'),(61953,'d005','1994-05-31','9999-01-01'),(61954,'d007','1997-07-25','9999-01-01'),(61955,'d001','1986-05-19','9999-01-01'),(61956,'d008','1999-05-01','9999-01-01'),(61957,'d004','1994-05-19','9999-01-01'),(61957,'d006','1993-12-16','1994-05-19'),(61958,'d005','1999-07-02','9999-01-01'),(61959,'d005','1996-02-24','9999-01-01'),(61960,'d005','1988-04-12','1997-03-14'),(61961,'d002','1991-11-10','1994-01-09'),(61962,'d001','1994-11-29','9999-01-01'),(61963,'d005','1987-06-20','9999-01-01'),(61964,'d007','1989-05-22','1994-05-12'),(61965,'d001','1990-04-03','9999-01-01'),(61966,'d004','1996-12-09','9999-01-01'),(61967,'d001','1994-01-11','1997-10-27'),(61967,'d009','1997-10-27','9999-01-01'),(61968,'d001','1988-12-22','9999-01-01'),(61969,'d009','1996-10-31','9999-01-01'),(61970,'d004','1998-05-06','9999-01-01'),(61971,'d001','1990-03-02','9999-01-01'),(61972,'d005','1987-09-09','9999-01-01'),(61973,'d005','1985-11-03','1993-08-05'),(61974,'d005','1985-03-01','9999-01-01'),(61975,'d007','1991-04-21','9999-01-01'),(61976,'d007','1999-11-24','9999-01-01'),(61977,'d005','2001-07-07','9999-01-01'),(61977,'d009','1992-07-27','2001-07-07'),(61978,'d005','1990-09-09','9999-01-01'),(61979,'d007','1992-10-01','9999-01-01'),(61980,'d007','1998-09-14','9999-01-01'),(61981,'d002','1993-01-14','1997-09-19'),(61982,'d005','1991-09-10','9999-01-01'),(61983,'d007','1990-07-24','1992-05-17'),(61984,'d004','1986-05-25','9999-01-01'),(61985,'d001','1991-08-20','1997-10-19'),(61986,'d004','1999-02-28','2000-01-28'),(61986,'d006','1998-08-18','1999-02-28'),(61987,'d005','1990-03-11','9999-01-01'),(61988,'d005','2000-01-08','9999-01-01'),(61989,'d001','1986-01-23','9999-01-01'),(61990,'d005','1990-05-03','9999-01-01'),(61991,'d009','1988-04-14','9999-01-01'),(61992,'d004','1988-02-20','9999-01-01'),(61993,'d008','1990-04-27','9999-01-01'),(61994,'d005','1986-06-01','1997-02-04'),(61995,'d002','1990-02-16','1995-01-28'),(61995,'d003','1995-01-28','9999-01-01'),(61996,'d005','1997-07-14','9999-01-01'),(61997,'d005','1988-03-14','9999-01-01'),(61998,'d002','1987-01-25','9999-01-01'),(61999,'d007','1990-03-16','9999-01-01'),(62000,'d004','1992-11-24','9999-01-01'),(62001,'d005','1986-09-01','9999-01-01'),(62002,'d009','1990-08-15','9999-01-01'),(62003,'d007','1990-11-19','1996-02-03'),(62004,'d004','1992-11-29','1999-08-08'),(62004,'d006','1999-08-08','9999-01-01'),(62005,'d001','1995-05-22','1995-07-30'),(62006,'d001','1993-05-21','9999-01-01'),(62007,'d005','1994-06-04','9999-01-01'),(62008,'d008','1988-04-17','9999-01-01'),(62009,'d007','1991-01-03','9999-01-01'),(62010,'d006','1999-10-10','9999-01-01'),(62011,'d005','1986-05-21','9999-01-01'),(62012,'d004','2001-05-04','9999-01-01'),(62012,'d005','1990-08-06','2001-05-04'),(62013,'d005','1996-11-23','9999-01-01'),(62014,'d002','1992-10-28','2001-05-27'),(62015,'d001','1994-01-19','9999-01-01'),(62016,'d002','1990-06-26','9999-01-01'),(62017,'d006','1991-09-20','9999-01-01'),(62018,'d007','1986-05-08','1989-03-04'),(62019,'d005','1991-08-15','9999-01-01'),(62020,'d005','1995-03-18','9999-01-01'),(62021,'d004','1997-09-29','9999-01-01'),(62022,'d002','1994-12-30','9999-01-01'),(62023,'d004','1994-10-24','1998-04-23'),(62023,'d006','1998-04-23','9999-01-01'),(62024,'d005','1987-10-10','1990-11-11'),(62025,'d004','1992-08-05','9999-01-01'),(62026,'d006','1992-05-18','9999-01-01'),(62027,'d001','1995-12-18','9999-01-01'),(62028,'d008','1999-03-07','9999-01-01'),(62029,'d007','1996-02-06','9999-01-01'),(62030,'d001','1990-04-17','9999-01-01'),(62031,'d006','1986-11-18','9999-01-01'),(62032,'d004','1995-10-07','1996-06-11'),(62032,'d005','1995-07-31','1995-10-07'),(62033,'d004','1987-01-15','9999-01-01'),(62034,'d005','1993-09-28','9999-01-01'),(62035,'d005','1995-07-05','9999-01-01'),(62036,'d007','1993-12-14','1999-05-19'),(62037,'d004','1992-09-26','9999-01-01'),(62038,'d008','1997-03-08','9999-01-01'),(62039,'d004','1993-12-04','9999-01-01'),(62040,'d004','1988-03-12','9999-01-01'),(62041,'d004','1992-12-30','2002-02-22'),(62042,'d005','1991-11-15','1992-05-15'),(62042,'d008','1992-05-15','9999-01-01'),(62043,'d006','1989-04-12','9999-01-01'),(62044,'d005','1997-01-15','1997-07-21'),(62045,'d005','1993-05-04','9999-01-01'),(62046,'d004','1992-09-19','9999-01-01'),(62047,'d004','1996-02-13','9999-01-01'),(62048,'d005','1986-05-21','2001-03-07'),(62049,'d005','1991-04-11','9999-01-01'),(62050,'d006','1990-05-23','1993-04-27'),(62051,'d001','1997-08-27','9999-01-01'),(62051,'d007','1992-11-21','1997-08-27'),(62052,'d007','1985-11-14','9999-01-01'),(62053,'d006','1998-03-21','9999-01-01'),(62054,'d004','1985-08-19','9999-01-01'),(62055,'d001','1992-07-27','9999-01-01'),(62056,'d006','1998-08-18','9999-01-01'),(62057,'d005','1988-09-15','1995-09-16'),(62058,'d005','1997-12-29','9999-01-01'),(62059,'d007','1992-01-25','9999-01-01'),(62060,'d005','1993-02-02','9999-01-01'),(62061,'d004','1992-09-21','2000-08-08'),(62061,'d006','2000-08-08','9999-01-01'),(62062,'d006','1985-03-24','9999-01-01'),(62063,'d007','1992-06-11','9999-01-01'),(62064,'d007','1997-08-25','9999-01-01'),(62065,'d006','1996-05-06','9999-01-01'),(62066,'d008','1992-07-14','2000-01-09'),(62067,'d005','1987-02-11','9999-01-01'),(62068,'d005','1991-11-16','9999-01-01'),(62069,'d004','1985-05-31','9999-01-01'),(62070,'d005','1997-11-15','1998-03-12'),(62071,'d008','1997-09-29','9999-01-01'),(62072,'d002','1997-07-02','1997-10-12'),(62072,'d007','1997-10-12','1997-10-17'),(62073,'d008','1986-07-23','1999-10-18'),(62074,'d005','1995-02-16','9999-01-01'),(62075,'d003','1998-03-11','9999-01-01'),(62076,'d005','1998-05-02','9999-01-01'),(62077,'d003','1994-10-14','2001-08-15'),(62078,'d005','1991-11-08','1993-11-19'),(62079,'d005','1999-07-02','2001-09-12'),(62080,'d007','1985-05-03','9999-01-01'),(62081,'d005','1986-10-07','9999-01-01'),(62082,'d005','1986-10-11','1990-04-10'),(62082,'d008','1990-04-10','1994-10-13'),(62083,'d004','1995-01-15','2000-09-13'),(62084,'d004','1997-01-31','9999-01-01'),(62085,'d004','1994-02-08','9999-01-01'),(62086,'d005','1999-10-27','9999-01-01'),(62087,'d006','1997-11-04','9999-01-01'),(62088,'d007','1990-08-27','9999-01-01'),(62089,'d004','1991-03-14','1995-02-08'),(62090,'d004','1988-10-13','9999-01-01'),(62091,'d005','1988-06-23','9999-01-01'),(62092,'d004','1990-12-11','9999-01-01'),(62092,'d006','1989-08-11','1990-12-11'),(62093,'d004','1992-08-24','9999-01-01'),(62094,'d004','1992-03-06','9999-01-01'),(62095,'d005','1985-03-23','1989-03-19'),(62096,'d009','1993-09-01','1993-10-07'),(62097,'d005','1990-11-18','9999-01-01'),(62098,'d007','1986-12-26','9999-01-01'),(62099,'d005','1999-10-23','9999-01-01'),(62100,'d008','1988-11-25','9999-01-01'),(62101,'d008','1985-05-21','9999-01-01'),(62102,'d005','1998-02-11','1998-08-16'),(62102,'d008','1998-08-16','9999-01-01'),(62103,'d003','1985-09-27','9999-01-01'),(62104,'d005','1993-01-14','9999-01-01'),(62105,'d004','1990-09-29','2002-02-10'),(62106,'d002','1998-07-24','9999-01-01'),(62107,'d002','1988-01-09','9999-01-01'),(62108,'d003','1997-08-08','9999-01-01'),(62109,'d005','1986-12-17','9999-01-01'),(62110,'d005','1995-01-19','9999-01-01'),(62111,'d004','2001-01-19','9999-01-01'),(62111,'d005','1992-04-22','2001-01-19'),(62112,'d005','1987-02-16','9999-01-01'),(62113,'d008','1991-07-22','1998-09-18'),(62114,'d009','1998-12-10','9999-01-01'),(62115,'d004','1998-05-01','2001-11-13'),(62116,'d006','1995-07-30','9999-01-01'),(62117,'d005','1994-06-10','9999-01-01'),(62118,'d009','1990-11-03','9999-01-01'),(62119,'d005','1992-03-25','9999-01-01'),(62120,'d005','1986-07-31','9999-01-01'),(62121,'d004','1993-03-23','1993-04-12'),(62121,'d005','1993-02-05','1993-03-23'),(62122,'d005','1985-02-03','9999-01-01'),(62123,'d005','1989-07-05','9999-01-01'),(62124,'d003','1996-08-17','1997-06-26'),(62125,'d007','1997-03-12','9999-01-01'),(62126,'d007','1991-11-20','9999-01-01'),(62127,'d002','1990-04-12','9999-01-01'),(62128,'d005','1999-10-19','9999-01-01'),(62129,'d005','1988-10-07','9999-01-01'),(62130,'d005','1990-03-07','1997-08-04'),(62131,'d004','1996-10-09','9999-01-01'),(62131,'d005','1986-01-15','1996-10-09'),(62132,'d009','1997-11-02','9999-01-01'),(62133,'d005','1990-12-09','9999-01-01'),(62134,'d003','1989-01-22','9999-01-01'),(62135,'d005','1987-05-25','9999-01-01'),(62136,'d007','1996-09-07','9999-01-01'),(62137,'d007','1985-06-27','9999-01-01'),(62138,'d003','1988-06-01','9999-01-01'),(62139,'d004','1990-01-08','1991-07-22'),(62140,'d006','1993-09-10','9999-01-01'),(62141,'d001','1986-09-18','9999-01-01'),(62142,'d001','1992-01-27','1992-09-06'),(62142,'d007','1992-09-06','9999-01-01'),(62143,'d004','1996-09-10','9999-01-01'),(62144,'d005','1994-09-01','1999-10-30'),(62145,'d005','1996-09-04','9999-01-01'),(62146,'d002','1992-07-20','9999-01-01'),(62147,'d005','1991-05-22','9999-01-01'),(62148,'d007','1991-01-07','9999-01-01'),(62149,'d002','1994-06-04','9999-01-01'),(62150,'d002','1996-09-11','1997-09-26'),(62151,'d005','1987-04-03','1987-09-08'),(62152,'d004','1994-11-30','2002-04-21'),(62152,'d009','2002-04-21','9999-01-01'),(62153,'d008','1989-08-24','9999-01-01'),(62154,'d001','1990-05-06','9999-01-01'),(62155,'d004','1998-11-02','9999-01-01'),(62156,'d008','1994-05-04','1998-09-29'),(62157,'d001','1994-02-22','2002-02-15'),(62158,'d008','1997-12-17','9999-01-01'),(62159,'d005','1994-12-17','9999-01-01'),(62160,'d004','1995-04-11','9999-01-01'),(62161,'d004','2000-11-09','9999-01-01'),(62161,'d006','1997-08-06','2000-11-09'),(62162,'d005','1999-12-29','2001-06-19'),(62163,'d006','1987-08-01','9999-01-01'),(62164,'d005','1995-03-25','9999-01-01'),(62165,'d008','1987-04-26','9999-01-01'),(62166,'d005','1986-04-05','9999-01-01'),(62167,'d004','1998-05-11','2001-02-03'),(62168,'d004','1995-04-14','9999-01-01'),(62169,'d004','1995-03-17','2002-04-09'),(62169,'d006','2002-04-09','9999-01-01'),(62170,'d007','1988-04-16','9999-01-01'),(62171,'d004','1993-09-29','1994-10-24'),(62172,'d005','1987-10-04','9999-01-01'),(62173,'d007','1998-08-06','2001-08-29'),(62174,'d007','1986-12-12','9999-01-01'),(62175,'d004','1986-04-13','1995-08-14'),(62176,'d006','1987-04-26','9999-01-01'),(62177,'d005','1995-05-26','9999-01-01'),(62178,'d007','1999-01-16','2001-01-06'),(62179,'d007','1989-01-30','9999-01-01'),(62180,'d004','1991-01-22','2001-09-14'),(62180,'d006','2001-09-14','9999-01-01'),(62181,'d005','1992-12-06','9999-01-01'),(62182,'d007','1997-11-25','9999-01-01'),(62183,'d004','1987-09-22','9999-01-01'),(62184,'d003','1991-09-27','9999-01-01'),(62185,'d004','1988-10-08','9999-01-01'),(62186,'d004','1988-01-14','9999-01-01'),(62187,'d006','1998-04-30','2001-06-22'),(62188,'d004','1988-09-10','9999-01-01'),(62189,'d004','1991-02-23','1997-09-12'),(62189,'d006','1997-09-12','1998-05-25'),(62190,'d007','1998-02-15','9999-01-01'),(62191,'d004','1988-03-18','1998-04-23'),(62192,'d005','1987-08-08','9999-01-01'),(62193,'d005','1995-11-12','9999-01-01'),(62194,'d002','1989-07-08','9999-01-01'),(62195,'d005','1995-04-30','9999-01-01'),(62196,'d009','1998-04-14','9999-01-01'),(62197,'d003','1996-02-03','9999-01-01'),(62198,'d005','1994-04-28','9999-01-01'),(62199,'d004','1990-08-22','1997-03-16'),(62200,'d001','1999-12-21','9999-01-01'),(62200,'d007','1999-04-06','1999-12-21'),(62201,'d005','1996-02-25','1998-09-09'),(62202,'d002','1998-01-04','2000-10-24'),(62203,'d004','1987-10-09','9999-01-01'),(62204,'d007','1993-08-11','9999-01-01'),(62205,'d003','1990-03-02','9999-01-01'),(62206,'d005','1986-01-26','9999-01-01'),(62207,'d005','1987-05-07','9999-01-01'),(62208,'d004','1987-12-15','9999-01-01'),(62209,'d007','1996-06-21','9999-01-01'),(62210,'d004','1987-12-16','1991-07-18'),(62210,'d006','1991-07-18','9999-01-01'),(62211,'d005','1999-03-16','1999-11-27'),(62212,'d002','1990-02-18','9999-01-01'),(62213,'d009','1998-10-07','9999-01-01'),(62214,'d007','1989-01-03','9999-01-01'),(62215,'d005','1988-11-09','2001-09-25'),(62216,'d006','1996-03-05','9999-01-01'),(62217,'d008','1995-04-25','9999-01-01'),(62218,'d004','1993-03-17','9999-01-01'),(62218,'d005','1987-06-25','1993-03-17'),(62219,'d008','1990-08-18','9999-01-01'),(62220,'d005','1993-08-26','9999-01-01'),(62221,'d007','1992-12-07','1993-07-19'),(62222,'d001','1989-03-01','9999-01-01'),(62223,'d006','1988-08-14','9999-01-01'),(62224,'d001','1991-06-28','1996-01-26'),(62225,'d004','1993-02-08','9999-01-01'),(62226,'d005','1991-04-02','9999-01-01'),(62227,'d002','1992-10-18','9999-01-01'),(62228,'d005','1995-07-20','1997-12-06'),(62228,'d008','1997-12-06','9999-01-01'),(62229,'d005','1993-04-19','9999-01-01'),(62230,'d006','1990-04-25','1997-08-18'),(62231,'d007','1986-08-17','9999-01-01'),(62232,'d004','2000-01-10','9999-01-01'),(62233,'d007','1992-06-30','1995-07-18'),(62234,'d007','1996-04-02','2002-03-22'),(62235,'d007','1989-02-20','9999-01-01'),(62236,'d006','1991-11-07','9999-01-01'),(62237,'d004','1999-11-22','9999-01-01'),(62237,'d009','1991-01-25','1999-11-22'),(62238,'d004','1990-01-16','9999-01-01'),(62239,'d003','1988-09-26','9999-01-01'),(62240,'d007','1998-10-22','2000-11-15'),(62241,'d004','1996-03-16','9999-01-01'),(62242,'d004','1997-12-25','9999-01-01'),(62243,'d005','1992-11-01','9999-01-01'),(62244,'d009','1992-01-02','9999-01-01'),(62245,'d005','1995-08-30','9999-01-01'),(62246,'d005','1993-11-17','9999-01-01'),(62247,'d004','1992-02-20','1999-09-20'),(62247,'d009','1999-09-20','9999-01-01'),(62248,'d002','1999-09-10','9999-01-01'),(62249,'d002','1998-12-31','1999-09-09'),(62250,'d004','1998-04-22','9999-01-01'),(62251,'d005','1985-06-27','2000-04-15'),(62252,'d004','1987-02-26','9999-01-01'),(62253,'d004','1997-04-05','9999-01-01'),(62254,'d003','1985-08-21','9999-01-01'),(62255,'d005','1986-03-20','9999-01-01'),(62256,'d008','1996-07-28','9999-01-01'),(62257,'d005','1991-12-25','9999-01-01'),(62257,'d008','1988-11-01','1991-12-25'),(62258,'d001','1990-01-09','9999-01-01'),(62259,'d001','1988-06-03','9999-01-01'),(62260,'d006','1986-04-28','1995-01-14'),(62261,'d005','1996-04-22','9999-01-01'),(62262,'d008','1985-11-26','9999-01-01'),(62263,'d005','1986-10-21','1993-07-08'),(62264,'d001','1991-02-04','9999-01-01'),(62265,'d004','1991-03-11','9999-01-01'),(62266,'d006','1991-11-30','1997-07-06'),(62267,'d004','1986-08-01','1996-07-01'),(62267,'d009','1996-07-01','1998-08-08'),(62268,'d006','1992-09-12','9999-01-01'),(62269,'d007','1985-10-31','9999-01-01'),(62270,'d004','1989-04-08','9999-01-01'),(62271,'d002','1990-07-22','9999-01-01'),(62272,'d005','1986-01-10','9999-01-01'),(62273,'d004','1999-03-21','1999-12-25'),(62274,'d002','1986-10-10','9999-01-01'),(62275,'d007','1998-07-01','9999-01-01'),(62276,'d005','1999-10-22','9999-01-01'),(62276,'d006','1991-01-16','1999-10-22'),(62277,'d004','1986-01-16','9999-01-01'),(62278,'d005','1994-09-21','9999-01-01'),(62279,'d005','1994-12-06','9999-01-01'),(62280,'d001','1989-02-02','9999-01-01'),(62281,'d008','1996-02-28','2000-02-04'),(62282,'d005','1993-09-15','9999-01-01'),(62283,'d005','1989-11-04','9999-01-01'),(62284,'d005','1990-11-11','9999-01-01'),(62285,'d006','1994-08-02','9999-01-01'),(62286,'d004','1987-05-14','1987-08-07'),(62286,'d006','1987-08-07','1987-08-13'),(62287,'d005','1993-01-11','1996-01-03'),(62288,'d001','1998-11-08','2002-07-17'),(62289,'d008','1995-03-06','9999-01-01'),(62290,'d004','1999-09-11','9999-01-01'),(62291,'d007','1991-07-21','1995-03-02'),(62292,'d005','1993-10-24','9999-01-01'),(62293,'d009','1989-06-21','9999-01-01'),(62294,'d001','1988-04-11','9999-01-01'),(62295,'d005','1991-04-05','9999-01-01'),(62296,'d004','1992-12-28','1998-02-10'),(62296,'d009','1998-02-10','9999-01-01'),(62297,'d004','1995-07-27','2001-03-06'),(62298,'d007','1989-03-25','9999-01-01'),(62299,'d004','1992-06-18','9999-01-01'),(62300,'d005','1997-08-11','9999-01-01'),(62301,'d007','1990-06-19','9999-01-01'),(62302,'d003','1993-04-10','9999-01-01'),(62303,'d005','1996-08-02','1997-01-12'),(62304,'d005','1988-01-04','9999-01-01'),(62305,'d004','1998-01-01','9999-01-01'),(62306,'d004','1999-07-02','9999-01-01'),(62307,'d004','1990-01-23','1995-01-21'),(62307,'d006','1995-01-21','9999-01-01'),(62308,'d004','1987-04-17','9999-01-01'),(62309,'d004','1993-07-08','9999-01-01'),(62310,'d004','1999-11-13','2000-06-22'),(62311,'d005','1998-11-08','9999-01-01'),(62312,'d002','1988-04-08','9999-01-01'),(62313,'d007','1985-03-16','1990-05-28'),(62314,'d008','1997-06-08','9999-01-01'),(62315,'d004','1986-09-02','9999-01-01'),(62316,'d004','1988-08-14','9999-01-01'),(62317,'d004','1986-07-14','2000-08-17'),(62317,'d009','2000-08-17','9999-01-01'),(62318,'d009','1995-08-17','9999-01-01'),(62319,'d009','1992-05-22','9999-01-01'),(62320,'d001','1990-11-23','9999-01-01'),(62321,'d003','1988-04-18','9999-01-01'),(62322,'d004','1993-08-02','1994-12-11'),(62323,'d007','1992-03-23','9999-01-01'),(62324,'d002','1992-02-01','9999-01-01'),(62325,'d004','1988-06-25','2002-05-07'),(62325,'d006','2002-05-07','9999-01-01'),(62326,'d006','1994-10-15','9999-01-01'),(62327,'d004','1994-11-28','9999-01-01'),(62328,'d009','1991-11-17','9999-01-01'),(62329,'d005','1987-09-07','1995-04-29'),(62330,'d007','1986-08-29','9999-01-01'),(62331,'d004','1993-07-01','1993-09-28'),(62332,'d005','1994-08-24','9999-01-01'),(62333,'d009','1997-09-30','9999-01-01'),(62334,'d007','1988-10-29','9999-01-01'),(62335,'d005','1995-06-19','1997-03-05'),(62335,'d008','1997-03-05','9999-01-01'),(62336,'d005','1987-06-24','9999-01-01'),(62337,'d004','1986-03-12','9999-01-01'),(62338,'d007','1996-03-03','9999-01-01'),(62339,'d004','1988-05-18','1993-11-29'),(62340,'d005','1990-03-27','9999-01-01'),(62341,'d004','1994-02-26','9999-01-01'),(62342,'d006','1995-04-16','9999-01-01'),(62343,'d004','1991-11-17','9999-01-01'),(62344,'d007','1998-10-01','2002-01-31'),(62344,'d009','2002-01-31','9999-01-01'),(62345,'d004','1995-11-10','9999-01-01'),(62346,'d002','1994-07-20','9999-01-01'),(62347,'d009','1992-07-17','1997-12-31'),(62348,'d003','1998-09-17','9999-01-01'),(62349,'d007','1993-01-22','9999-01-01'),(62350,'d009','1988-02-16','9999-01-01'),(62351,'d001','1996-12-21','9999-01-01'),(62352,'d007','1985-10-12','1986-01-18'),(62353,'d007','1998-07-23','9999-01-01'),(62354,'d005','1988-08-26','1996-01-01'),(62354,'d008','1996-01-01','9999-01-01'),(62355,'d004','1989-09-14','9999-01-01'),(62356,'d007','1986-09-13','9999-01-01'),(62357,'d004','1988-07-08','9999-01-01'),(62358,'d005','1991-05-12','9999-01-01'),(62359,'d007','1986-07-03','9999-01-01'),(62360,'d005','1986-12-11','1999-07-13'),(62361,'d009','1989-05-30','9999-01-01'),(62362,'d007','1994-06-26','9999-01-01'),(62363,'d001','1995-03-18','1998-01-25'),(62364,'d004','1987-07-21','1995-06-14'),(62364,'d006','1995-06-14','9999-01-01'),(62365,'d004','1986-04-24','9999-01-01'),(62366,'d005','1991-10-05','9999-01-01'),(62367,'d005','1990-08-10','1992-11-08'),(62368,'d004','1997-04-20','9999-01-01'),(62369,'d008','1990-08-09','9999-01-01'),(62370,'d005','1997-09-04','9999-01-01'),(62371,'d007','1986-09-04','1996-08-14'),(62372,'d007','1996-05-16','9999-01-01'),(62373,'d004','1995-10-04','9999-01-01'),(62373,'d009','1986-06-19','1995-10-04'),(62374,'d005','1989-11-22','9999-01-01'),(62375,'d006','1994-03-16','9999-01-01'),(62376,'d005','1988-12-06','9999-01-01'),(62377,'d001','1987-02-11','1998-07-10'),(62378,'d004','1995-12-01','9999-01-01'),(62379,'d004','1998-12-22','9999-01-01'),(62380,'d005','1999-10-29','9999-01-01'),(62381,'d005','1988-06-06','9999-01-01'),(62382,'d005','1987-09-21','9999-01-01'),(62383,'d005','1990-08-11','2001-07-04'),(62383,'d008','2001-07-04','9999-01-01'),(62384,'d008','1999-10-23','2001-12-21'),(62385,'d007','1994-06-07','9999-01-01'),(62386,'d005','1998-06-05','9999-01-01'),(62387,'d005','1994-09-24','9999-01-01'),(62388,'d004','1994-02-24','9999-01-01'),(62389,'d004','1991-02-11','9999-01-01'),(62390,'d005','1999-08-21','1999-11-05'),(62391,'d004','1997-08-21','1998-10-22'),(62391,'d005','1996-05-06','1997-08-21'),(62392,'d004','1996-07-19','9999-01-01'),(62393,'d004','1992-04-18','9999-01-01'),(62394,'d008','1996-03-18','9999-01-01'),(62395,'d005','1995-02-16','9999-01-01'),(62396,'d005','1998-08-21','9999-01-01'),(62397,'d001','1993-06-16','9999-01-01'),(62398,'d005','1997-07-26','9999-01-01'),(62399,'d006','1988-11-24','9999-01-01'),(62400,'d004','2000-01-27','2000-04-06'),(62400,'d009','2000-04-06','2000-10-08'),(62401,'d004','1987-01-11','9999-01-01'),(62402,'d007','1995-08-13','9999-01-01'),(62403,'d007','1999-09-19','9999-01-01'),(62404,'d005','1985-06-29','9999-01-01'),(62405,'d004','1990-03-02','9999-01-01'),(62406,'d005','1989-07-16','9999-01-01'),(62407,'d004','1987-11-15','9999-01-01'),(62408,'d007','1992-02-06','9999-01-01'),(62409,'d007','1988-12-21','1996-03-02'),(62410,'d004','2001-11-11','9999-01-01'),(62410,'d009','1986-06-13','2001-11-11'),(62411,'d005','1992-07-05','1992-11-28'),(62412,'d005','1995-10-17','9999-01-01'),(62413,'d004','1990-11-15','9999-01-01'),(62414,'d004','1999-11-15','9999-01-01'),(62415,'d001','1993-11-01','9999-01-01'),(62416,'d001','1993-12-15','9999-01-01'),(62417,'d001','1995-02-28','9999-01-01'),(62418,'d004','1989-09-16','1992-05-27'),(62419,'d007','1990-07-22','1999-09-03'),(62420,'d003','1995-01-11','9999-01-01'),(62421,'d001','1998-12-13','9999-01-01'),(62421,'d007','1989-10-21','1998-12-13'),(62422,'d008','1992-11-20','9999-01-01'),(62423,'d002','1997-10-20','9999-01-01'),(62424,'d005','1993-02-06','2002-06-03'),(62425,'d005','1996-02-29','1998-05-06'),(62426,'d004','1988-09-01','1988-11-13'),(62427,'d005','1989-10-05','9999-01-01'),(62428,'d005','1985-05-17','9999-01-01'),(62429,'d009','1996-09-19','9999-01-01'),(62430,'d004','2001-12-21','9999-01-01'),(62430,'d008','1995-09-27','2001-12-21'),(62431,'d007','1993-02-05','9999-01-01'),(62432,'d005','1996-06-09','9999-01-01'),(62433,'d006','1999-10-04','9999-01-01'),(62434,'d007','1985-11-05','1998-01-16'),(62435,'d004','1996-09-05','9999-01-01'),(62436,'d007','1995-09-16','1996-07-24'),(62437,'d004','1988-09-10','9999-01-01'),(62438,'d008','1989-10-28','9999-01-01'),(62439,'d004','1993-05-24','9999-01-01'),(62439,'d009','1985-02-14','1993-05-24'),(62440,'d005','1998-03-13','2001-03-27'),(62441,'d009','1992-11-27','9999-01-01'),(62442,'d009','1997-02-09','9999-01-01'),(62443,'d004','1993-07-18','9999-01-01'),(62444,'d004','1994-01-23','9999-01-01'),(62445,'d004','1991-01-19','1995-04-18'),(62446,'d002','1998-11-18','9999-01-01'),(62447,'d006','1998-03-10','9999-01-01'),(62448,'d005','1999-01-17','9999-01-01'),(62449,'d001','2001-11-22','9999-01-01'),(62449,'d007','1992-03-01','2001-11-22'),(62450,'d009','1992-12-27','9999-01-01'),(62451,'d003','1987-09-13','9999-01-01'),(62452,'d005','1995-12-10','9999-01-01'),(62453,'d005','1989-06-27','9999-01-01'),(62454,'d009','1995-09-01','1996-03-31'),(62455,'d007','1992-07-09','9999-01-01'),(62456,'d005','1991-09-15','9999-01-01'),(62457,'d005','1991-06-13','9999-01-01'),(62458,'d005','1995-11-21','1998-10-27'),(62459,'d004','1991-04-16','9999-01-01'),(62459,'d005','1985-04-16','1991-04-16'),(62460,'d003','1985-10-02','9999-01-01'),(62461,'d002','1994-03-07','9999-01-01'),(62462,'d004','1987-11-10','9999-01-01'),(62463,'d005','1998-01-15','9999-01-01'),(62464,'d007','1997-02-27','1997-03-14'),(62465,'d002','1994-11-18','9999-01-01'),(62466,'d004','1990-10-15','9999-01-01'),(62467,'d005','1987-10-25','9999-01-01'),(62468,'d005','1992-04-14','9999-01-01'),(62469,'d001','1995-06-11','2000-01-15'),(62469,'d009','2000-01-15','9999-01-01'),(62470,'d006','1987-08-10','9999-01-01'),(62471,'d007','1995-07-08','1996-07-03'),(62472,'d007','1999-05-01','9999-01-01'),(62473,'d006','1996-02-05','9999-01-01'),(62474,'d006','1985-08-29','9999-01-01'),(62475,'d005','1993-11-29','9999-01-01'),(62476,'d007','1987-12-10','9999-01-01'),(62477,'d004','1989-03-28','9999-01-01'),(62478,'d004','1992-10-30','9999-01-01'),(62479,'d005','1994-04-09','9999-01-01'),(62480,'d005','1989-09-28','2000-01-29'),(62480,'d008','2000-01-29','2001-03-19'),(62481,'d004','1994-03-16','9999-01-01'),(62482,'d005','1991-08-24','9999-01-01'),(62483,'d005','1992-06-26','9999-01-01'),(62484,'d008','1990-03-05','9999-01-01'),(62485,'d005','1999-07-24','2000-04-24'),(62486,'d003','1992-03-16','9999-01-01'),(62487,'d003','1994-06-10','9999-01-01'),(62488,'d005','1992-07-15','9999-01-01'),(62489,'d001','2001-09-24','9999-01-01'),(62489,'d007','1990-04-23','2001-09-24'),(62490,'d003','1996-09-24','9999-01-01'),(62491,'d005','1997-01-13','1998-01-04'),(62492,'d007','1997-05-20','9999-01-01'),(62493,'d007','1998-07-17','2000-11-12'),(62494,'d009','1994-06-12','1996-04-10'),(62495,'d005','1990-07-16','9999-01-01'),(62496,'d004','1988-12-15','9999-01-01'),(62497,'d005','1987-04-25','9999-01-01'),(62498,'d007','1995-07-03','2000-09-10'),(62498,'d009','2000-09-10','9999-01-01'),(62499,'d007','1994-10-31','1995-08-29'),(62500,'d004','1995-02-23','9999-01-01'),(62501,'d005','1988-10-15','9999-01-01'),(62502,'d009','1996-04-12','9999-01-01'),(62503,'d008','1996-10-18','9999-01-01'),(62504,'d007','1994-01-15','9999-01-01'),(62505,'d002','1989-05-23','9999-01-01'),(62506,'d005','1991-02-25','9999-01-01'),(62507,'d004','1988-03-22','9999-01-01'),(62508,'d005','1987-07-25','1997-08-27'),(62509,'d004','1997-09-21','2000-11-13'),(62509,'d005','1991-04-09','1997-09-21'),(62510,'d004','1987-04-24','9999-01-01'),(62511,'d009','1988-07-14','9999-01-01'),(62512,'d005','1987-03-17','9999-01-01'),(62513,'d004','1986-04-18','9999-01-01'),(62514,'d006','1994-11-10','9999-01-01'),(62515,'d007','1994-04-19','9999-01-01'),(62516,'d004','1997-02-14','9999-01-01'),(62517,'d006','1985-10-21','9999-01-01'),(62518,'d005','1988-07-30','1995-08-28'),(62519,'d004','1988-08-07','9999-01-01'),(62519,'d008','1987-07-07','1988-08-07'),(62520,'d005','1986-12-29','9999-01-01'),(62521,'d002','1986-06-19','9999-01-01'),(62522,'d005','1991-04-03','9999-01-01'),(62523,'d008','1992-09-02','9999-01-01'),(62524,'d009','1995-05-15','9999-01-01'),(62525,'d008','1989-12-12','1995-01-03'),(62526,'d004','1990-07-16','9999-01-01'),(62527,'d004','1998-11-04','1998-12-01'),(62527,'d005','1998-01-29','1998-11-04'),(62528,'d005','1994-01-23','9999-01-01'),(62529,'d004','1986-08-02','9999-01-01'),(62530,'d002','1992-06-23','9999-01-01'),(62531,'d005','1995-01-19','9999-01-01'),(62532,'d004','1985-03-14','9999-01-01'),(62533,'d005','1985-10-29','9999-01-01'),(62534,'d005','1989-10-26','9999-01-01'),(62535,'d004','1999-07-05','9999-01-01'),(62536,'d003','1995-04-19','1995-11-26'),(62537,'d003','1994-01-12','9999-01-01'),(62538,'d005','1992-03-04','2000-11-05'),(62538,'d008','2000-11-05','9999-01-01'),(62539,'d005','1993-12-10','1999-03-08'),(62540,'d007','1994-08-21','9999-01-01'),(62541,'d007','1993-03-26','9999-01-01'),(62542,'d004','1997-11-23','9999-01-01'),(62543,'d005','1993-11-06','9999-01-01'),(62544,'d007','1985-08-02','2001-01-05'),(62545,'d006','1997-05-13','9999-01-01'),(62546,'d001','1994-04-29','9999-01-01'),(62547,'d004','1986-08-14','9999-01-01'),(62548,'d004','1985-06-17','9999-01-01'),(62549,'d004','1991-01-03','1995-07-02'),(62549,'d009','1995-07-02','9999-01-01'),(62550,'d004','1988-08-03','1988-10-19'),(62551,'d005','1992-03-16','9999-01-01'),(62552,'d003','1997-07-29','9999-01-01'),(62553,'d004','1993-10-21','1999-08-17'),(62554,'d002','1995-10-29','9999-01-01'),(62555,'d004','1989-03-01','1993-12-23'),(62556,'d004','1998-11-21','9999-01-01'),(62557,'d001','1992-07-14','1995-09-30'),(62557,'d007','1995-09-30','9999-01-01'),(62558,'d004','1995-01-15','9999-01-01'),(62559,'d001','1991-03-28','9999-01-01'),(62560,'d006','1998-07-27','9999-01-01'),(62561,'d005','1991-05-18','9999-01-01'),(62562,'d006','1985-03-18','9999-01-01'),(62563,'d007','1989-04-17','1996-11-06'),(62564,'d004','1994-05-07','2001-01-02'),(62565,'d002','1999-11-18','9999-01-01'),(62566,'d009','1985-07-15','9999-01-01'),(62567,'d005','1995-05-07','1996-02-22'),(62567,'d008','1996-02-22','9999-01-01'),(62568,'d007','1997-04-16','9999-01-01'),(62569,'d005','1997-02-20','9999-01-01'),(62570,'d005','1993-11-07','9999-01-01'),(62571,'d007','1985-03-24','9999-01-01'),(62572,'d004','1995-12-01','9999-01-01'),(62573,'d008','1999-11-26','2000-02-17'),(62574,'d002','1991-05-06','9999-01-01'),(62575,'d004','1993-10-18','9999-01-01'),(62576,'d001','1987-03-09','9999-01-01'),(62577,'d007','1991-09-02','1997-06-06'),(62577,'d009','1997-06-06','9999-01-01'),(62578,'d004','1999-08-30','9999-01-01'),(62579,'d007','1991-10-10','9999-01-01'),(62580,'d009','1995-01-13','9999-01-01'),(62581,'d008','1989-05-09','1991-09-15'),(62582,'d002','1988-06-11','9999-01-01'),(62583,'d003','1985-09-25','9999-01-01'),(62584,'d005','1986-07-13','9999-01-01'),(62585,'d006','1998-09-23','9999-01-01'),(62586,'d004','2001-12-17','9999-01-01'),(62586,'d005','1997-01-07','2001-12-17'),(62587,'d002','1988-06-29','9999-01-01'),(62588,'d001','1991-07-31','9999-01-01'),(62589,'d004','1989-10-08','1995-02-09'),(62590,'d007','1998-10-22','9999-01-01'),(62591,'d008','1999-11-10','9999-01-01'),(62592,'d006','1989-06-30','9999-01-01'),(62593,'d007','1987-10-21','9999-01-01'),(62594,'d007','1995-07-01','9999-01-01'),(62595,'d007','1998-07-14','9999-01-01'),(62596,'d004','1989-04-26','2000-05-30'),(62596,'d006','2000-05-30','9999-01-01'),(62597,'d002','1986-10-08','1990-06-11'),(62598,'d005','1995-08-15','1999-09-05'),(62599,'d007','1999-04-16','9999-01-01'),(62600,'d007','1990-12-02','9999-01-01'),(62601,'d001','1995-12-03','9999-01-01'),(62602,'d008','1998-08-08','1999-01-25'),(62603,'d002','1995-06-30','9999-01-01'),(62604,'d002','1990-06-08','9999-01-01'),(62605,'d006','1986-12-14','9999-01-01'),(62606,'d003','1995-07-28','9999-01-01'),(62607,'d005','1985-09-22','2002-01-05'),(62607,'d008','2002-01-05','9999-01-01'),(62608,'d007','1996-06-05','9999-01-01'),(62609,'d004','1988-12-12','1994-03-21'),(62610,'d004','1987-08-13','9999-01-01'),(62611,'d007','1999-06-23','2000-04-08'),(62612,'d008','1992-07-26','2000-02-07'),(62613,'d005','1999-07-15','9999-01-01'),(62614,'d002','1990-02-21','9999-01-01'),(62615,'d005','1996-10-02','9999-01-01'),(62615,'d006','1991-01-17','1996-10-02'),(62616,'d004','1993-03-22','9999-01-01'),(62617,'d004','1991-04-03','9999-01-01'),(62618,'d007','1999-03-19','9999-01-01'),(62619,'d007','1992-02-12','9999-01-01'),(62620,'d003','1995-08-12','2000-04-14'),(62621,'d008','1993-07-03','2002-07-03'),(62622,'d007','1986-07-02','9999-01-01'),(62623,'d004','1999-08-27','9999-01-01'),(62623,'d005','1992-12-29','1999-08-27'),(62624,'d007','1995-08-07','1995-12-05'),(62625,'d003','1996-06-15','9999-01-01'),(62626,'d004','1999-07-03','9999-01-01'),(62627,'d005','1989-04-16','9999-01-01'),(62628,'d007','1999-03-06','9999-01-01'),(62629,'d007','1989-10-17','9999-01-01'),(62630,'d002','1997-06-02','9999-01-01'),(62631,'d004','1990-06-14','9999-01-01'),(62632,'d004','1998-03-30','9999-01-01'),(62632,'d006','1998-01-21','1998-03-30'),(62633,'d007','1985-08-28','2000-08-31'),(62634,'d006','1995-08-13','9999-01-01'),(62635,'d004','1998-10-13','9999-01-01'),(62636,'d003','1990-06-25','1996-04-15'),(62637,'d008','1986-11-12','9999-01-01'),(62638,'d004','1988-05-15','9999-01-01'),(62639,'d004','1997-07-16','9999-01-01'),(62640,'d004','1989-11-13','9999-01-01'),(62640,'d008','1987-07-26','1989-11-13'),(62641,'d008','1993-05-03','9999-01-01'),(62642,'d004','1989-12-22','9999-01-01'),(62643,'d007','1999-02-01','2000-06-10'),(62644,'d004','1986-01-22','9999-01-01'),(62645,'d006','1991-08-29','9999-01-01'),(62646,'d007','1988-08-19','9999-01-01'),(62647,'d005','1989-07-30','9999-01-01'),(62648,'d005','1990-04-18','9999-01-01'),(62649,'d004','2000-07-07','2000-12-16'),(62649,'d005','1999-11-07','2000-07-07'),(62650,'d002','1985-12-22','9999-01-01'),(62651,'d004','1989-02-27','1996-01-21'),(62652,'d005','1999-07-31','9999-01-01'),(62653,'d008','1996-10-17','9999-01-01'),(62654,'d005','1992-02-25','9999-01-01'),(62655,'d005','1987-07-23','9999-01-01'),(62656,'d005','1996-12-20','9999-01-01'),(62657,'d006','1988-03-08','9999-01-01'),(62658,'d005','1987-07-31','1991-11-09'),(62659,'d003','1997-10-08','9999-01-01'),(62660,'d004','1991-08-25','1998-04-20'),(62660,'d006','1998-04-20','2001-09-25'),(62661,'d007','1988-07-05','9999-01-01'),(62662,'d004','1997-06-18','9999-01-01'),(62663,'d007','1991-09-12','9999-01-01'),(62664,'d004','1989-08-01','1995-03-04'),(62665,'d003','1996-05-31','9999-01-01'),(62666,'d007','1999-02-09','9999-01-01'),(62667,'d007','1989-10-23','9999-01-01'),(62668,'d004','1996-05-04','1996-12-27'),(62668,'d006','1996-12-27','9999-01-01'),(62669,'d005','1998-08-29','9999-01-01'),(62670,'d004','1999-11-11','9999-01-01'),(62671,'d005','1988-04-10','9999-01-01'),(62672,'d004','1996-02-08','9999-01-01'),(62673,'d002','1986-01-12','2000-01-08'),(62674,'d005','1990-04-11','9999-01-01'),(62675,'d004','1985-08-22','9999-01-01'),(62676,'d005','1992-12-13','9999-01-01'),(62677,'d007','1992-11-06','1999-04-30'),(62678,'d005','1992-09-18','9999-01-01'),(62679,'d004','1991-05-27','9999-01-01'),(62679,'d006','1987-09-21','1991-05-27'),(62680,'d005','1998-07-17','9999-01-01'),(62681,'d004','1995-01-20','9999-01-01'),(62682,'d005','1990-03-05','9999-01-01'),(62683,'d005','1993-05-22','9999-01-01'),(62684,'d005','1995-01-31','9999-01-01'),(62685,'d003','1990-06-23','9999-01-01'),(62686,'d005','1993-07-13','1998-06-18'),(62687,'d005','1995-10-06','1997-02-27'),(62687,'d008','1997-02-27','9999-01-01'),(62688,'d004','1988-05-08','9999-01-01'),(62689,'d001','1998-08-19','9999-01-01'),(62690,'d006','1997-10-18','9999-01-01'),(62691,'d003','1987-10-08','1994-10-10'),(62692,'d005','1993-02-15','9999-01-01'),(62693,'d004','1991-03-21','9999-01-01'),(62694,'d006','1994-03-27','9999-01-01'),(62695,'d007','1988-01-07','9999-01-01'),(62696,'d002','1987-02-13','1998-03-02'),(62696,'d007','1998-03-02','9999-01-01'),(62697,'d004','1998-07-13','9999-01-01'),(62698,'d003','1985-05-01','9999-01-01'),(62699,'d005','1992-10-22','9999-01-01'),(62700,'d006','1989-10-11','1996-08-10'),(62701,'d004','1991-04-25','9999-01-01'),(62702,'d004','1993-09-24','9999-01-01'),(62703,'d005','1992-05-17','9999-01-01'),(62704,'d009','1989-01-14','1994-11-21'),(62705,'d004','1996-09-10','2002-06-24'),(62705,'d006','2002-06-24','9999-01-01'),(62706,'d007','1989-03-24','9999-01-01'),(62707,'d003','1999-08-07','9999-01-01'),(62708,'d004','1997-01-22','9999-01-01'),(62709,'d007','1986-08-26','9999-01-01'),(62710,'d004','1989-09-12','9999-01-01'),(62711,'d007','1997-01-31','9999-01-01'),(62712,'d007','1995-07-21','1996-04-11'),(62713,'d006','1991-10-22','9999-01-01'),(62714,'d004','2001-12-27','9999-01-01'),(62714,'d005','1987-11-13','2001-12-27'),(62715,'d005','1993-11-29','1997-01-13'),(62716,'d007','1987-02-05','9999-01-01'),(62717,'d004','1998-06-19','9999-01-01'),(62718,'d003','1990-03-23','9999-01-01'),(62719,'d007','1991-04-23','9999-01-01'),(62720,'d004','1986-03-16','1992-10-04'),(62721,'d004','1991-07-11','1997-05-29'),(62722,'d004','1988-04-16','1991-08-25'),(62722,'d009','1991-08-25','9999-01-01'),(62723,'d005','1997-04-23','9999-01-01'),(62724,'d005','1987-07-05','9999-01-01'),(62725,'d001','1996-03-22','1997-03-16'),(62726,'d003','1989-09-19','9999-01-01'),(62727,'d004','1998-08-18','9999-01-01'),(62728,'d004','1988-07-22','1996-07-29'),(62729,'d004','1991-10-31','9999-01-01'),(62730,'d004','1998-04-17','9999-01-01'),(62731,'d004','1999-02-15','2002-02-19'),(62731,'d009','2002-02-19','9999-01-01'),(62732,'d007','1991-04-01','9999-01-01'),(62733,'d002','1985-12-15','9999-01-01'),(62734,'d005','1992-03-06','2001-08-19'),(62735,'d009','1997-10-08','9999-01-01'),(62736,'d007','1993-10-05','9999-01-01'),(62737,'d005','1998-08-16','1999-06-26'),(62738,'d005','1998-11-19','9999-01-01'),(62739,'d005','1990-05-26','9999-01-01'),(62740,'d005','1999-03-27','9999-01-01'),(62741,'d007','1996-02-18','2000-08-17'),(62742,'d007','1988-10-19','2002-06-08'),(62742,'d009','2002-06-08','9999-01-01'),(62743,'d006','1988-06-20','9999-01-01'),(62744,'d003','1993-02-02','1997-09-14'),(62745,'d007','1990-07-22','1991-04-05'),(62746,'d007','1990-11-27','9999-01-01'),(62747,'d007','1999-08-21','9999-01-01'),(62748,'d004','1993-01-24','2000-03-29'),(62749,'d005','1996-11-02','9999-01-01'),(62750,'d002','1995-06-24','9999-01-01'),(62751,'d009','1999-04-17','9999-01-01'),(62752,'d006','1994-07-19','9999-01-01'),(62753,'d004','1995-09-15','1998-02-02'),(62753,'d009','1998-02-02','9999-01-01'),(62754,'d003','1998-04-16','9999-01-01'),(62755,'d005','1989-01-17','9999-01-01'),(62756,'d005','1998-09-15','9999-01-01'),(62757,'d009','1986-11-05','1995-09-12'),(62758,'d006','1989-08-26','9999-01-01'),(62759,'d001','1987-11-06','9999-01-01'),(62760,'d004','1987-04-30','9999-01-01'),(62761,'d004','1993-08-06','1999-08-01'),(62761,'d009','1999-08-01','1999-11-20'),(62762,'d005','1989-04-15','9999-01-01'),(62763,'d005','1998-07-16','9999-01-01'),(62764,'d004','1985-11-26','9999-01-01'),(62765,'d002','1991-10-27','9999-01-01'),(62766,'d004','1994-08-20','1996-05-31'),(62767,'d004','1992-08-24','9999-01-01'),(62768,'d004','1990-10-19','1998-05-15'),(62769,'d005','1987-08-28','1995-05-24'),(62769,'d008','1995-05-24','9999-01-01'),(62770,'d007','1995-08-11','9999-01-01'),(62771,'d008','1998-09-11','9999-01-01'),(62772,'d009','1996-10-11','9999-01-01'),(62773,'d009','1990-10-19','2000-06-07'),(62774,'d007','1993-04-20','9999-01-01'),(62775,'d005','1999-08-08','9999-01-01'),(62776,'d008','1998-03-30','9999-01-01'),(62777,'d004','1997-02-07','1999-08-02'),(62778,'d007','1993-04-26','9999-01-01'),(62779,'d004','2000-07-31','9999-01-01'),(62779,'d008','1997-06-27','2000-07-31'),(62780,'d004','1985-10-11','9999-01-01'),(62781,'d004','1986-08-29','9999-01-01'),(62782,'d007','1986-10-13','9999-01-01'),(62783,'d005','1994-11-22','2002-07-21'),(62784,'d005','1989-07-08','9999-01-01'),(62785,'d002','1990-12-02','9999-01-01'),(62786,'d007','1997-12-10','9999-01-01'),(62787,'d003','1989-05-28','9999-01-01'),(62788,'d004','1996-12-14','1998-11-26'),(62788,'d006','1998-11-26','9999-01-01'),(62789,'d003','1990-03-03','1991-10-14'),(62790,'d007','1992-07-31','9999-01-01'),(62791,'d002','1989-09-12','9999-01-01'),(62792,'d005','1995-05-25','9999-01-01'),(62793,'d004','1985-04-20','9999-01-01'),(62794,'d004','1990-02-10','9999-01-01'),(62795,'d005','1999-05-08','9999-01-01'),(62796,'d005','1988-04-24','9999-01-01'),(62797,'d001','2002-03-09','9999-01-01'),(62797,'d007','1990-12-03','2002-03-09'),(62798,'d007','1990-03-30','1997-10-22'),(62799,'d003','1986-01-11','9999-01-01'),(62800,'d007','1990-03-29','9999-01-01'),(62801,'d007','1989-10-29','9999-01-01'),(62802,'d005','1996-09-24','9999-01-01'),(62803,'d008','1997-05-29','9999-01-01'),(62804,'d005','1996-08-15','9999-01-01'),(62805,'d007','1992-03-11','1995-11-02'),(62806,'d001','1991-06-12','9999-01-01'),(62807,'d001','1997-01-07','9999-01-01'),(62807,'d007','1991-08-24','1997-01-07'),(62808,'d007','1993-04-21','9999-01-01'),(62809,'d008','1986-03-19','9999-01-01'),(62810,'d005','1996-06-07','9999-01-01'),(62811,'d006','1989-05-07','9999-01-01'),(62812,'d005','1989-12-14','9999-01-01'),(62813,'d005','1995-07-07','1999-05-14'),(62814,'d005','1995-03-22','9999-01-01'),(62815,'d001','1985-11-17','1986-08-19'),(62815,'d007','1985-10-17','1985-11-17'),(62816,'d001','1997-09-17','9999-01-01'),(62817,'d005','1992-05-08','9999-01-01'),(62818,'d004','1996-11-13','9999-01-01'),(62819,'d002','1991-06-23','9999-01-01'),(62820,'d004','1988-11-09','9999-01-01'),(62821,'d005','1989-07-19','9999-01-01'),(62822,'d003','1997-08-14','9999-01-01'),(62823,'d004','1997-05-27','2001-06-28'),(62823,'d008','1996-04-11','1997-05-27'),(62824,'d007','1995-01-13','9999-01-01'),(62825,'d005','1998-01-28','9999-01-01'),(62826,'d004','1990-01-31','9999-01-01'),(62827,'d003','1992-03-16','9999-01-01'),(62828,'d004','1990-12-10','9999-01-01'),(62829,'d005','1986-07-09','9999-01-01'),(62830,'d005','1989-01-19','1993-12-06'),(62831,'d006','1987-01-23','9999-01-01'),(62832,'d005','1991-12-14','9999-01-01'),(62833,'d007','1997-10-17','9999-01-01'),(62834,'d004','1994-08-14','9999-01-01'),(62834,'d006','1990-12-28','1994-08-14'),(62835,'d008','1991-06-20','9999-01-01'),(62836,'d004','1987-03-27','9999-01-01'),(62837,'d008','1988-04-16','1988-07-06'),(62838,'d009','1996-02-07','9999-01-01'),(62839,'d007','1994-06-01','9999-01-01'),(62840,'d007','1994-05-27','1999-04-26'),(62841,'d003','1988-12-10','9999-01-01'),(62842,'d007','1992-09-27','9999-01-01'),(62843,'d007','1987-10-14','9999-01-01'),(62844,'d005','1987-08-10','9999-01-01'),(62845,'d001','1999-08-06','9999-01-01'),(62845,'d003','1992-11-11','1999-08-06'),(62846,'d004','1988-07-24','9999-01-01'),(62847,'d004','1993-05-14','9999-01-01'),(62848,'d005','1998-03-31','2000-09-18'),(62849,'d005','1988-12-01','9999-01-01'),(62850,'d007','1991-06-25','9999-01-01'),(62851,'d003','1996-09-01','9999-01-01'),(62852,'d004','1991-03-04','9999-01-01'),(62853,'d003','1990-11-10','9999-01-01'),(62854,'d005','1985-12-27','1996-09-06'),(62855,'d005','2000-12-18','9999-01-01'),(62855,'d006','1999-11-18','2000-12-18'),(62856,'d005','1999-05-03','9999-01-01'),(62857,'d002','1991-12-10','9999-01-01'),(62858,'d005','1996-10-10','9999-01-01'),(62859,'d004','1992-09-13','9999-01-01'),(62860,'d005','1991-05-22','9999-01-01'),(62861,'d004','1995-04-14','2000-04-19'),(62862,'d004','1996-12-31','9999-01-01'),(62863,'d005','1988-01-26','9999-01-01'),(62864,'d001','1994-07-07','9999-01-01'),(62865,'d005','1987-03-11','9999-01-01'),(62865,'d006','1985-12-27','1987-03-11'),(62866,'d004','1992-09-20','9999-01-01'),(62867,'d004','1986-05-09','9999-01-01'),(62868,'d004','1989-04-20','2001-07-31'),(62869,'d008','1986-08-17','9999-01-01'),(62870,'d001','1998-02-26','9999-01-01'),(62871,'d004','1985-05-24','9999-01-01'),(62872,'d004','1993-11-27','1998-03-18'),(62873,'d007','1988-10-02','1992-01-17'),(62873,'d009','1992-01-17','9999-01-01'),(62874,'d007','1998-07-10','9999-01-01'),(62875,'d005','1985-06-27','9999-01-01'),(62876,'d009','1992-02-29','9999-01-01'),(62877,'d001','1989-02-03','9999-01-01'),(62878,'d007','1998-02-02','2000-06-26'),(62879,'d007','1992-08-05','9999-01-01'),(62880,'d005','1993-08-05','9999-01-01'),(62881,'d004','1990-04-15','9999-01-01'),(62882,'d005','1992-07-27','1998-12-16'),(62882,'d008','1991-01-10','1992-07-27'),(62883,'d006','1985-02-05','9999-01-01'),(62884,'d005','1993-05-12','9999-01-01'),(62885,'d007','1987-07-08','9999-01-01'),(62886,'d001','1996-04-12','9999-01-01'),(62887,'d004','1993-11-05','9999-01-01'),(62888,'d003','1996-06-23','9999-01-01'),(62889,'d009','1993-10-05','1996-12-13'),(62890,'d004','2000-07-23','9999-01-01'),(62890,'d005','1995-07-10','2000-07-23'),(62891,'d004','1997-09-07','9999-01-01'),(62892,'d003','1993-05-10','9999-01-01'),(62893,'d005','1998-04-06','9999-01-01'),(62894,'d004','1994-08-17','2000-03-08'),(62895,'d004','1996-05-10','9999-01-01'),(62896,'d001','1992-12-05','9999-01-01'),(62897,'d002','1989-07-09','9999-01-01'),(62898,'d004','1994-10-18','9999-01-01'),(62899,'d001','1990-05-09','9999-01-01'),(62900,'d002','1990-02-18','1998-03-06'),(62900,'d007','1998-03-06','9999-01-01'),(62901,'d004','1996-03-04','2002-06-23'),(62902,'d007','1998-09-04','9999-01-01'),(62903,'d004','1997-06-09','9999-01-01'),(62904,'d003','1996-07-20','9999-01-01'),(62905,'d005','1986-05-12','9999-01-01'),(62906,'d007','1985-03-23','9999-01-01'),(62907,'d001','1988-06-30','9999-01-01'),(62908,'d004','1991-04-21','9999-01-01'),(62909,'d007','1988-04-30','9999-01-01'),(62910,'d004','1996-06-19','1997-03-10'),(62910,'d009','1994-03-17','1996-06-19'),(62911,'d004','1990-09-29','9999-01-01'),(62912,'d003','1994-02-24','9999-01-01'),(62913,'d003','1987-09-08','9999-01-01'),(62914,'d001','1987-05-30','1988-03-14'),(62915,'d003','1994-09-25','9999-01-01'),(62916,'d005','1998-11-19','9999-01-01'),(62917,'d001','1989-03-18','9999-01-01'),(62918,'d009','1993-07-04','9999-01-01'),(62919,'d007','1992-03-09','9999-01-01'),(62920,'d004','1987-09-22','1991-11-22'),(62920,'d006','1991-11-22','1993-06-12'),(62921,'d002','1998-12-28','9999-01-01'),(62922,'d006','1987-08-29','9999-01-01'),(62923,'d009','1990-05-17','9999-01-01'),(62924,'d001','1996-05-28','1998-03-20'),(62925,'d005','1985-07-25','1996-03-05'),(62926,'d004','1994-07-12','9999-01-01'),(62927,'d005','1994-10-07','9999-01-01'),(62928,'d005','1995-01-25','9999-01-01'),(62929,'d004','1991-11-09','1996-10-05'),(62929,'d006','1996-10-05','9999-01-01'),(62930,'d005','1985-04-18','9999-01-01'),(62931,'d005','1990-08-04','9999-01-01'),(62932,'d005','1986-11-06','1999-03-15'),(62933,'d001','1997-12-22','9999-01-01'),(62934,'d004','1999-10-21','9999-01-01'),(62935,'d001','1990-04-20','9999-01-01'),(62936,'d008','1999-04-30','9999-01-01'),(62937,'d001','1999-06-06','9999-01-01'),(62937,'d007','1993-04-28','1999-06-06'),(62938,'d003','1994-07-28','2001-04-09'),(62939,'d005','1993-02-24','9999-01-01'),(62940,'d005','1998-07-28','9999-01-01'),(62941,'d004','1990-01-04','9999-01-01'),(62942,'d005','1990-10-08','9999-01-01'),(62943,'d005','1989-10-18','9999-01-01'),(62944,'d006','1991-07-25','9999-01-01'),(62945,'d001','1993-05-31','9999-01-01'),(62946,'d005','1988-09-30','9999-01-01'),(62947,'d007','1994-04-18','1995-05-14'),(62948,'d001','1995-03-29','1996-01-07'),(62948,'d007','1996-01-07','9999-01-01'),(62949,'d004','1994-06-05','9999-01-01'),(62950,'d004','1996-11-10','9999-01-01'),(62951,'d004','1992-12-10','9999-01-01'),(62952,'d007','1999-03-14','9999-01-01'),(62953,'d009','1997-02-19','9999-01-01'),(62954,'d008','1987-07-12','9999-01-01'),(62955,'d008','1994-02-25','9999-01-01'),(62956,'d007','1989-05-31','2002-02-26'),(62957,'d004','1989-10-15','9999-01-01'),(62958,'d004','1999-01-28','9999-01-01'),(62958,'d006','1997-08-02','1999-01-28'),(62959,'d008','1995-12-18','9999-01-01'),(62960,'d005','1996-11-16','9999-01-01'),(62961,'d004','1996-03-18','9999-01-01'),(62962,'d004','1997-12-12','9999-01-01'),(62963,'d007','1992-10-17','1995-05-11'),(62964,'d006','1988-04-12','9999-01-01'),(62965,'d005','1994-07-10','9999-01-01'),(62966,'d002','1999-06-03','9999-01-01'),(62967,'d004','1995-11-05','1997-09-25'),(62967,'d009','1997-09-25','9999-01-01'),(62968,'d005','1990-02-13','9999-01-01'),(62969,'d004','1999-05-26','9999-01-01'),(62970,'d004','1987-06-16','9999-01-01'),(62971,'d005','1996-10-17','9999-01-01'),(62972,'d004','1988-09-26','1993-07-16'),(62973,'d004','1994-03-19','9999-01-01'),(62974,'d008','1988-03-04','9999-01-01'),(62975,'d007','1997-08-17','9999-01-01'),(62976,'d007','1995-10-24','2001-08-20'),(62976,'d009','2001-08-20','9999-01-01'),(62977,'d005','1994-02-25','9999-01-01'),(62978,'d007','1996-09-06','1997-06-14'),(62979,'d005','1999-11-25','2002-02-18'),(62980,'d004','1987-10-06','9999-01-01'),(62981,'d005','1996-09-10','9999-01-01'),(62982,'d009','1986-04-02','9999-01-01'),(62983,'d004','1990-04-21','9999-01-01'),(62984,'d005','1992-05-24','1994-04-03'),(62985,'d002','1985-12-27','9999-01-01'),(62986,'d004','2000-06-14','9999-01-01'),(62986,'d005','1993-03-18','2000-06-14'),(62987,'d004','1995-03-10','9999-01-01'),(62988,'d005','1992-10-22','9999-01-01'),(62989,'d007','1988-03-28','9999-01-01'),(62990,'d004','1997-12-05','1998-07-23'),(62991,'d006','1995-07-05','9999-01-01'),(62992,'d005','1991-04-28','9999-01-01'),(62993,'d004','1995-09-25','9999-01-01'),(62994,'d004','1989-10-01','1996-09-14'),(62994,'d006','1986-04-27','1989-10-01'),(62995,'d004','1989-10-27','9999-01-01'),(62996,'d005','1990-08-24','9999-01-01'),(62997,'d007','1987-11-18','9999-01-01'),(62998,'d004','1989-07-14','9999-01-01'),(62999,'d005','1997-01-16','2000-04-16'),(63000,'d005','1995-02-05','9999-01-01'),(63001,'d004','1988-08-22','9999-01-01'),(63002,'d005','1996-07-14','1997-11-24'),(63002,'d008','1997-11-24','9999-01-01'),(63003,'d007','1997-03-28','9999-01-01'),(63004,'d009','1986-11-22','9999-01-01'),(63005,'d007','1995-09-12','2001-04-17'),(63006,'d004','1995-03-15','9999-01-01'),(63007,'d006','1997-12-04','9999-01-01'),(63008,'d009','1986-01-08','9999-01-01'),(63009,'d001','1997-12-25','9999-01-01'),(63010,'d001','1987-06-10','9999-01-01'),(63011,'d002','1985-06-15','9999-01-01'),(63012,'d004','1992-03-01','1994-08-10'),(63012,'d009','1994-08-10','1995-08-11'),(63013,'d005','1994-08-05','9999-01-01'),(63014,'d007','1992-08-02','9999-01-01'),(63015,'d002','1990-06-20','9999-01-01'),(63016,'d004','1988-06-10','1993-08-23'),(63017,'d005','1989-07-28','9999-01-01'),(63018,'d005','1991-01-16','9999-01-01'),(63019,'d005','1988-09-28','9999-01-01'),(63020,'d004','1999-10-18','2002-06-01'),(63020,'d005','1999-07-26','1999-10-18'),(63021,'d005','1988-11-07','9999-01-01'),(63022,'d005','1991-08-23','9999-01-01'),(63023,'d004','1988-08-24','1992-03-30'),(63024,'d008','1996-02-01','9999-01-01'),(63025,'d001','1992-05-21','9999-01-01'),(63026,'d007','1986-09-29','9999-01-01'),(63027,'d004','1993-11-29','9999-01-01'),(63028,'d003','1986-12-23','9999-01-01'),(63029,'d008','1991-07-30','9999-01-01'),(63030,'d001','1992-07-13','9999-01-01'),(63030,'d007','1988-06-13','1992-07-13'),(63031,'d004','1990-09-24','9999-01-01'),(63032,'d006','1994-11-04','2001-01-09'),(63033,'d005','1989-04-02','9999-01-01'),(63034,'d004','1997-08-16','9999-01-01'),(63035,'d006','1995-12-20','1998-10-22'),(63036,'d004','1996-04-27','9999-01-01'),(63037,'d007','1996-09-30','9999-01-01'),(63038,'d007','1994-08-14','9999-01-01'),(63039,'d005','1998-11-17','9999-01-01'),(63040,'d004','2000-01-19','9999-01-01'),(63041,'d004','1996-09-03','1998-03-23'),(63041,'d005','1995-03-08','1996-09-03'),(63042,'d005','1986-08-18','9999-01-01'),(63043,'d005','1991-10-20','9999-01-01'),(63044,'d006','1985-10-31','9999-01-01'),(63045,'d008','1990-07-03','9999-01-01'),(63046,'d005','1996-10-15','9999-01-01'),(63047,'d004','1986-04-04','9999-01-01'),(63048,'d004','1986-02-08','9999-01-01'),(63049,'d002','1989-11-26','9999-01-01'),(63050,'d004','1993-11-07','1993-12-26'),(63050,'d009','1993-12-26','1996-11-26'),(63051,'d001','1999-04-04','9999-01-01'),(63052,'d006','1994-12-06','9999-01-01'),(63053,'d006','1999-11-24','2001-05-27'),(63054,'d009','1989-03-31','9999-01-01'),(63055,'d007','1990-11-10','9999-01-01'),(63056,'d004','1995-01-10','9999-01-01'),(63057,'d005','1989-08-22','9999-01-01'),(63058,'d005','2000-01-03','2001-04-27'),(63059,'d008','1997-09-25','9999-01-01'),(63060,'d004','1995-06-06','9999-01-01'),(63060,'d005','1995-04-10','1995-06-06'),(63061,'d009','1986-03-26','1993-06-09'),(63062,'d007','1986-08-30','9999-01-01'),(63063,'d004','1994-01-22','9999-01-01'),(63064,'d003','1994-04-04','9999-01-01'),(63065,'d008','1992-03-02','9999-01-01'),(63066,'d007','1994-10-24','1997-08-02'),(63067,'d005','1990-02-05','9999-01-01'),(63068,'d004','1990-02-05','9999-01-01'),(63069,'d004','1993-09-24','1994-01-23'),(63069,'d006','1994-01-23','9999-01-01'),(63070,'d004','1987-07-02','9999-01-01'),(63071,'d007','1995-08-04','9999-01-01'),(63072,'d006','1987-10-22','9999-01-01'),(63073,'d007','1997-10-01','9999-01-01'),(63074,'d008','1997-10-26','9999-01-01'),(63075,'d005','1999-08-12','1999-09-08'),(63076,'d006','1997-11-11','9999-01-01'),(63077,'d006','1993-02-13','9999-01-01'),(63078,'d005','1997-08-03','9999-01-01'),(63079,'d001','2000-07-21','9999-01-01'),(63079,'d007','1995-06-26','2000-07-21'),(63080,'d005','1988-07-25','9999-01-01'),(63081,'d002','1997-06-10','9999-01-01'),(63082,'d004','1992-12-12','1997-03-31'),(63083,'d005','1999-03-14','9999-01-01'),(63084,'d001','1994-11-21','9999-01-01'),(63085,'d009','1988-05-29','1989-02-17'),(63086,'d009','1986-11-26','9999-01-01'),(63087,'d005','1987-03-05','1987-04-28'),(63087,'d008','1987-04-28','1987-05-25'),(63088,'d009','1988-05-16','9999-01-01'),(63089,'d001','1988-11-09','9999-01-01'),(63090,'d005','1996-10-12','9999-01-01'),(63091,'d004','1999-02-18','9999-01-01'),(63092,'d005','1985-06-08','9999-01-01'),(63093,'d004','1998-12-03','9999-01-01'),(63094,'d007','1986-07-06','1993-02-23'),(63095,'d005','1994-10-11','9999-01-01'),(63096,'d007','1991-03-05','9999-01-01'),(63097,'d005','1993-06-04','9999-01-01'),(63098,'d005','1989-08-01','1989-11-09'),(63098,'d009','1989-04-29','1989-08-01'),(63099,'d004','1998-01-30','9999-01-01'),(63100,'d005','1996-06-09','9999-01-01'),(63101,'d004','1997-05-27','9999-01-01'),(63102,'d002','1996-04-29','9999-01-01'),(63103,'d004','1996-04-09','1998-12-19'),(63104,'d007','1998-04-28','9999-01-01'),(63105,'d007','1992-09-17','9999-01-01'),(63106,'d008','1994-11-01','1997-04-25'),(63107,'d004','1986-01-18','1993-06-19'),(63107,'d009','1993-06-19','9999-01-01'),(63108,'d001','1992-11-14','9999-01-01'),(63109,'d003','1993-09-13','9999-01-01'),(63110,'d001','1993-01-15','9999-01-01'),(63111,'d006','1998-01-24','9999-01-01'),(63112,'d004','1988-11-30','9999-01-01'),(63113,'d007','1990-04-27','9999-01-01'),(63114,'d007','1988-11-20','9999-01-01'),(63115,'d007','1996-08-18','1999-08-13'),(63116,'d004','1998-06-03','9999-01-01'),(63117,'d004','1992-05-23','1995-01-14'),(63117,'d006','1995-01-14','9999-01-01'),(63118,'d004','1986-05-18','9999-01-01'),(63119,'d004','1990-03-16','9999-01-01'),(63120,'d003','1986-09-04','1987-10-06'),(63121,'d002','1989-06-21','9999-01-01'),(63122,'d005','1986-10-24','9999-01-01'),(63123,'d004','1999-09-01','9999-01-01'),(63124,'d004','1989-12-03','9999-01-01'),(63125,'d004','1991-05-03','2001-05-23'),(63125,'d006','2001-05-23','9999-01-01'),(63126,'d001','1985-08-04','1986-09-22'),(63127,'d008','1995-03-09','9999-01-01'),(63128,'d003','1993-10-07','9999-01-01'),(63129,'d002','1995-03-31','1996-11-16'),(63130,'d009','1997-03-01','9999-01-01'),(63131,'d004','1999-03-05','9999-01-01'),(63132,'d007','1992-10-26','9999-01-01'),(63133,'d006','1996-12-28','9999-01-01'),(63134,'d004','1996-11-02','1997-01-26'),(63134,'d009','1997-01-26','9999-01-01'),(63135,'d004','1992-02-24','9999-01-01'),(63136,'d001','1995-08-05','9999-01-01'),(63137,'d006','1989-02-17','9999-01-01'),(63138,'d002','1992-10-28','2001-03-07'),(63139,'d001','1985-02-16','9999-01-01'),(63140,'d002','1998-07-11','9999-01-01'),(63141,'d008','1991-01-26','9999-01-01'),(63142,'d008','1995-10-23','9999-01-01'),(63143,'d005','1996-11-19','9999-01-01'),(63144,'d004','1989-06-11','1999-11-02'),(63144,'d009','1999-11-02','9999-01-01'),(63145,'d005','1992-04-24','1995-01-01'),(63146,'d001','1995-12-15','9999-01-01'),(63147,'d007','1991-07-18','9999-01-01'),(63148,'d002','1988-06-17','9999-01-01'),(63149,'d008','1996-10-03','9999-01-01'),(63150,'d001','1988-10-06','9999-01-01'),(63151,'d005','1996-12-18','9999-01-01'),(63152,'d005','1993-07-04','9999-01-01'),(63153,'d004','1992-11-19','1995-04-01'),(63154,'d004','1997-09-26','9999-01-01'),(63154,'d005','1986-11-08','1997-09-26'),(63155,'d009','1991-11-15','9999-01-01'),(63156,'d003','1993-03-07','9999-01-01'),(63157,'d005','1991-08-18','9999-01-01'),(63158,'d001','1993-11-22','9999-01-01'),(63159,'d007','1999-11-25','9999-01-01'),(63160,'d005','1996-09-03','1997-12-19'),(63161,'d004','1995-11-23','9999-01-01'),(63162,'d007','1995-06-18','9999-01-01'),(63163,'d005','1998-02-10','9999-01-01'),(63163,'d006','1996-08-19','1998-02-10'),(63164,'d002','1998-10-29','9999-01-01'),(63165,'d004','1988-01-06','9999-01-01'),(63166,'d008','1988-08-09','9999-01-01'),(63167,'d004','1991-02-25','9999-01-01'),(63168,'d007','1993-02-18','9999-01-01'),(63169,'d005','1993-12-01','1998-03-05'),(63170,'d005','1988-01-25','9999-01-01'),(63171,'d002','1986-11-25','9999-01-01'),(63172,'d004','1996-11-01','9999-01-01'),(63173,'d007','1990-05-19','9999-01-01'),(63174,'d001','1992-03-12','2001-10-01'),(63174,'d009','2001-10-01','9999-01-01'),(63175,'d005','1992-05-28','9999-01-01'),(63176,'d008','1994-08-14','9999-01-01'),(63177,'d005','1989-07-27','9999-01-01'),(63178,'d004','1990-06-01','1991-06-03'),(63179,'d009','1995-12-14','2001-12-17'),(63180,'d005','1996-08-23','9999-01-01'),(63181,'d005','1993-01-03','9999-01-01'),(63182,'d004','1991-12-16','2001-05-07'),(63183,'d006','1994-05-31','9999-01-01'),(63184,'d005','1992-08-11','1994-01-02'),(63184,'d009','1991-11-29','1992-08-11'),(63185,'d004','1995-02-21','9999-01-01'),(63186,'d007','1992-05-06','1999-02-02'),(63187,'d005','1995-04-09','9999-01-01'),(63188,'d004','1989-10-21','9999-01-01'),(63189,'d005','1990-01-25','9999-01-01'),(63190,'d004','1994-09-19','9999-01-01'),(63191,'d007','1992-04-30','9999-01-01'),(63192,'d006','1990-11-27','9999-01-01'),(63193,'d005','1999-09-11','9999-01-01'),(63193,'d009','1998-04-08','1999-09-11'),(63194,'d007','1992-08-14','2001-05-07'),(63195,'d004','1994-09-06','9999-01-01'),(63196,'d006','1992-10-04','1994-11-03'),(63197,'d009','1988-10-30','9999-01-01'),(63198,'d006','1994-05-20','9999-01-01'),(63199,'d007','1995-05-06','9999-01-01'),(63200,'d004','1997-04-25','9999-01-01'),(63201,'d007','1991-05-09','9999-01-01'),(63202,'d004','1997-01-20','9999-01-01'),(63202,'d009','1991-07-12','1997-01-20'),(63203,'d005','1990-04-28','2000-04-08'),(63204,'d008','1999-03-17','9999-01-01'),(63205,'d006','1990-08-10','9999-01-01'),(63206,'d004','1994-11-28','9999-01-01'),(63207,'d002','1991-01-15','9999-01-01'),(63208,'d004','1992-11-16','1999-07-17'),(63209,'d003','1986-01-30','9999-01-01'),(63210,'d005','1998-06-13','9999-01-01'),(63210,'d006','1997-07-06','1998-06-13'),(63211,'d004','1997-09-19','2002-04-02'),(63212,'d005','1991-10-12','9999-01-01'),(63213,'d005','1997-09-10','2001-03-18'),(63214,'d004','1991-11-04','1991-11-26'),(63215,'d007','1998-10-02','9999-01-01'),(63216,'d007','1994-08-09','9999-01-01'),(63217,'d004','1998-05-01','9999-01-01'),(63218,'d004','1997-11-09','9999-01-01'),(63219,'d001','1991-03-02','9999-01-01'),(63220,'d004','1986-06-17','1991-11-01'),(63220,'d006','1991-11-01','9999-01-01'),(63221,'d004','1988-05-30','9999-01-01'),(63222,'d005','1999-04-28','9999-01-01'),(63223,'d004','1989-11-29','1997-10-16'),(63224,'d004','1992-06-13','9999-01-01'),(63225,'d005','1992-04-05','9999-01-01'),(63226,'d007','1997-02-28','9999-01-01'),(63227,'d005','1994-03-20','1999-03-13'),(63228,'d005','1996-12-29','9999-01-01'),(63229,'d001','1997-03-25','9999-01-01'),(63229,'d007','1985-12-22','1997-03-25'),(63230,'d006','1988-03-11','9999-01-01'),(63231,'d007','1997-02-01','1997-03-12'),(63232,'d003','1999-06-09','9999-01-01'),(63233,'d005','1986-05-17','9999-01-01'),(63234,'d004','1991-03-04','9999-01-01'),(63235,'d004','1999-11-29','9999-01-01'),(63236,'d001','1990-03-28','9999-01-01'),(63237,'d005','1990-10-25','9999-01-01'),(63238,'d003','1994-08-10','1998-02-12'),(63239,'d007','1987-04-04','9999-01-01'),(63240,'d001','1998-08-31','1999-12-11'),(63240,'d003','1987-02-16','1998-08-31'),(63241,'d005','1987-11-27','9999-01-01'),(63242,'d004','1987-03-22','9999-01-01'),(63243,'d005','1988-02-17','9999-01-01'),(63244,'d003','1997-01-31','9999-01-01'),(63245,'d005','1999-08-06','9999-01-01'),(63246,'d005','1987-04-16','9999-01-01'),(63247,'d008','1993-06-29','9999-01-01'),(63248,'d004','1992-12-04','1993-03-08'),(63249,'d007','1995-10-02','9999-01-01'),(63250,'d003','1991-04-10','9999-01-01'),(63251,'d001','2000-06-25','9999-01-01'),(63251,'d007','1996-02-22','2000-06-25'),(63252,'d004','1992-07-19','2000-04-11'),(63253,'d004','1993-01-09','9999-01-01'),(63254,'d004','1985-05-01','9999-01-01'),(63255,'d007','1998-02-11','9999-01-01'),(63256,'d002','1999-09-08','9999-01-01'),(63257,'d007','1985-11-01','9999-01-01'),(63258,'d005','1990-05-17','9999-01-01'),(63259,'d004','1992-04-03','9999-01-01'),(63260,'d004','1989-03-01','9999-01-01'),(63260,'d005','1987-02-03','1989-03-01'),(63261,'d009','1988-03-18','2001-01-19'),(63262,'d005','1992-03-04','1995-12-03'),(63263,'d006','1993-12-24','1996-05-11'),(63264,'d008','1986-07-23','9999-01-01'),(63265,'d008','1991-08-13','9999-01-01'),(63266,'d005','1993-01-11','9999-01-01'),(63267,'d007','1996-02-21','1997-02-06'),(63268,'d005','1995-03-31','1998-04-22'),(63268,'d008','1998-04-22','9999-01-01'),(63269,'d004','1985-02-26','9999-01-01'),(63270,'d004','1990-03-02','9999-01-01'),(63271,'d004','1994-06-13','9999-01-01'),(63272,'d005','1999-01-01','9999-01-01'),(63273,'d005','1991-02-20','9999-01-01'),(63274,'d005','1998-09-23','9999-01-01'),(63275,'d005','1993-03-31','9999-01-01'),(63276,'d004','1986-03-04','1986-10-05'),(63276,'d009','1986-10-05','1990-04-19'),(63277,'d004','1985-09-04','9999-01-01'),(63278,'d004','1988-11-07','9999-01-01'),(63279,'d004','1991-03-28','9999-01-01'),(63280,'d004','1999-07-16','9999-01-01'),(63281,'d005','1990-10-27','1992-05-09'),(63282,'d005','1996-09-15','9999-01-01'),(63283,'d005','1989-05-08','9999-01-01'),(63284,'d005','1999-08-20','9999-01-01'),(63285,'d004','1996-10-14','9999-01-01'),(63286,'d001','1988-11-17','2002-02-27'),(63287,'d002','1999-08-16','1999-12-21'),(63287,'d003','1998-03-02','1999-08-16'),(63288,'d001','1999-07-09','9999-01-01'),(63289,'d005','1994-11-26','9999-01-01'),(63290,'d002','1992-09-01','9999-01-01'),(63291,'d001','1985-03-01','9999-01-01'),(63292,'d004','1999-08-20','9999-01-01'),(63293,'d005','1994-05-12','9999-01-01'),(63294,'d004','1997-03-01','9999-01-01'),(63295,'d005','1993-04-19','1993-11-09'),(63295,'d008','1992-07-12','1993-04-19'),(63296,'d005','1986-01-19','9999-01-01'),(63297,'d004','1988-03-13','9999-01-01'),(63298,'d008','1990-12-28','2000-06-10'),(63299,'d005','1999-08-03','9999-01-01'),(63300,'d004','1986-07-30','9999-01-01'),(63301,'d005','1991-08-16','1995-07-12'),(63302,'d005','1992-09-16','2000-08-31'),(63303,'d005','1989-07-22','9999-01-01'),(63304,'d003','1986-11-22','1993-06-24'),(63305,'d005','1988-08-22','1999-04-15'),(63305,'d008','1999-04-15','9999-01-01'),(63306,'d007','1998-09-12','9999-01-01'),(63307,'d007','1988-12-22','9999-01-01'),(63308,'d004','1992-10-05','1994-10-08'),(63309,'d008','1985-10-03','9999-01-01'),(63310,'d004','1986-03-29','9999-01-01'),(63311,'d004','1994-04-01','9999-01-01'),(63312,'d007','1989-11-17','9999-01-01'),(63313,'d002','1989-09-28','1994-05-18'),(63314,'d004','1988-07-19','9999-01-01'),(63314,'d009','1986-03-23','1988-07-19'),(63315,'d002','1993-07-06','9999-01-01'),(63316,'d007','1994-08-12','9999-01-01'),(63317,'d007','1994-09-08','9999-01-01'),(63318,'d004','1990-07-12','9999-01-01'),(63319,'d008','1998-07-20','9999-01-01'),(63320,'d001','1992-04-03','2000-04-13'),(63321,'d005','1991-11-24','1993-01-05'),(63322,'d004','1998-09-16','9999-01-01'),(63323,'d001','1992-02-07','1996-10-28'),(63323,'d003','1990-08-06','1992-02-07'),(63324,'d005','1988-11-12','9999-01-01'),(63325,'d008','1994-11-14','9999-01-01'),(63326,'d005','1992-01-18','9999-01-01'),(63327,'d005','1985-07-29','9999-01-01'),(63328,'d007','1993-12-17','9999-01-01'),(63329,'d007','1995-04-03','9999-01-01'),(63330,'d005','1985-05-19','1999-11-22'),(63331,'d005','1988-10-26','9999-01-01'),(63332,'d008','1988-08-24','9999-01-01'),(63333,'d005','1994-07-26','9999-01-01'),(63334,'d004','1990-06-25','9999-01-01'),(63334,'d006','1988-05-22','1990-06-25'),(63335,'d005','1996-05-29','9999-01-01'),(63336,'d001','1992-09-07','9999-01-01'),(63337,'d005','1995-07-08','9999-01-01'),(63338,'d004','1998-04-04','2001-04-11'),(63339,'d005','1999-11-24','2001-08-10'),(63340,'d004','1999-03-10','9999-01-01'),(63341,'d002','1985-12-22','9999-01-01'),(63342,'d004','1994-07-14','9999-01-01'),(63343,'d005','1988-09-28','9999-01-01'),(63344,'d001','1997-05-07','9999-01-01'),(63345,'d004','1998-01-19','9999-01-01'),(63345,'d008','1997-11-25','1998-01-19'),(63346,'d003','1990-03-26','9999-01-01'),(63347,'d003','1994-09-14','9999-01-01'),(63348,'d004','1991-08-14','1997-07-03'),(63349,'d005','1988-03-26','9999-01-01'),(63350,'d009','1999-11-25','9999-01-01'),(63351,'d003','1985-03-27','9999-01-01'),(63352,'d001','1990-04-03','2001-12-15'),(63353,'d007','1993-02-19','9999-01-01'),(63354,'d001','1991-04-10','9999-01-01'),(63355,'d001','1998-03-20','2001-11-03'),(63355,'d007','2001-11-03','9999-01-01'),(63356,'d003','1987-01-07','9999-01-01'),(63357,'d004','1992-02-12','9999-01-01'),(63358,'d005','1996-11-03','1997-01-15'),(63359,'d008','1993-06-18','9999-01-01'),(63360,'d007','1997-01-18','9999-01-01'),(63361,'d005','1993-03-22','9999-01-01'),(63362,'d005','1990-04-03','9999-01-01'),(63363,'d005','1987-01-18','9999-01-01'),(63364,'d007','1991-09-24','2001-09-14'),(63364,'d009','2001-09-14','9999-01-01'),(63365,'d009','1995-12-04','9999-01-01'),(63366,'d005','1994-12-01','1999-03-29'),(63367,'d005','1992-11-13','9999-01-01'),(63368,'d005','1992-04-20','9999-01-01'),(63369,'d005','1988-04-29','9999-01-01'),(63370,'d005','1993-09-29','9999-01-01'),(63371,'d007','1991-11-13','9999-01-01'),(63372,'d003','1993-08-13','9999-01-01'),(63373,'d004','1995-12-20','1999-11-12'),(63374,'d004','2000-05-05','9999-01-01'),(63374,'d006','1999-02-22','2000-05-05'),(63375,'d005','1987-12-09','9999-01-01'),(63376,'d007','1987-04-14','9999-01-01'),(63377,'d004','1990-01-18','9999-01-01'),(63378,'d007','1986-09-15','9999-01-01'),(63379,'d003','1985-11-15','9999-01-01'),(63380,'d004','1992-09-12','2000-12-24'),(63381,'d004','1993-07-26','9999-01-01'),(63382,'d002','1994-02-08','9999-01-01'),(63383,'d004','1999-07-29','9999-01-01'),(63383,'d005','1995-09-03','1999-07-29'),(63384,'d009','1990-04-21','9999-01-01'),(63385,'d005','1999-12-03','9999-01-01'),(63386,'d004','1988-11-18','9999-01-01'),(63387,'d004','1999-02-22','9999-01-01'),(63388,'d006','1998-06-05','9999-01-01'),(63389,'d003','1994-06-25','1997-05-08'),(63390,'d009','1994-07-16','9999-01-01'),(63391,'d004','1988-12-29','1993-02-28'),(63392,'d004','1998-08-22','9999-01-01'),(63393,'d005','1985-11-18','9999-01-01'),(63394,'d004','2001-03-01','2002-05-18'),(63394,'d005','1999-06-20','2001-03-01'),(63395,'d001','1987-07-10','9999-01-01'),(63396,'d005','1989-07-06','9999-01-01'),(63397,'d005','1995-04-06','9999-01-01'),(63398,'d005','1986-10-31','9999-01-01'),(63399,'d005','1986-08-31','9999-01-01'),(63400,'d001','1989-12-09','9999-01-01'),(63401,'d001','1998-01-23','9999-01-01'),(63402,'d004','1986-03-20','9999-01-01'),(63403,'d005','1993-04-30','1994-07-12'),(63404,'d004','1989-12-14','9999-01-01'),(63404,'d006','1986-01-11','1989-12-14'),(63405,'d007','1999-10-29','9999-01-01'),(63406,'d005','1994-07-18','9999-01-01'),(63407,'d004','1988-11-13','9999-01-01'),(63408,'d007','1989-08-21','9999-01-01'),(63409,'d005','1989-03-10','9999-01-01'),(63410,'d008','1989-01-31','9999-01-01'),(63411,'d009','1999-02-08','2002-04-08'),(63412,'d005','1997-03-29','9999-01-01'),(63413,'d005','1993-05-05','9999-01-01'),(63414,'d005','1994-11-17','9999-01-01'),(63415,'d005','2001-04-27','9999-01-01'),(63415,'d009','1986-07-15','2001-04-27'),(63416,'d008','1994-10-07','9999-01-01'),(63417,'d007','1988-05-18','1996-11-25'),(63418,'d007','1992-03-07','9999-01-01'),(63419,'d004','1989-03-05','9999-01-01'),(63420,'d002','1987-05-26','1989-10-11'),(63421,'d005','1999-03-06','9999-01-01'),(63422,'d005','1986-09-12','9999-01-01'),(63423,'d007','1991-01-27','9999-01-01'),(63424,'d004','1988-03-08','1994-07-11'),(63424,'d009','1994-07-11','9999-01-01'),(63425,'d007','1991-02-19','9999-01-01'),(63426,'d004','1986-06-29','9999-01-01'),(63427,'d007','1987-09-04','9999-01-01'),(63428,'d006','1990-05-16','2001-03-09'),(63429,'d001','1988-06-27','9999-01-01'),(63430,'d006','1989-07-14','9999-01-01'),(63431,'d005','1990-01-11','9999-01-01'),(63432,'d007','1996-02-04','9999-01-01'),(63433,'d004','1996-11-18','2000-07-06'),(63433,'d006','2000-07-06','9999-01-01'),(63434,'d008','1989-09-04','9999-01-01'),(63435,'d005','1995-05-30','9999-01-01'),(63436,'d002','1997-12-11','9999-01-01'),(63437,'d007','1985-10-09','1993-05-23'),(63438,'d007','1996-09-18','9999-01-01'),(63439,'d005','1992-12-03','9999-01-01'),(63440,'d004','1995-06-10','9999-01-01'),(63441,'d003','1999-04-04','9999-01-01'),(63442,'d005','1987-12-29','9999-01-01'),(63443,'d001','2000-02-05','9999-01-01'),(63443,'d007','1991-08-27','2000-02-05'),(63444,'d002','1985-02-20','1994-12-22'),(63445,'d001','1997-05-15','9999-01-01'),(63446,'d007','1999-06-26','9999-01-01'),(63447,'d009','1990-03-17','9999-01-01'),(63448,'d005','1991-06-20','1999-03-09'),(63449,'d007','1993-01-20','9999-01-01'),(63450,'d003','1994-01-18','9999-01-01'),(63451,'d004','1990-09-22','9999-01-01'),(63452,'d005','1989-10-21','9999-01-01'),(63453,'d005','1993-10-19','9999-01-01'),(63454,'d007','1992-10-12','1993-07-21'),(63454,'d009','1993-07-21','9999-01-01'),(63455,'d008','1997-02-23','9999-01-01'),(63456,'d007','1989-08-02','1991-01-27'),(63457,'d001','1990-07-21','9999-01-01'),(63458,'d007','1997-12-11','9999-01-01'),(63459,'d009','1997-01-04','9999-01-01'),(63460,'d007','1987-06-08','9999-01-01'),(63461,'d005','1985-05-25','9999-01-01'),(63462,'d007','1997-01-26','9999-01-01'),(63463,'d005','1998-01-21','9999-01-01'),(63464,'d004','2001-03-26','9999-01-01'),(63464,'d009','1994-04-29','2001-03-26'),(63465,'d001','1998-07-29','2000-02-07'),(63466,'d007','1998-02-01','1999-04-04'),(63467,'d004','1990-10-01','9999-01-01'),(63468,'d009','1995-12-04','9999-01-01'),(63469,'d007','1994-08-09','9999-01-01'),(63470,'d009','1999-05-18','9999-01-01'),(63471,'d005','1985-02-26','9999-01-01'),(63472,'d005','1991-12-28','9999-01-01'),(63473,'d005','2001-03-06','9999-01-01'),(63473,'d008','1986-07-12','2001-03-06'),(63474,'d005','1986-08-25','9999-01-01'),(63475,'d009','1990-09-11','1999-07-03'),(63476,'d004','1993-09-12','9999-01-01'),(63477,'d004','1986-12-24','9999-01-01'),(63478,'d005','1990-05-19','9999-01-01'),(63479,'d003','1990-01-06','9999-01-01'),(63480,'d003','1997-04-26','9999-01-01'),(63481,'d004','1999-04-13','9999-01-01'),(63482,'d004','1993-10-26','1994-06-27'),(63482,'d005','1993-06-19','1993-10-26'),(63483,'d007','1988-07-20','9999-01-01'),(63484,'d005','1988-06-09','9999-01-01'),(63485,'d007','1991-08-29','9999-01-01'),(63486,'d006','1993-04-03','9999-01-01'),(63487,'d005','1994-05-22','9999-01-01'),(63488,'d004','1993-04-12','9999-01-01'),(63489,'d005','1987-08-26','1997-09-29'),(63490,'d004','1995-12-10','1999-06-09'),(63490,'d009','1999-06-09','2000-06-02'),(63491,'d001','1988-10-09','9999-01-01'),(63492,'d005','1992-05-13','9999-01-01'),(63493,'d007','1985-11-22','9999-01-01'),(63494,'d007','1998-08-29','9999-01-01'),(63495,'d004','1985-10-25','9999-01-01'),(63496,'d004','1986-10-05','9999-01-01'),(63497,'d007','1997-10-12','9999-01-01'),(63498,'d004','1989-05-31','1994-06-30'),(63498,'d009','1986-02-14','1989-05-31'),(63499,'d007','1986-02-01','9999-01-01'),(63500,'d005','1993-10-12','9999-01-01'),(63501,'d005','1991-11-25','9999-01-01'),(63502,'d008','1993-12-13','9999-01-01'),(63503,'d007','1992-04-30','1998-03-24'),(63504,'d005','1986-10-25','9999-01-01'),(63505,'d005','1999-10-06','9999-01-01'),(63506,'d004','1995-01-20','9999-01-01'),(63507,'d005','1986-11-13','1994-09-07'),(63508,'d005','1991-01-20','9999-01-01'),(63508,'d006','1988-04-27','1991-01-20'),(63509,'d004','1998-02-26','9999-01-01'),(63510,'d009','1993-08-08','9999-01-01'),(63511,'d005','1994-03-25','2002-05-09'),(63512,'d009','1985-09-25','9999-01-01'),(63513,'d004','1989-04-05','1999-11-04'),(63514,'d005','1998-02-25','9999-01-01'),(63515,'d004','1989-03-15','9999-01-01'),(63516,'d007','1987-02-16','1989-06-09'),(63516,'d009','1989-06-09','9999-01-01'),(63517,'d002','1995-10-31','1999-07-04'),(63518,'d005','1996-06-02','9999-01-01'),(63519,'d004','1989-08-11','1991-04-25'),(63520,'d004','1997-01-21','9999-01-01'),(63521,'d004','1994-12-03','1999-08-28'),(63522,'d008','1989-02-12','9999-01-01'),(63523,'d007','1990-04-21','9999-01-01'),(63524,'d005','1997-11-26','9999-01-01'),(63525,'d006','1990-01-05','9999-01-01'),(63526,'d004','1993-12-14','1997-09-12'),(63526,'d006','1997-09-12','9999-01-01'),(63527,'d001','1999-03-14','9999-01-01'),(63528,'d004','1998-05-13','9999-01-01'),(63529,'d004','1987-12-22','1992-03-15'),(63530,'d004','1988-08-21','9999-01-01'),(63531,'d004','1988-08-01','9999-01-01'),(63532,'d004','1993-07-26','9999-01-01'),(63533,'d005','1998-12-14','9999-01-01'),(63534,'d005','1993-04-06','9999-01-01'),(63535,'d001','1999-02-10','9999-01-01'),(63535,'d003','1994-09-25','1999-02-10'),(63536,'d007','1990-05-14','1994-09-10'),(63537,'d004','1994-02-24','9999-01-01'),(63538,'d007','1997-12-09','9999-01-01'),(63539,'d001','1996-07-10','9999-01-01'),(63540,'d004','1991-12-02','9999-01-01'),(63541,'d003','1998-06-06','9999-01-01'),(63542,'d005','1990-12-11','9999-01-01'),(63543,'d002','1993-10-17','9999-01-01'),(63544,'d004','1997-09-25','1998-02-10'),(63544,'d006','1998-02-10','1999-03-05'),(63545,'d007','1991-12-01','9999-01-01'),(63546,'d002','1985-12-07','9999-01-01'),(63547,'d004','1994-03-25','9999-01-01'),(63548,'d005','1998-08-03','9999-01-01'),(63549,'d005','1996-12-28','2000-11-07'),(63550,'d005','1989-01-04','9999-01-01'),(63551,'d004','1997-12-12','9999-01-01'),(63552,'d001','1990-08-25','9999-01-01'),(63553,'d008','1994-08-24','9999-01-01'),(63554,'d005','1987-06-18','9999-01-01'),(63555,'d005','1998-02-23','9999-01-01'),(63555,'d006','1997-03-23','1998-02-23'),(63556,'d004','1989-03-06','9999-01-01'),(63557,'d005','1996-09-05','9999-01-01'),(63558,'d004','1997-02-02','2001-02-25'),(63559,'d007','1994-07-29','9999-01-01'),(63560,'d004','1994-12-12','9999-01-01'),(63561,'d004','1998-03-06','2001-07-24'),(63562,'d004','1988-12-11','9999-01-01'),(63563,'d005','1995-11-30','9999-01-01'),(63564,'d005','1999-12-06','9999-01-01'),(63564,'d009','1990-04-25','1999-12-06'),(63565,'d008','1987-06-17','9999-01-01'),(63566,'d007','1999-01-12','9999-01-01'),(63567,'d007','1991-09-17','9999-01-01'),(63568,'d004','1987-06-20','9999-01-01'),(63569,'d005','1988-12-05','1989-08-10'),(63570,'d004','1986-06-10','9999-01-01'),(63571,'d007','1992-10-07','9999-01-01'),(63572,'d005','1993-01-30','1993-07-04'),(63573,'d004','1992-06-26','2000-07-25'),(63574,'d004','1985-10-29','9999-01-01'),(63575,'d004','1998-10-26','2000-12-11'),(63575,'d009','2000-12-11','9999-01-01'),(63576,'d001','1986-11-10','9999-01-01'),(63577,'d007','1986-06-29','9999-01-01'),(63578,'d005','1989-11-07','9999-01-01'),(63579,'d004','1992-02-22','1999-11-19'),(63580,'d004','1991-01-12','9999-01-01'),(63581,'d007','1989-12-23','9999-01-01'),(63582,'d005','1995-07-10','9999-01-01'),(63583,'d006','1990-04-16','9999-01-01'),(63584,'d003','1989-01-07','9999-01-01'),(63585,'d001','1993-05-25','9999-01-01'),(63586,'d001','1990-11-10','1994-06-24'),(63586,'d007','1994-06-24','1995-01-19'),(63587,'d009','1996-04-24','9999-01-01'),(63588,'d007','1988-09-20','9999-01-01'),(63589,'d007','1991-03-15','9999-01-01'),(63590,'d003','1999-06-18','9999-01-01'),(63591,'d007','1997-02-10','9999-01-01'),(63592,'d005','1999-12-07','9999-01-01'),(63593,'d001','1998-06-13','2000-05-15'),(63594,'d001','1994-03-12','9999-01-01'),(63594,'d007','1990-10-18','1994-03-12'),(63595,'d005','1990-02-08','9999-01-01'),(63596,'d002','1995-07-02','9999-01-01'),(63597,'d003','1987-12-19','1997-05-30'),(63598,'d004','1988-01-25','9999-01-01'),(63599,'d003','1995-12-25','9999-01-01'),(63600,'d003','1987-07-09','9999-01-01'),(63601,'d009','1988-10-31','9999-01-01'),(63602,'d007','1993-07-11','2001-11-18'),(63602,'d009','2001-11-18','9999-01-01'),(63603,'d007','1990-03-20','1997-07-09'),(63604,'d004','1992-12-31','9999-01-01'),(63605,'d005','1996-07-25','9999-01-01'),(63606,'d004','1997-12-27','9999-01-01'),(63607,'d004','1988-10-26','9999-01-01'),(63608,'d004','1997-10-16','9999-01-01'),(63609,'d008','1989-11-27','9999-01-01'),(63610,'d004','1992-01-20','9999-01-01'),(63611,'d009','1999-02-14','2002-06-12'),(63612,'d005','1988-07-09','1995-09-23'),(63612,'d008','1995-09-23','9999-01-01'),(63613,'d008','1994-02-02','9999-01-01'),(63614,'d007','1991-04-27','9999-01-01'),(63615,'d007','1994-06-13','9999-01-01'),(63616,'d005','1994-06-27','9999-01-01'),(63617,'d006','1990-05-06','9999-01-01'),(63618,'d001','1996-06-01','9999-01-01'),(63619,'d008','1992-02-26','9999-01-01'),(63620,'d007','1985-04-16','1994-12-23'),(63620,'d009','1994-12-23','1999-06-29'),(63621,'d008','1996-07-10','2000-04-27'),(63622,'d005','1996-03-27','9999-01-01'),(63623,'d001','1992-12-01','9999-01-01'),(63624,'d005','1989-11-14','9999-01-01'),(63625,'d004','1989-02-01','9999-01-01'),(63626,'d002','1989-02-19','1989-09-27'),(63627,'d006','1995-02-07','9999-01-01'),(63628,'d004','1989-04-17','9999-01-01'),(63629,'d004','1992-01-22','9999-01-01'),(63630,'d005','1992-03-29','2000-02-08'),(63631,'d004','1986-09-08','1987-10-15'),(63631,'d009','1987-10-15','9999-01-01'),(63632,'d005','1988-06-11','9999-01-01'),(63633,'d004','1999-03-26','2001-09-25'),(63634,'d004','1998-03-14','9999-01-01'),(63635,'d005','1998-07-08','9999-01-01'),(63636,'d005','1996-02-14','9999-01-01'),(63637,'d003','1986-08-01','9999-01-01'),(63638,'d003','1986-11-10','9999-01-01'),(63639,'d004','1986-09-16','1992-04-26'),(63639,'d009','1992-04-26','9999-01-01'),(63640,'d008','1988-10-04','9999-01-01'),(63641,'d008','1997-11-03','9999-01-01'),(63642,'d005','1986-05-27','1989-03-07'),(63643,'d002','1998-06-22','9999-01-01'),(63644,'d005','1995-01-25','2000-03-29'),(63645,'d009','1987-03-11','9999-01-01'),(63646,'d004','1999-06-19','9999-01-01'),(63647,'d006','1990-02-03','1994-10-01'),(63648,'d001','2001-03-05','9999-01-01'),(63648,'d007','1992-07-05','2001-03-05'),(63649,'d009','1994-04-16','9999-01-01'),(63650,'d005','1994-07-06','9999-01-01'),(63651,'d005','1992-07-12','9999-01-01'),(63652,'d003','1986-05-24','9999-01-01'),(63653,'d007','1993-03-31','1999-12-10'),(63654,'d005','1986-08-25','9999-01-01'),(63655,'d005','1989-11-21','9999-01-01'),(63656,'d005','1988-09-08','9999-01-01'),(63657,'d009','1988-08-14','1992-04-05'),(63658,'d004','1989-08-04','9999-01-01'),(63659,'d004','1995-02-26','9999-01-01'),(63659,'d006','1988-02-14','1995-02-26'),(63660,'d004','1996-07-12','9999-01-01'),(63661,'d002','1993-04-26','9999-01-01'),(63662,'d004','1987-03-18','9999-01-01'),(63663,'d005','1986-03-09','9999-01-01'),(63664,'d007','1989-05-24','9999-01-01'),(63665,'d001','2000-01-19','9999-01-01'),(63666,'d002','1998-06-02','2001-01-10'),(63667,'d005','2000-04-04','9999-01-01'),(63667,'d009','1994-08-16','2000-04-04'),(63668,'d004','1989-08-05','9999-01-01'),(63669,'d004','2000-01-02','9999-01-01'),(63670,'d007','1988-09-21','9999-01-01'),(63671,'d001','1986-07-12','9999-01-01'),(63672,'d005','1987-08-27','9999-01-01'),(63673,'d006','1989-08-07','1996-07-26'),(63674,'d009','1999-11-08','9999-01-01'),(63675,'d004','1988-10-31','9999-01-01'),(63676,'d002','1997-07-04','2002-03-05'),(63676,'d007','2002-03-05','9999-01-01'),(63677,'d004','1993-06-29','9999-01-01'),(63678,'d009','1996-04-25','9999-01-01'),(63679,'d005','1987-06-01','9999-01-01'),(63680,'d007','1996-04-16','9999-01-01'),(63681,'d004','1999-06-13','9999-01-01'),(63682,'d007','1998-08-10','2001-04-18'),(63683,'d005','1997-07-26','9999-01-01'),(63684,'d002','1999-08-05','9999-01-01'),(63685,'d002','1993-05-15','9999-01-01'),(63686,'d005','1993-01-06','1999-06-26'),(63686,'d008','1999-06-26','9999-01-01'),(63687,'d004','1992-05-05','9999-01-01'),(63688,'d007','1985-09-19','9999-01-01'),(63689,'d005','1995-07-10','9999-01-01'),(63690,'d006','1986-09-23','9999-01-01'),(63691,'d005','1994-09-18','1997-07-13'),(63692,'d004','1986-06-09','9999-01-01'),(63693,'d004','1986-12-29','9999-01-01'),(63694,'d004','1994-11-11','9999-01-01'),(63695,'d001','1990-08-13','1998-03-15'),(63695,'d007','1998-03-15','9999-01-01'),(63696,'d005','1992-03-11','9999-01-01'),(63697,'d005','1998-06-06','9999-01-01'),(63698,'d005','1997-10-14','9999-01-01'),(63699,'d007','1988-10-26','2001-02-17'),(63700,'d006','1986-05-30','9999-01-01'),(63701,'d001','1986-06-27','1994-05-24'),(63702,'d009','1987-08-20','9999-01-01'),(63703,'d004','1989-12-11','9999-01-01'),(63704,'d003','1996-12-05','9999-01-01'),(63705,'d004','1996-09-11','1998-07-30'),(63705,'d006','1998-07-30','9999-01-01'),(63706,'d005','1997-07-31','9999-01-01'),(63707,'d006','1991-02-16','9999-01-01'),(63708,'d001','1987-02-04','9999-01-01'),(63709,'d007','1995-02-22','1998-03-31'),(63710,'d009','1985-11-12','9999-01-01'),(63711,'d007','1989-07-27','1991-04-27'),(63712,'d004','1990-01-29','9999-01-01'),(63713,'d005','1994-12-26','9999-01-01'),(63714,'d007','1988-10-22','9999-01-01'),(63715,'d005','1992-08-23','1993-08-21'),(63715,'d008','1993-08-21','9999-01-01'),(63716,'d005','1987-07-19','1996-05-19'),(63717,'d005','1997-10-18','9999-01-01'),(63718,'d005','1993-07-13','9999-01-01'),(63719,'d005','1994-05-12','9999-01-01'),(63720,'d004','1992-06-12','9999-01-01'),(63721,'d005','1998-09-10','1999-10-28'),(63722,'d008','1991-01-14','9999-01-01'),(63723,'d004','1992-08-11','9999-01-01'),(63724,'d007','1986-02-16','9999-01-01'),(63725,'d007','1988-06-14','1988-07-25'),(63725,'d009','1988-07-25','9999-01-01'),(63726,'d005','1994-07-24','9999-01-01'),(63727,'d007','1994-03-10','9999-01-01'),(63728,'d004','1991-07-16','9999-01-01'),(63729,'d004','1995-02-18','9999-01-01'),(63730,'d007','1995-12-27','1999-08-09'),(63731,'d005','1989-06-24','9999-01-01'),(63732,'d002','1997-05-02','9999-01-01'),(63733,'d005','1992-04-02','9999-01-01'),(63734,'d004','2000-01-18','2001-10-18'),(63734,'d009','2001-10-18','9999-01-01'),(63735,'d004','1986-06-30','9999-01-01'),(63736,'d005','1992-03-30','9999-01-01'),(63737,'d005','1995-03-21','1998-09-02'),(63738,'d005','1986-11-03','9999-01-01'),(63739,'d008','1999-04-16','9999-01-01'),(63740,'d008','1999-11-08','9999-01-01'),(63741,'d005','1997-07-15','9999-01-01'),(63742,'d004','1987-10-27','1988-02-02'),(63743,'d005','1994-04-24','9999-01-01'),(63743,'d008','1988-11-02','1994-04-24'),(63744,'d005','1996-04-04','9999-01-01'),(63745,'d008','1993-04-22','9999-01-01'),(63746,'d001','1994-03-01','9999-01-01'),(63747,'d005','1990-01-09','1996-01-10'),(63748,'d004','1991-10-20','9999-01-01'),(63749,'d009','1987-08-07','9999-01-01'),(63750,'d003','1993-10-09','9999-01-01'),(63751,'d005','1999-09-19','9999-01-01'),(63751,'d006','1991-12-01','1999-09-19'),(63752,'d003','1998-01-16','9999-01-01'),(63753,'d007','1991-09-03','1999-11-05'),(63754,'d008','1999-09-11','9999-01-01'),(63755,'d006','1999-04-21','9999-01-01'),(63756,'d004','1987-10-30','9999-01-01'),(63757,'d005','1995-05-19','9999-01-01'),(63758,'d005','1988-02-02','9999-01-01'),(63759,'d004','1987-03-31','9999-01-01'),(63760,'d003','1998-12-16','9999-01-01'),(63761,'d004','2002-05-27','9999-01-01'),(63761,'d005','1999-09-17','2002-05-27'),(63762,'d008','1997-12-17','1999-01-16'),(63763,'d005','1986-08-07','9999-01-01'),(63764,'d009','1991-07-31','9999-01-01'),(63765,'d004','1988-03-19','9999-01-01'),(63766,'d005','1998-03-30','9999-01-01'),(63767,'d005','1997-07-21','9999-01-01'),(63768,'d004','1999-11-03','9999-01-01'),(63769,'d008','1996-11-25','9999-01-01'),(63770,'d004','1989-08-04','2000-06-27'),(63771,'d007','1994-09-16','9999-01-01'),(63772,'d004','1995-09-13','2000-10-11'),(63772,'d009','2000-10-11','9999-01-01'),(63773,'d004','1993-05-18','9999-01-01'),(63774,'d005','1999-06-19','2000-12-06'),(63775,'d005','1996-07-26','9999-01-01'),(63776,'d005','1996-03-04','9999-01-01'),(63777,'d007','1987-02-02','1993-05-15'),(63778,'d004','1998-10-01','9999-01-01'),(63779,'d007','1999-03-30','9999-01-01'),(63780,'d004','1990-05-02','9999-01-01'),(63781,'d004','1994-01-03','1996-05-06'),(63781,'d009','1996-05-06','9999-01-01'),(63782,'d005','1996-12-30','2001-04-17'),(63783,'d006','1998-09-24','9999-01-01'),(63784,'d002','1988-08-12','1990-04-22'),(63785,'d007','1990-08-14','9999-01-01'),(63786,'d003','1986-01-18','9999-01-01'),(63787,'d005','1998-05-19','2002-07-23'),(63788,'d004','1994-11-06','9999-01-01'),(63789,'d004','2001-01-10','9999-01-01'),(63789,'d009','1998-09-16','2001-01-10'),(63790,'d005','1993-05-12','9999-01-01'),(63791,'d004','1988-01-21','9999-01-01'),(63792,'d005','1995-07-03','9999-01-01'),(63793,'d007','1989-06-02','9999-01-01'),(63794,'d008','1996-11-08','9999-01-01'),(63795,'d004','1999-01-21','9999-01-01'),(63796,'d001','1996-03-20','1999-03-28'),(63797,'d007','1986-11-14','9999-01-01'),(63798,'d004','1987-06-19','9999-01-01'),(63799,'d002','1989-02-05','1990-08-27'),(63799,'d003','1990-08-27','9999-01-01'),(63800,'d004','1997-09-06','9999-01-01'),(63801,'d004','1994-01-03','9999-01-01'),(63802,'d007','1988-11-17','1994-10-17'),(63803,'d001','1994-06-07','9999-01-01'),(63804,'d004','1996-04-13','1999-09-05'),(63805,'d005','1990-07-03','9999-01-01'),(63806,'d008','1991-03-27','9999-01-01'),(63807,'d007','1986-11-04','1989-06-01'),(63807,'d009','1989-06-01','9999-01-01'),(63808,'d007','1989-09-12','9999-01-01'),(63809,'d007','2000-01-25','9999-01-01'),(63810,'d007','1986-06-16','9999-01-01'),(63811,'d004','1986-04-13','9999-01-01'),(63812,'d005','1998-11-08','9999-01-01'),(63813,'d008','1992-03-08','1992-12-01'),(63814,'d004','1993-03-03','9999-01-01'),(63815,'d003','1990-11-27','9999-01-01'),(63816,'d005','1987-03-05','9999-01-01'),(63816,'d006','1985-03-17','1987-03-05'),(63817,'d005','1996-01-13','9999-01-01'),(63818,'d009','1997-11-13','9999-01-01'),(63819,'d007','1989-08-08','9999-01-01'),(63820,'d004','1996-05-01','9999-01-01'),(63821,'d006','1997-04-28','2000-01-09'),(63822,'d005','1996-12-01','9999-01-01'),(63823,'d005','1988-05-14','9999-01-01'),(63824,'d005','1993-03-14','1993-10-17'),(63825,'d006','1991-11-10','9999-01-01'),(63826,'d004','1990-09-12','1997-08-26'),(63826,'d009','1997-08-26','9999-01-01'),(63827,'d007','1990-08-23','9999-01-01'),(63828,'d006','1989-05-08','9999-01-01'),(63829,'d007','1997-11-29','2001-01-20'),(63830,'d005','1996-10-28','9999-01-01'),(63831,'d005','1998-03-07','9999-01-01'),(63832,'d007','1985-05-08','9999-01-01'),(63833,'d007','1997-11-25','9999-01-01'),(63834,'d005','1998-12-14','9999-01-01'),(63835,'d005','1998-02-21','2000-06-18'),(63836,'d007','1986-08-09','9999-01-01'),(63837,'d004','2002-05-30','9999-01-01'),(63837,'d005','1998-06-14','2002-05-30'),(63838,'d009','1996-01-22','9999-01-01'),(63839,'d007','1993-11-26','9999-01-01'),(63840,'d005','1998-07-24','9999-01-01'),(63841,'d004','1991-07-31','9999-01-01'),(63842,'d005','1989-07-19','9999-01-01'),(63843,'d004','1986-06-07','1997-04-11'),(63844,'d007','1995-11-02','9999-01-01'),(63845,'d007','1993-09-16','9999-01-01'),(63846,'d001','1997-11-22','9999-01-01'),(63846,'d007','1996-09-20','1997-11-22'),(63847,'d008','1990-04-04','9999-01-01'),(63848,'d004','1995-08-02','9999-01-01'),(63849,'d004','1988-03-27','1996-12-26'),(63850,'d003','1989-05-06','9999-01-01'),(63851,'d004','1997-09-25','1999-09-12'),(63852,'d005','1990-09-21','9999-01-01'),(63853,'d006','1986-06-30','1991-05-01'),(63854,'d003','1985-02-10','9999-01-01'),(63855,'d004','1992-09-19','1995-07-13'),(63855,'d009','1995-07-13','9999-01-01'),(63856,'d005','1995-04-04','9999-01-01'),(63857,'d004','1991-06-01','9999-01-01'),(63858,'d006','1987-10-30','9999-01-01'),(63859,'d005','1999-10-28','9999-01-01'),(63860,'d007','1992-01-12','9999-01-01'),(63861,'d005','1987-08-17','1990-04-09'),(63862,'d005','1998-12-21','9999-01-01'),(63863,'d001','1994-05-20','9999-01-01'),(63863,'d007','1993-03-04','1994-05-20'),(63864,'d004','1997-09-01','9999-01-01'),(63865,'d002','1991-05-31','9999-01-01'),(63866,'d003','1989-02-17','9999-01-01'),(63867,'d005','1998-11-05','9999-01-01'),(63868,'d003','1985-05-11','1989-04-13'),(63869,'d007','1988-10-11','9999-01-01'),(63870,'d005','1992-06-15','9999-01-01'),(63871,'d004','1988-05-05','1989-08-17'),(63871,'d009','1989-08-17','9999-01-01'),(63872,'d005','1998-06-05','9999-01-01'),(63873,'d007','1989-11-01','9999-01-01'),(63874,'d004','1990-12-27','9999-01-01'),(63875,'d007','1995-12-18','9999-01-01'),(63876,'d004','1986-04-30','2002-02-08'),(63877,'d005','1992-11-05','1993-11-28'),(63878,'d004','1998-02-07','9999-01-01'),(63879,'d007','1986-06-16','9999-01-01'),(63880,'d001','1999-09-28','9999-01-01'),(63881,'d001','1990-01-17','1994-08-24'),(63881,'d007','1986-08-02','1990-01-17'),(63882,'d005','1986-11-01','9999-01-01'),(63883,'d006','1995-02-21','9999-01-01'),(63884,'d006','1998-01-01','9999-01-01'),(63885,'d009','1995-01-27','9999-01-01'),(63886,'d002','1994-01-30','9999-01-01'),(63887,'d005','1986-06-23','1989-06-15'),(63888,'d005','1989-12-30','9999-01-01'),(63889,'d005','1989-05-24','1999-02-28'),(63889,'d008','1999-02-28','9999-01-01'),(63890,'d007','1986-02-03','9999-01-01'),(63891,'d006','1988-04-07','2001-06-28'),(63892,'d005','1998-12-04','2000-08-01'),(63893,'d005','1992-01-04','9999-01-01'),(63894,'d005','1998-06-24','2000-09-14'),(63895,'d003','1992-10-04','9999-01-01'),(63896,'d001','1987-02-08','9999-01-01'),(63897,'d004','1989-12-01','1998-08-07'),(63897,'d009','1998-08-07','9999-01-01'),(63898,'d006','1991-06-07','9999-01-01'),(63899,'d005','1997-05-05','9999-01-01'),(63900,'d006','1999-01-20','9999-01-01'),(63901,'d008','1994-02-11','1994-06-04'),(63902,'d002','1986-05-18','9999-01-01'),(63903,'d001','1997-01-02','1998-07-11'),(63904,'d004','1989-09-19','9999-01-01'),(63905,'d005','1988-12-21','1989-07-07'),(63906,'d004','1996-12-14','9999-01-01'),(63906,'d006','1995-06-29','1996-12-14'),(63907,'d007','1987-07-04','9999-01-01'),(63908,'d002','1994-06-23','9999-01-01'),(63909,'d008','1991-07-21','9999-01-01'),(63910,'d009','1994-01-20','9999-01-01'),(63911,'d004','1997-11-18','1998-03-16'),(63912,'d004','1999-02-22','9999-01-01'),(63913,'d005','1992-06-13','9999-01-01'),(63914,'d007','1988-05-09','9999-01-01'),(63915,'d004','1993-02-10','1995-05-06'),(63915,'d006','1995-05-06','1996-08-26'),(63916,'d005','1985-09-02','9999-01-01'),(63917,'d004','1991-06-09','1999-08-11'),(63918,'d002','1998-06-26','9999-01-01'),(63919,'d005','1997-08-23','9999-01-01'),(63920,'d005','1993-07-31','9999-01-01'),(63921,'d004','1992-12-14','9999-01-01'),(63922,'d002','1985-10-08','9999-01-01'),(63923,'d004','1993-02-07','9999-01-01'),(63924,'d004','1991-07-09','1994-04-06'),(63924,'d005','1987-09-30','1991-07-09'),(63925,'d005','1993-08-27','9999-01-01'),(63926,'d005','1988-12-30','9999-01-01'),(63927,'d005','1993-08-31','9999-01-01'),(63928,'d003','1994-11-25','9999-01-01'),(63929,'d007','1986-03-17','9999-01-01'),(63930,'d008','1986-12-09','9999-01-01'),(63931,'d007','1990-06-06','1991-03-18'),(63932,'d004','1994-11-15','1997-10-01'),(63933,'d001','1986-01-02','1996-08-03'),(63933,'d009','1996-08-03','9999-01-01'),(63934,'d007','1991-10-14','9999-01-01'),(63935,'d005','1986-09-10','9999-01-01'),(63936,'d001','1997-03-08','9999-01-01'),(63937,'d005','1999-10-30','2001-05-26'),(63938,'d005','1999-05-01','2001-01-10'),(63939,'d004','1989-03-15','1999-08-09'),(63940,'d005','1999-11-02','9999-01-01'),(63941,'d005','1998-03-19','9999-01-01'),(63942,'d009','1991-08-15','1995-12-04'),(63943,'d002','1986-03-29','1987-09-04'),(63943,'d007','1987-09-04','1999-03-24'),(63944,'d005','1994-10-12','9999-01-01'),(63945,'d006','1995-12-09','9999-01-01'),(63946,'d004','1986-11-03','9999-01-01'),(63947,'d002','1986-12-10','9999-01-01'),(63948,'d005','1993-06-23','9999-01-01'),(63949,'d007','1988-03-04','9999-01-01'),(63950,'d004','1998-12-07','2001-04-15'),(63951,'d004','1997-06-02','9999-01-01'),(63952,'d008','1991-06-11','9999-01-01'),(63953,'d004','1992-09-29','2001-12-29'),(63953,'d006','2001-12-29','9999-01-01'),(63954,'d005','1991-04-07','9999-01-01'),(63955,'d007','1997-12-17','9999-01-01'),(63956,'d007','1992-05-27','9999-01-01'),(63957,'d005','1997-05-19','9999-01-01'),(63958,'d005','1989-03-03','1996-11-15'),(63959,'d007','1992-02-29','9999-01-01'),(63960,'d009','1995-12-15','9999-01-01'),(63961,'d004','1989-01-28','9999-01-01'),(63962,'d005','1990-12-04','9999-01-01'),(63963,'d004','1992-11-07','2002-06-05'),(63963,'d009','2002-06-05','9999-01-01'),(63964,'d005','1997-04-03','1997-10-27'),(63965,'d002','1996-06-11','9999-01-01'),(63966,'d005','2000-01-04','9999-01-01'),(63967,'d005','1991-07-28','9999-01-01'),(63968,'d003','1998-03-30','9999-01-01'),(63969,'d006','1999-06-25','9999-01-01'),(63970,'d003','1993-11-22','9999-01-01'),(63971,'d009','1987-08-10','1991-06-21'),(63972,'d003','1997-05-30','9999-01-01'),(63973,'d003','1985-03-04','9999-01-01'),(63974,'d005','1985-12-11','1997-11-27'),(63974,'d008','1997-11-27','9999-01-01'),(63975,'d004','1999-11-30','9999-01-01'),(63976,'d007','1998-11-17','9999-01-01'),(63977,'d004','1986-05-15','1986-12-20'),(63978,'d006','1997-02-14','9999-01-01'),(63979,'d007','1994-10-06','9999-01-01'),(63980,'d009','1991-11-26','1995-11-01'),(63981,'d007','1985-07-15','9999-01-01'),(63982,'d005','1993-03-28','9999-01-01'),(63983,'d002','1999-06-26','9999-01-01'),(63984,'d004','1988-06-28','1995-01-05'),(63984,'d006','1995-01-05','9999-01-01'),(63985,'d005','1989-05-06','9999-01-01'),(63986,'d007','1986-07-15','1989-07-20'),(63987,'d006','1987-09-23','9999-01-01'),(63988,'d005','1999-12-07','2000-06-17'),(63989,'d009','1989-08-12','9999-01-01'),(63990,'d004','1992-04-09','9999-01-01'),(63991,'d005','1994-04-15','9999-01-01'),(63992,'d003','1987-06-23','9999-01-01'),(63993,'d004','1990-09-04','1997-12-05'),(63994,'d005','1993-11-12','9999-01-01'),(63994,'d008','1991-09-26','1993-11-12'),(63995,'d008','1988-01-14','9999-01-01'),(63996,'d008','1993-04-10','9999-01-01'),(63997,'d005','1988-03-28','9999-01-01'),(63998,'d005','1997-10-29','9999-01-01'),(63999,'d007','1989-05-09','9999-01-01'),(64000,'d004','1990-01-16','9999-01-01'),(64001,'d007','1989-07-14','9999-01-01'),(64002,'d008','1988-01-01','1991-07-25'),(64003,'d006','1999-04-25','9999-01-01'),(64004,'d005','1986-06-11','1989-12-14'),(64005,'d004','2000-07-30','2001-08-17'),(64005,'d005','1999-12-19','2000-07-30'),(64006,'d005','1986-10-18','9999-01-01'),(64007,'d005','1991-02-08','9999-01-01'),(64008,'d007','1990-06-18','9999-01-01'),(64009,'d007','1996-06-28','9999-01-01'),(64010,'d007','1996-09-14','9999-01-01'),(64011,'d007','1995-02-21','1999-02-26'),(64012,'d004','1999-05-24','9999-01-01'),(64013,'d007','1993-08-15','9999-01-01'),(64014,'d007','1996-05-11','9999-01-01'),(64015,'d007','1998-01-24','9999-01-01'),(64016,'d001','1988-01-24','1994-05-23'),(64016,'d007','1994-05-23','2002-01-12'),(64017,'d007','1993-05-25','9999-01-01'),(64018,'d003','1989-04-11','9999-01-01'),(64019,'d004','1992-01-22','9999-01-01'),(64020,'d007','1986-03-04','9999-01-01'),(64021,'d005','1991-07-03','9999-01-01'),(64022,'d003','1994-08-17','2000-02-04'),(64023,'d005','1999-11-08','9999-01-01'),(64024,'d008','1991-05-09','9999-01-01'),(64025,'d002','2000-05-06','9999-01-01'),(64025,'d003','1997-08-08','2000-05-06'),(64026,'d008','1998-05-21','9999-01-01'),(64027,'d001','1987-07-07','9999-01-01'),(64028,'d004','1991-09-29','9999-01-01'),(64029,'d001','1999-01-08','9999-01-01'),(64030,'d006','1989-04-22','1991-04-29'),(64031,'d006','1991-03-24','2000-11-20'),(64032,'d002','1985-04-13','1998-11-05'),(64033,'d004','1998-02-26','9999-01-01'),(64034,'d004','1996-12-10','9999-01-01'),(64034,'d009','1988-12-16','1996-12-10'),(64035,'d008','1996-05-16','9999-01-01'),(64036,'d004','1992-12-15','9999-01-01'),(64037,'d001','1995-05-05','9999-01-01'),(64038,'d004','1988-11-01','9999-01-01'),(64039,'d005','1996-08-31','9999-01-01'),(64040,'d004','1994-07-30','9999-01-01'),(64041,'d004','1985-06-20','1999-07-16'),(64042,'d005','1990-03-24','9999-01-01'),(64043,'d003','1988-05-22','9999-01-01'),(64044,'d007','1993-05-02','2001-01-28'),(64044,'d009','2001-01-28','9999-01-01'),(64045,'d007','1998-04-30','9999-01-01'),(64046,'d004','1989-02-12','9999-01-01'),(64047,'d005','1999-09-25','2000-12-01'),(64048,'d005','1989-08-17','9999-01-01'),(64049,'d003','1999-07-16','9999-01-01'),(64050,'d007','1988-11-11','9999-01-01'),(64051,'d004','1997-09-06','1999-11-24'),(64052,'d005','1985-02-27','9999-01-01'),(64053,'d005','1998-11-09','9999-01-01'),(64053,'d008','1995-10-30','1998-11-09'),(64054,'d005','1997-10-02','9999-01-01'),(64055,'d003','1990-03-05','9999-01-01'),(64056,'d004','1985-04-20','9999-01-01'),(64057,'d008','1990-10-03','9999-01-01'),(64058,'d003','1986-12-17','9999-01-01'),(64059,'d007','1989-02-25','2001-11-24'),(64060,'d007','1996-01-22','9999-01-01'),(64061,'d004','1993-08-25','9999-01-01'),(64061,'d005','1989-02-10','1993-08-25'),(64062,'d008','1991-05-26','9999-01-01'),(64063,'d004','1985-07-14','9999-01-01'),(64064,'d006','1996-10-19','9999-01-01'),(64065,'d005','1995-11-12','1997-04-25'),(64066,'d007','1987-05-19','9999-01-01'),(64067,'d006','1985-06-07','9999-01-01'),(64068,'d004','1991-01-22','9999-01-01'),(64069,'d005','1993-01-02','9999-01-01'),(64070,'d004','1990-08-30','9999-01-01'),(64071,'d004','1995-10-20','9999-01-01'),(64071,'d005','1992-09-28','1995-10-20'),(64072,'d005','1985-05-02','1991-05-24'),(64073,'d004','1995-08-02','9999-01-01'),(64074,'d001','1987-09-25','9999-01-01'),(64075,'d004','1986-09-02','1988-07-27'),(64076,'d009','1989-10-17','2002-01-05'),(64077,'d004','1991-01-12','1994-06-26'),(64078,'d007','1990-09-06','9999-01-01'),(64079,'d007','1998-12-14','2002-02-02'),(64079,'d009','2002-02-02','9999-01-01'),(64080,'d004','1990-03-22','9999-01-01'),(64081,'d008','1994-01-18','9999-01-01'),(64082,'d007','1993-01-08','1997-01-31'),(64083,'d005','1999-05-19','1999-10-16'),(64084,'d004','1997-04-29','9999-01-01'),(64085,'d007','1997-08-09','2002-03-19'),(64086,'d005','1999-04-09','9999-01-01'),(64087,'d004','1994-07-23','9999-01-01'),(64088,'d001','1994-10-19','9999-01-01'),(64088,'d007','1987-10-03','1994-10-19'),(64089,'d007','1993-12-08','9999-01-01'),(64090,'d004','1985-09-17','9999-01-01'),(64091,'d006','1999-02-10','2000-09-24'),(64092,'d005','1995-10-26','9999-01-01'),(64093,'d005','1993-01-24','9999-01-01'),(64094,'d005','1988-04-12','9999-01-01'),(64095,'d003','1990-03-10','9999-01-01'),(64096,'d007','1995-11-23','9999-01-01'),(64097,'d004','1995-01-21','9999-01-01'),(64098,'d007','1990-09-21','1990-09-21'),(64098,'d009','1990-09-21','1990-10-15'),(64099,'d007','1985-08-11','9999-01-01'),(64100,'d005','1992-12-23','9999-01-01'),(64101,'d007','1996-02-17','9999-01-01'),(64102,'d004','1987-07-30','9999-01-01'),(64103,'d009','1993-02-12','9999-01-01'),(64104,'d005','1987-08-25','1998-07-23'),(64105,'d005','1997-09-29','9999-01-01'),(64106,'d002','1986-08-29','9999-01-01'),(64107,'d001','2001-11-22','9999-01-01'),(64107,'d007','1992-10-22','2001-11-22'),(64108,'d004','1991-12-27','1996-07-20'),(64109,'d005','1987-01-16','9999-01-01'),(64110,'d002','1999-10-03','9999-01-01'),(64111,'d004','1987-05-21','9999-01-01'),(64112,'d005','1989-09-01','9999-01-01'),(64113,'d005','1996-04-09','1996-06-17'),(64114,'d007','1988-04-13','9999-01-01'),(64115,'d007','1994-10-15','9999-01-01'),(64116,'d009','1991-05-26','9999-01-01'),(64117,'d004','1998-06-21','2000-11-04'),(64117,'d009','2000-11-04','9999-01-01'),(64118,'d005','1987-07-17','9999-01-01'),(64119,'d004','1995-07-19','9999-01-01'),(64120,'d004','1996-06-30','9999-01-01'),(64121,'d002','1996-03-11','2001-03-27'),(64122,'d003','1998-12-14','9999-01-01'),(64123,'d007','1997-07-17','9999-01-01'),(64124,'d005','1992-03-05','9999-01-01'),(64125,'d003','1989-12-26','9999-01-01'),(64126,'d007','1994-06-10','9999-01-01'),(64127,'d005','1992-09-10','9999-01-01'),(64127,'d008','1988-11-10','1992-09-10'),(64128,'d007','1994-05-26','2002-07-24'),(64129,'d005','1988-04-23','9999-01-01'),(64130,'d006','1985-08-14','9999-01-01'),(64131,'d004','1995-03-06','1996-10-31'),(64132,'d007','1992-11-09','9999-01-01'),(64133,'d004','1995-08-10','9999-01-01'),(64134,'d005','1998-02-10','9999-01-01'),(64135,'d005','1986-05-03','9999-01-01'),(64136,'d005','1987-10-05','9999-01-01'),(64137,'d004','1995-09-01','9999-01-01'),(64138,'d001','1987-08-06','1996-06-06'),(64138,'d007','1996-06-06','9999-01-01'),(64139,'d002','1997-11-22','1998-10-04'),(64140,'d004','1987-07-12','9999-01-01'),(64141,'d005','1987-10-13','9999-01-01'),(64142,'d005','1999-07-28','2000-07-11'),(64143,'d005','1996-12-09','9999-01-01'),(64144,'d004','1999-07-08','9999-01-01'),(64145,'d007','1998-10-07','9999-01-01'),(64146,'d001','1994-02-23','9999-01-01'),(64147,'d005','1997-11-23','9999-01-01'),(64148,'d008','2000-01-28','2001-03-13'),(64149,'d001','2000-09-02','9999-01-01'),(64149,'d007','1999-10-29','2000-09-02'),(64150,'d005','1985-02-03','9999-01-01'),(64151,'d005','1987-11-27','9999-01-01'),(64152,'d004','1991-01-18','9999-01-01'),(64153,'d001','1997-12-01','9999-01-01'),(64154,'d006','1994-08-31','9999-01-01'),(64155,'d005','1998-01-17','9999-01-01'),(64156,'d004','1996-12-10','9999-01-01'),(64157,'d003','1987-08-11','1988-10-10'),(64158,'d001','2002-07-24','9999-01-01'),(64158,'d007','1986-07-09','2002-07-24'),(64159,'d004','1990-11-27','9999-01-01'),(64160,'d005','1995-07-02','9999-01-01'),(64161,'d005','1995-05-27','9999-01-01'),(64162,'d005','1993-12-06','1999-03-27'),(64163,'d009','1991-12-03','9999-01-01'),(64164,'d005','1989-04-21','9999-01-01'),(64165,'d005','1995-01-20','9999-01-01'),(64166,'d001','1989-04-29','9999-01-01'),(64167,'d005','1996-07-26','9999-01-01'),(64168,'d005','1997-07-03','2002-01-31'),(64168,'d008','2002-01-31','9999-01-01'),(64169,'d008','1998-11-18','2000-12-20'),(64170,'d002','1998-10-04','2000-05-04'),(64171,'d007','1997-08-08','9999-01-01'),(64172,'d004','1994-05-23','9999-01-01'),(64173,'d007','1991-09-28','9999-01-01'),(64174,'d005','1996-08-01','9999-01-01'),(64175,'d004','1996-07-31','1999-01-26'),(64176,'d004','1995-09-29','9999-01-01'),(64177,'d005','1986-03-27','1997-03-05'),(64178,'d007','1986-01-11','1994-04-03'),(64179,'d001','1999-10-16','9999-01-01'),(64179,'d003','1996-05-02','1999-10-16'),(64180,'d004','1994-06-11','9999-01-01'),(64181,'d006','1999-09-11','9999-01-01'),(64182,'d005','1990-10-04','9999-01-01'),(64183,'d007','1996-05-10','9999-01-01'),(64184,'d008','1998-10-20','9999-01-01'),(64185,'d009','1985-09-14','9999-01-01'),(64186,'d004','1985-11-15','1988-09-30'),(64187,'d004','1990-11-23','9999-01-01'),(64188,'d004','1990-06-13','1999-06-21'),(64188,'d006','1999-06-21','9999-01-01'),(64189,'d005','1990-02-07','9999-01-01'),(64190,'d005','1988-11-28','9999-01-01'),(64191,'d007','1990-01-11','9999-01-01'),(64192,'d001','1993-04-29','9999-01-01'),(64193,'d004','1994-02-07','2001-08-15'),(64194,'d009','1997-07-20','9999-01-01'),(64195,'d004','1997-04-24','9999-01-01'),(64196,'d005','1996-09-03','9999-01-01'),(64197,'d002','1994-07-27','9999-01-01'),(64198,'d004','1990-03-10','9999-01-01'),(64198,'d009','1985-10-21','1990-03-10'),(64199,'d005','1998-03-22','1999-12-27'),(64200,'d004','1987-04-27','9999-01-01'),(64201,'d005','1999-06-09','9999-01-01'),(64202,'d006','1999-04-06','9999-01-01'),(64203,'d002','1997-04-14','9999-01-01'),(64204,'d007','1990-08-29','9999-01-01'),(64205,'d007','1994-03-03','1994-08-11'),(64206,'d005','1987-12-15','9999-01-01'),(64207,'d005','1987-11-15','9999-01-01'),(64208,'d004','2002-02-18','9999-01-01'),(64208,'d005','1995-03-15','2002-02-18'),(64209,'d009','1988-02-26','9999-01-01'),(64210,'d004','1986-12-11','9999-01-01'),(64211,'d003','1987-05-20','9999-01-01'),(64212,'d003','1987-02-22','1992-04-26'),(64213,'d007','1993-05-17','9999-01-01'),(64214,'d007','1985-07-31','9999-01-01'),(64215,'d002','1992-02-01','9999-01-01'),(64216,'d005','1999-12-06','9999-01-01'),(64217,'d003','1985-12-07','9999-01-01'),(64218,'d009','1995-10-09','9999-01-01'),(64219,'d004','1994-12-21','1997-04-10'),(64219,'d009','1997-04-10','2002-07-02'),(64220,'d007','1988-02-23','9999-01-01'),(64221,'d006','1999-08-25','9999-01-01'),(64222,'d005','1998-02-01','9999-01-01'),(64223,'d005','1986-09-24','9999-01-01'),(64224,'d005','1991-04-05','9999-01-01'),(64225,'d005','1989-09-21','9999-01-01'),(64226,'d007','1986-12-21','9999-01-01'),(64227,'d005','1994-05-23','2000-12-06'),(64227,'d008','2000-12-06','9999-01-01'),(64228,'d002','1985-02-17','1986-12-04'),(64229,'d007','1993-03-28','9999-01-01'),(64230,'d004','1987-06-18','9999-01-01'),(64231,'d007','1999-04-21','9999-01-01'),(64232,'d005','1988-01-01','9999-01-01'),(64233,'d005','1997-05-22','9999-01-01'),(64234,'d003','1996-02-07','1996-05-23'),(64235,'d008','1990-10-16','2000-08-12'),(64236,'d005','1998-01-03','9999-01-01'),(64236,'d008','1997-12-30','1998-01-03'),(64237,'d002','1990-07-03','1991-02-10'),(64238,'d007','1992-09-29','9999-01-01'),(64239,'d005','1999-04-13','9999-01-01'),(64240,'d008','1985-10-28','9999-01-01'),(64241,'d004','1985-03-20','9999-01-01'),(64242,'d004','1997-12-06','9999-01-01'),(64243,'d005','1987-10-01','9999-01-01'),(64244,'d005','1989-04-19','9999-01-01'),(64245,'d008','1992-10-19','1998-04-23'),(64246,'d004','1987-06-23','1998-03-23'),(64246,'d006','1998-03-23','9999-01-01'),(64247,'d005','1992-12-14','9999-01-01'),(64248,'d003','1985-12-27','9999-01-01'),(64249,'d004','1987-02-17','9999-01-01'),(64250,'d007','1996-08-03','9999-01-01'),(64251,'d008','1993-06-30','1999-05-20'),(64252,'d007','1990-12-18','9999-01-01'),(64253,'d007','1991-09-30','9999-01-01'),(64254,'d007','1985-09-14','9999-01-01'),(64255,'d005','1999-06-17','9999-01-01'),(64256,'d004','1994-01-08','1997-02-21'),(64256,'d006','1997-02-21','1998-03-18'),(64257,'d005','1998-05-16','2000-11-25'),(64258,'d005','1998-08-01','9999-01-01'),(64259,'d005','1999-05-28','9999-01-01'),(64260,'d001','1989-06-03','9999-01-01'),(64261,'d004','1995-05-20','9999-01-01'),(64262,'d007','1996-01-21','9999-01-01'),(64263,'d005','1993-07-16','9999-01-01'),(64264,'d004','1986-03-24','9999-01-01'),(64265,'d005','2000-01-05','9999-01-01'),(64266,'d004','1994-11-26','2000-04-28'),(64267,'d004','1988-01-24','1997-11-27'),(64267,'d009','1997-11-27','9999-01-01'),(64268,'d008','1988-11-18','9999-01-01'),(64269,'d002','1998-07-29','9999-01-01'),(64270,'d005','1996-11-28','9999-01-01'),(64271,'d004','1994-03-27','9999-01-01'),(64272,'d008','1995-07-29','9999-01-01'),(64273,'d006','1999-06-25','9999-01-01'),(64274,'d004','1992-04-06','1999-11-29'),(64275,'d005','1987-01-29','9999-01-01'),(64276,'d001','1986-03-06','2001-11-14'),(64276,'d007','2001-11-14','9999-01-01'),(64277,'d003','1989-09-07','9999-01-01'),(64278,'d005','1989-08-14','9999-01-01'),(64279,'d004','1987-07-08','9999-01-01'),(64280,'d009','1992-05-02','9999-01-01'),(64281,'d005','1986-01-24','1994-05-16'),(64282,'d004','1987-03-25','9999-01-01'),(64283,'d006','1993-06-19','9999-01-01'),(64284,'d004','1999-06-03','9999-01-01'),(64285,'d001','1999-04-17','2001-02-14'),(64286,'d005','1995-06-07','1997-07-29'),(64287,'d004','1998-01-18','9999-01-01'),(64287,'d009','1989-07-25','1998-01-18'),(64288,'d005','1988-06-28','9999-01-01'),(64289,'d005','1989-01-10','9999-01-01'),(64290,'d007','1990-10-03','9999-01-01'),(64291,'d007','1987-03-22','9999-01-01'),(64292,'d005','1996-06-07','9999-01-01'),(64293,'d002','1990-07-28','1993-02-01'),(64294,'d004','1985-06-25','9999-01-01'),(64295,'d003','1991-03-28','9999-01-01'),(64296,'d008','1988-10-23','9999-01-01'),(64297,'d005','1994-10-11','9999-01-01'),(64298,'d001','1992-02-29','9999-01-01'),(64298,'d003','1989-06-02','1992-02-29'),(64299,'d009','1986-06-19','9999-01-01'),(64300,'d005','1992-08-01','9999-01-01'),(64301,'d008','1994-07-21','1994-10-29'),(64302,'d003','1991-12-27','9999-01-01'),(64303,'d005','1992-11-30','1993-02-08'),(64304,'d004','1985-02-22','1996-03-20'),(64305,'d005','1993-04-11','9999-01-01'),(64306,'d002','1988-05-06','9999-01-01'),(64307,'d002','1995-03-29','9999-01-01'),(64308,'d004','1991-08-09','1991-09-30'),(64308,'d006','1991-09-30','1991-10-26'),(64309,'d004','1997-05-23','9999-01-01'),(64310,'d004','1992-08-13','9999-01-01'),(64311,'d004','1997-09-25','9999-01-01'),(64312,'d003','1999-04-01','2001-09-18'),(64313,'d005','1992-08-04','9999-01-01'),(64314,'d002','1999-08-10','9999-01-01'),(64315,'d005','1998-11-16','9999-01-01'),(64316,'d009','1986-06-26','9999-01-01'),(64317,'d005','1990-05-25','9999-01-01'),(64318,'d004','1988-07-21','9999-01-01'),(64319,'d001','2000-05-15','9999-01-01'),(64319,'d007','1999-12-13','2000-05-15'),(64320,'d004','1988-04-13','9999-01-01'),(64321,'d004','1994-04-16','2002-06-19'),(64322,'d005','1993-08-13','1994-10-17'),(64323,'d002','1985-06-18','9999-01-01'),(64324,'d007','1986-06-26','1993-07-28'),(64325,'d004','1997-05-16','9999-01-01'),(64326,'d008','1995-10-10','9999-01-01'),(64327,'d004','1993-11-23','9999-01-01'),(64328,'d004','1993-02-13','9999-01-01'),(64328,'d006','1985-09-23','1993-02-13'),(64329,'d004','1986-01-28','1993-09-13'),(64330,'d009','1999-10-11','2001-09-28'),(64331,'d006','1990-11-10','1995-12-14'),(64332,'d003','1994-11-27','9999-01-01'),(64333,'d008','1987-08-15','9999-01-01'),(64334,'d006','1987-08-02','9999-01-01'),(64335,'d004','1987-10-23','9999-01-01'),(64336,'d005','1999-05-27','9999-01-01'),(64337,'d008','1996-11-14','2000-09-26'),(64338,'d002','1996-07-10','1997-03-15'),(64338,'d003','1991-06-06','1996-07-10'),(64339,'d002','1988-05-03','9999-01-01'),(64340,'d004','1986-02-23','9999-01-01'),(64341,'d005','1991-07-27','9999-01-01'),(64342,'d007','1995-05-24','2002-05-31'),(64343,'d006','1995-06-28','9999-01-01'),(64344,'d004','1986-10-31','9999-01-01'),(64345,'d005','1993-04-05','2001-05-25'),(64346,'d005','1988-10-23','9999-01-01'),(64347,'d003','1987-09-05','9999-01-01'),(64348,'d004','1994-02-26','9999-01-01'),(64349,'d005','1991-07-09','9999-01-01'),(64349,'d008','1989-12-07','1991-07-09'),(64350,'d004','1993-04-19','2000-07-06'),(64351,'d005','1997-07-08','9999-01-01'),(64352,'d005','1992-01-26','9999-01-01'),(64353,'d007','1999-12-12','9999-01-01'),(64354,'d007','1992-08-21','9999-01-01'),(64355,'d007','1992-05-26','9999-01-01'),(64356,'d002','1993-05-12','1995-01-09'),(64357,'d007','1990-11-11','9999-01-01'),(64358,'d005','1990-11-29','1993-01-09'),(64358,'d008','1993-01-09','9999-01-01'),(64359,'d003','1987-07-31','9999-01-01'),(64360,'d007','1991-11-08','9999-01-01'),(64361,'d005','1990-09-11','9999-01-01'),(64362,'d009','1994-06-26','9999-01-01'),(64363,'d001','1992-06-16','9999-01-01'),(64364,'d005','1991-08-29','9999-01-01'),(64365,'d005','1993-06-07','1995-08-18'),(64366,'d005','1997-07-30','1997-08-10'),(64367,'d003','1998-01-09','9999-01-01'),(64368,'d007','1992-08-07','1997-02-02'),(64368,'d009','1997-02-02','9999-01-01'),(64369,'d006','1999-11-19','2001-09-21'),(64370,'d007','1999-01-11','9999-01-01'),(64371,'d007','1993-06-22','1997-10-21'),(64372,'d004','1994-01-08','9999-01-01'),(64373,'d002','1989-07-12','9999-01-01'),(64374,'d007','1989-11-10','9999-01-01'),(64375,'d007','1987-10-20','9999-01-01'),(64376,'d006','1993-08-17','9999-01-01'),(64377,'d005','1993-08-26','9999-01-01'),(64378,'d004','2000-08-20','9999-01-01'),(64378,'d006','1996-12-12','2000-08-20'),(64379,'d001','1997-06-21','1997-12-18'),(64380,'d007','1993-11-09','9999-01-01'),(64381,'d005','1994-11-19','9999-01-01'),(64382,'d005','1987-12-09','9999-01-01'),(64383,'d003','1989-05-04','9999-01-01'),(64384,'d003','1990-09-01','9999-01-01'),(64385,'d005','1988-03-29','9999-01-01'),(64386,'d005','1995-12-09','9999-01-01'),(64387,'d007','1988-08-11','2001-01-13'),(64387,'d009','2001-01-13','9999-01-01'),(64388,'d007','1988-02-16','2001-09-25'),(64389,'d004','1998-11-13','2002-07-31'),(64390,'d004','1990-05-03','9999-01-01'),(64391,'d002','2000-01-06','9999-01-01'),(64392,'d005','1987-07-05','9999-01-01'),(64393,'d005','1992-01-15','9999-01-01'),(64394,'d005','1996-02-28','9999-01-01'),(64395,'d004','1996-05-18','9999-01-01'),(64396,'d007','1985-11-21','9999-01-01'),(64397,'d007','1996-04-22','1997-09-25'),(64398,'d001','1985-02-03','1991-07-08'),(64398,'d007','1991-07-08','9999-01-01'),(64399,'d004','1992-04-28','9999-01-01'),(64400,'d003','1987-04-25','9999-01-01'),(64401,'d005','1996-06-10','9999-01-01'),(64402,'d003','1995-02-15','9999-01-01'),(64403,'d007','1997-04-15','9999-01-01'),(64404,'d008','1998-10-07','9999-01-01'),(64405,'d002','1998-05-18','9999-01-01'),(64406,'d007','1989-04-20','1993-04-23'),(64407,'d004','1985-10-30','9999-01-01'),(64408,'d005','1999-01-10','9999-01-01'),(64409,'d004','2002-06-19','9999-01-01'),(64409,'d005','1989-06-25','2002-06-19'),(64410,'d001','1990-10-13','9999-01-01'),(64411,'d005','1989-12-26','1992-03-12'),(64412,'d005','1990-07-08','9999-01-01'),(64413,'d007','1998-05-20','9999-01-01'),(64414,'d007','1997-08-15','9999-01-01'),(64415,'d007','1992-07-29','9999-01-01'),(64416,'d007','1992-11-05','9999-01-01'),(64417,'d005','1999-11-27','9999-01-01'),(64418,'d005','1985-05-02','1986-11-08'),(64418,'d008','1986-11-08','2001-09-27'),(64419,'d004','1997-05-09','9999-01-01'),(64420,'d004','1991-08-27','9999-01-01'),(64421,'d004','1991-12-29','9999-01-01'),(64422,'d007','1994-03-21','1996-04-23'),(64423,'d003','1996-06-25','9999-01-01'),(64424,'d003','1997-09-07','9999-01-01'),(64425,'d005','1988-02-07','9999-01-01'),(64426,'d006','1996-01-17','9999-01-01'),(64427,'d007','1992-12-31','9999-01-01'),(64428,'d004','1988-11-12','1997-04-24'),(64428,'d006','1997-04-24','9999-01-01'),(64429,'d007','1990-02-27','9999-01-01'),(64430,'d005','1991-03-17','9999-01-01'),(64431,'d004','1995-12-10','2001-12-03'),(64432,'d004','1997-02-25','9999-01-01'),(64433,'d004','1989-02-01','9999-01-01'),(64434,'d005','1993-01-28','1995-08-08'),(64435,'d006','1993-03-18','1995-10-24'),(64436,'d009','1997-08-29','9999-01-01'),(64437,'d001','1996-11-21','9999-01-01'),(64438,'d005','1985-07-17','9999-01-01'),(64439,'d004','1993-06-28','1995-08-19'),(64439,'d005','1992-08-12','1993-06-28'),(64440,'d005','1989-05-26','9999-01-01'),(64441,'d007','1986-06-16','1986-08-12'),(64442,'d008','1988-02-02','9999-01-01'),(64443,'d003','1989-04-09','9999-01-01'),(64444,'d009','1995-06-05','9999-01-01'),(64445,'d005','1987-07-22','1993-05-06'),(64446,'d003','1999-12-23','9999-01-01'),(64447,'d005','1993-02-28','9999-01-01'),(64448,'d001','1994-11-30','9999-01-01'),(64449,'d005','1989-12-18','2000-06-25'),(64450,'d004','1991-02-24','1996-11-29'),(64450,'d006','1996-11-29','9999-01-01'),(64451,'d004','1998-09-27','9999-01-01'),(64452,'d004','1995-11-30','9999-01-01'),(64453,'d008','1987-05-07','9999-01-01'),(64454,'d004','1987-07-07','2000-07-27'),(64455,'d005','1989-05-26','9999-01-01'),(64456,'d005','1995-02-05','9999-01-01'),(64457,'d007','1998-03-11','9999-01-01'),(64458,'d003','1992-03-28','1993-05-21'),(64459,'d004','1993-01-14','9999-01-01'),(64460,'d004','1994-10-25','1995-09-10'),(64460,'d006','1995-09-10','9999-01-01'),(64461,'d004','1993-03-13','9999-01-01'),(64462,'d004','1997-06-05','9999-01-01'),(64463,'d007','1991-02-14','9999-01-01'),(64464,'d002','1998-03-17','9999-01-01'),(64465,'d005','1996-06-14','9999-01-01'),(64466,'d007','1992-04-28','9999-01-01'),(64467,'d004','1987-06-29','1987-12-06'),(64468,'d004','1999-11-21','9999-01-01'),(64469,'d005','1996-02-24','9999-01-01'),(64470,'d005','2001-08-09','9999-01-01'),(64470,'d009','1999-11-05','2001-08-09'),(64471,'d004','1994-07-22','9999-01-01'),(64472,'d008','1997-12-23','9999-01-01'),(64473,'d003','1993-11-10','9999-01-01'),(64474,'d007','1992-10-16','9999-01-01'),(64475,'d004','1998-08-30','1999-04-18'),(64476,'d007','1987-11-10','9999-01-01'),(64477,'d004','1990-01-20','9999-01-01'),(64478,'d005','1999-06-11','9999-01-01'),(64479,'d009','1998-03-25','9999-01-01'),(64480,'d004','1999-01-14','9999-01-01'),(64481,'d004','1987-04-05','1992-04-26'),(64481,'d006','1992-04-26','2002-02-13'),(64482,'d003','1990-10-16','9999-01-01'),(64483,'d009','1997-08-08','9999-01-01'),(64484,'d007','1994-01-15','9999-01-01'),(64485,'d008','1991-01-28','9999-01-01'),(64486,'d004','1992-09-16','9999-01-01'),(64487,'d006','1986-09-17','9999-01-01'),(64488,'d005','1986-12-01','9999-01-01'),(64489,'d007','1998-05-31','9999-01-01'),(64490,'d001','1986-09-16','1992-10-22'),(64490,'d009','1992-10-22','1998-04-05'),(64491,'d007','1991-05-17','9999-01-01'),(64492,'d005','1989-05-25','9999-01-01'),(64493,'d005','1991-05-15','9999-01-01'),(64494,'d002','1986-11-25','9999-01-01'),(64495,'d002','1986-06-06','9999-01-01'),(64496,'d006','1994-03-31','2002-04-22'),(64497,'d005','1989-08-29','9999-01-01'),(64498,'d005','1998-10-22','9999-01-01'),(64499,'d005','1993-12-20','1998-08-09'),(64499,'d008','1998-08-09','1999-07-10'),(64500,'d003','1998-06-20','9999-01-01'),(64501,'d007','1998-12-02','9999-01-01'),(64502,'d006','1987-07-28','9999-01-01'),(64503,'d004','1986-08-29','9999-01-01'),(64504,'d009','1998-07-03','9999-01-01'),(64505,'d008','1991-11-28','9999-01-01'),(64506,'d002','1993-10-30','9999-01-01'),(64507,'d006','1996-06-26','9999-01-01'),(64508,'d005','1985-06-01','1995-02-21'),(64509,'d008','1989-05-31','9999-01-01'),(64510,'d004','1985-05-12','1990-09-08'),(64510,'d009','1990-09-08','9999-01-01'),(64511,'d005','1987-04-19','9999-01-01'),(64512,'d004','1990-04-30','9999-01-01'),(64513,'d004','1987-09-24','9999-01-01'),(64514,'d005','1991-01-17','2000-08-24'),(64515,'d002','1990-03-01','9999-01-01'),(64516,'d005','1999-02-06','9999-01-01'),(64517,'d005','1989-08-07','9999-01-01'),(64518,'d004','1991-05-18','9999-01-01'),(64519,'d007','1988-12-24','9999-01-01'),(64520,'d002','1990-08-07','1992-01-18'),(64520,'d003','1985-04-15','1990-08-07'),(64521,'d002','1995-11-15','9999-01-01'),(64522,'d002','1986-01-08','9999-01-01'),(64523,'d004','1994-08-23','9999-01-01'),(64524,'d006','1991-12-06','1998-07-26'),(64525,'d001','1990-07-20','9999-01-01'),(64526,'d007','1994-05-15','9999-01-01'),(64527,'d007','1999-10-20','9999-01-01'),(64528,'d004','1995-09-01','1999-11-30'),(64528,'d009','1999-11-30','9999-01-01'),(64529,'d007','1997-06-25','9999-01-01'),(64530,'d003','1989-03-03','9999-01-01'),(64531,'d003','1987-08-05','9999-01-01'),(64532,'d004','1990-11-29','9999-01-01'),(64533,'d002','1992-10-12','1993-09-14'),(64534,'d005','1986-07-26','9999-01-01'),(64535,'d008','1986-07-12','9999-01-01'),(64536,'d001','1997-08-08','9999-01-01'),(64537,'d003','1992-11-07','9999-01-01'),(64538,'d002','1997-10-14','1998-07-20'),(64538,'d003','1998-07-20','9999-01-01'),(64539,'d004','1995-07-09','1996-02-10'),(64540,'d004','1998-02-20','2001-08-25'),(64541,'d003','1994-02-02','1994-12-24'),(64542,'d005','1998-10-25','9999-01-01'),(64543,'d005','1987-03-02','9999-01-01'),(64544,'d009','1992-08-25','9999-01-01'),(64545,'d005','1986-06-18','9999-01-01'),(64546,'d002','1994-02-18','9999-01-01'),(64547,'d007','1994-05-31','2001-12-17'),(64548,'d005','1991-08-28','9999-01-01'),(64549,'d001','1990-10-15','1992-08-03'),(64549,'d007','1989-08-14','1990-10-15'),(64550,'d005','1999-06-08','9999-01-01'),(64551,'d006','1990-04-13','9999-01-01'),(64552,'d004','1996-08-09','9999-01-01'),(64553,'d004','1986-09-01','9999-01-01'),(64554,'d005','1990-11-09','9999-01-01'),(64555,'d003','1992-07-25','9999-01-01'),(64556,'d006','1996-05-21','9999-01-01'),(64557,'d001','1997-06-25','9999-01-01'),(64558,'d007','1994-11-28','1996-03-08'),(64559,'d007','1985-05-06','1995-05-31'),(64559,'d009','1995-05-31','9999-01-01'),(64560,'d004','1987-03-15','1997-03-23'),(64561,'d005','1990-04-06','1993-11-08'),(64562,'d008','1998-09-04','9999-01-01'),(64563,'d006','1996-09-07','9999-01-01'),(64564,'d009','1988-08-24','9999-01-01'),(64565,'d002','1991-12-31','9999-01-01'),(64566,'d005','1999-05-01','2000-12-27'),(64567,'d004','1999-01-04','9999-01-01'),(64567,'d005','1992-02-03','1999-01-04'),(64568,'d005','1995-12-07','1996-01-29'),(64569,'d004','1985-10-26','9999-01-01'),(64570,'d008','1990-03-29','9999-01-01'),(64571,'d005','1986-03-13','1995-07-12'),(64572,'d006','1986-05-14','9999-01-01'),(64573,'d006','1990-04-17','9999-01-01'),(64574,'d005','1993-03-25','9999-01-01'),(64575,'d001','1985-08-19','9999-01-01'),(64576,'d005','1993-03-16','9999-01-01'),(64577,'d001','2001-07-16','9999-01-01'),(64577,'d007','1998-06-21','2001-07-16'),(64578,'d004','1997-07-16','9999-01-01'),(64579,'d003','1994-04-09','9999-01-01'),(64580,'d004','1991-01-17','1997-03-29'),(64581,'d005','1986-11-17','9999-01-01'),(64582,'d005','1996-03-10','2000-05-03'),(64583,'d007','1997-10-12','9999-01-01'),(64584,'d001','1999-07-09','2000-01-19'),(64585,'d005','1992-08-07','9999-01-01'),(64586,'d002','1989-03-29','1994-04-21'),(64587,'d007','1993-01-10','9999-01-01'),(64588,'d004','1991-02-14','1995-11-13'),(64588,'d009','1995-11-13','9999-01-01'),(64589,'d005','1989-06-26','9999-01-01'),(64590,'d002','1991-05-18','9999-01-01'),(64591,'d005','1988-11-21','9999-01-01'),(64592,'d007','1989-05-10','9999-01-01'),(64593,'d004','1992-07-25','9999-01-01'),(64594,'d003','1987-11-28','9999-01-01'),(64595,'d005','1988-12-23','1995-03-28'),(64596,'d004','1985-03-10','9999-01-01'),(64597,'d008','1993-03-01','9999-01-01'),(64598,'d004','1998-12-01','2001-10-09'),(64598,'d006','2001-10-09','9999-01-01'),(64599,'d004','1988-02-10','9999-01-01'),(64600,'d006','1998-01-25','9999-01-01'),(64601,'d007','1990-05-28','9999-01-01'),(64602,'d006','1990-12-01','2000-10-20'),(64603,'d007','1988-07-26','9999-01-01'),(64604,'d005','1987-04-30','9999-01-01'),(64605,'d004','1988-07-17','9999-01-01'),(64606,'d008','1998-09-14','9999-01-01'),(64607,'d007','1998-11-21','2001-01-01'),(64608,'d009','1990-11-12','9999-01-01'),(64609,'d002','1993-03-24','1995-06-23'),(64609,'d003','1995-06-23','9999-01-01'),(64610,'d005','1997-07-19','9999-01-01'),(64611,'d005','1992-06-18','9999-01-01'),(64612,'d008','1995-06-09','9999-01-01'),(64613,'d005','1998-08-31','9999-01-01'),(64614,'d006','1992-02-07','9999-01-01'),(64615,'d005','1995-02-17','2000-07-07'),(64616,'d009','1986-09-08','9999-01-01'),(64617,'d002','1996-08-31','1998-08-21'),(64618,'d009','1998-07-20','1999-03-14'),(64619,'d003','1985-12-03','9999-01-01'),(64620,'d007','1997-05-03','1998-11-02'),(64620,'d009','1998-11-02','9999-01-01'),(64621,'d001','1992-11-12','9999-01-01'),(64622,'d006','1985-08-21','9999-01-01'),(64623,'d002','1992-04-16','1998-07-23'),(64624,'d007','1988-08-16','9999-01-01'),(64625,'d001','1989-08-07','9999-01-01'),(64626,'d005','1998-03-09','9999-01-01'),(64627,'d006','1986-05-14','9999-01-01'),(64628,'d004','1988-01-21','9999-01-01'),(64629,'d005','1994-07-30','9999-01-01'),(64630,'d002','1998-07-31','2002-03-23'),(64630,'d003','2002-03-23','9999-01-01'),(64631,'d007','1986-05-27','2001-03-10'),(64632,'d007','1996-02-21','9999-01-01'),(64633,'d007','1994-01-17','9999-01-01'),(64634,'d009','1992-07-14','9999-01-01'),(64635,'d004','1988-01-03','9999-01-01'),(64636,'d005','1990-07-08','9999-01-01'),(64637,'d005','1998-12-30','2000-06-19'),(64638,'d007','1990-02-06','9999-01-01'),(64639,'d004','1997-05-09','9999-01-01'),(64639,'d005','1992-09-20','1997-05-09'),(64640,'d005','1988-03-25','1998-11-25'),(64641,'d004','1997-12-16','1998-09-17'),(64642,'d005','1996-07-26','9999-01-01'),(64643,'d004','1992-03-09','2001-02-13'),(64644,'d005','1985-08-13','9999-01-01'),(64645,'d002','1995-01-24','9999-01-01'),(64646,'d008','1995-04-30','1996-01-07'),(64647,'d004','1999-07-26','9999-01-01'),(64648,'d001','1995-04-21','9999-01-01'),(64649,'d002','1994-06-24','9999-01-01'),(64649,'d003','1987-04-05','1994-06-24'),(64650,'d004','1991-04-06','2001-09-29'),(64651,'d005','1985-09-22','9999-01-01'),(64652,'d007','1991-05-05','9999-01-01'),(64653,'d005','1985-02-21','9999-01-01'),(64654,'d004','1998-07-08','9999-01-01'),(64655,'d001','1986-06-27','9999-01-01'),(64656,'d008','1991-06-06','9999-01-01'),(64657,'d005','1987-05-14','9999-01-01'),(64658,'d001','1995-10-08','1997-10-16'),(64658,'d007','1997-10-16','9999-01-01'),(64659,'d008','1988-06-08','1990-08-19'),(64660,'d004','1994-06-08','9999-01-01'),(64661,'d006','1989-05-13','9999-01-01'),(64662,'d007','1990-03-11','9999-01-01'),(64663,'d001','1994-10-30','9999-01-01'),(64664,'d004','1987-03-22','9999-01-01'),(64665,'d007','1998-02-05','9999-01-01'),(64666,'d007','1993-06-11','1998-12-17'),(64666,'d009','1998-12-17','9999-01-01'),(64667,'d005','1994-09-03','2002-06-14'),(64668,'d008','1996-10-15','9999-01-01'),(64669,'d006','1995-07-07','1998-10-14'),(64670,'d008','1998-11-24','9999-01-01'),(64671,'d007','1987-05-30','9999-01-01'),(64672,'d005','1987-06-20','9999-01-01'),(64673,'d005','1994-09-04','9999-01-01'),(64674,'d005','1999-06-27','9999-01-01'),(64674,'d006','1999-03-10','1999-06-27'),(64675,'d007','1997-06-28','9999-01-01'),(64676,'d003','1992-07-13','9999-01-01'),(64677,'d005','1998-12-19','9999-01-01'),(64678,'d009','1996-12-24','1999-11-26'),(64679,'d004','1987-10-09','9999-01-01'),(64680,'d005','1991-05-09','9999-01-01'),(64681,'d004','1991-02-26','9999-01-01'),(64682,'d005','1998-11-26','9999-01-01'),(64682,'d008','1989-06-09','1998-11-26'),(64683,'d009','1987-10-28','2001-03-25'),(64684,'d002','1995-07-04','9999-01-01'),(64685,'d002','1995-12-20','9999-01-01'),(64686,'d004','1988-07-14','1997-11-04'),(64687,'d004','1988-04-13','9999-01-01'),(64688,'d006','1991-10-28','9999-01-01'),(64689,'d005','1986-07-29','9999-01-01'),(64690,'d004','1989-10-13','9999-01-01'),(64691,'d002','1989-09-27','9999-01-01'),(64692,'d005','1985-08-12','1986-10-15'),(64692,'d008','1986-10-15','9999-01-01'),(64693,'d005','1992-05-11','9999-01-01'),(64694,'d007','1991-05-18','1998-02-02'),(64695,'d005','1990-01-20','9999-01-01'),(64696,'d009','1994-06-15','9999-01-01'),(64697,'d005','1992-09-08','9999-01-01'),(64698,'d005','1988-12-28','9999-01-01'),(64699,'d007','1986-09-17','9999-01-01'),(64700,'d006','1991-03-24','9999-01-01'),(64701,'d004','1988-06-20','1988-12-05'),(64701,'d006','1988-12-05','1989-08-02'),(64702,'d004','1988-10-06','9999-01-01'),(64703,'d008','1986-06-07','9999-01-01'),(64704,'d003','1989-11-16','9999-01-01'),(64705,'d009','1985-12-16','9999-01-01'),(64706,'d004','1996-12-27','1999-09-02'),(64707,'d007','1987-06-07','9999-01-01'),(64708,'d005','1988-08-04','9999-01-01'),(64709,'d004','1994-10-25','9999-01-01'),(64710,'d003','1990-03-07','9999-01-01'),(64711,'d001','1990-07-02','1990-10-06'),(64711,'d007','1990-10-06','1997-08-05'),(64712,'d005','1997-08-14','9999-01-01'),(64713,'d001','1990-03-25','9999-01-01'),(64714,'d003','1997-12-27','9999-01-01'),(64715,'d009','1988-08-11','9999-01-01'),(64716,'d008','1993-01-03','9999-01-01'),(64717,'d007','1986-11-02','9999-01-01'),(64718,'d003','1999-05-08','9999-01-01'),(64719,'d002','1985-12-03','1993-08-11'),(64720,'d005','1987-12-10','1988-02-28'),(64720,'d008','1988-02-28','1989-05-28'),(64721,'d001','1990-04-24','9999-01-01'),(64722,'d008','1988-11-23','9999-01-01'),(64723,'d005','1985-10-22','9999-01-01'),(64724,'d005','1985-02-17','9999-01-01'),(64725,'d005','1995-10-01','9999-01-01'),(64726,'d006','1991-06-05','1993-05-21'),(64727,'d003','1999-01-07','9999-01-01'),(64728,'d005','1986-12-19','2001-04-23'),(64728,'d008','2001-04-23','9999-01-01'),(64729,'d004','1995-04-26','9999-01-01'),(64730,'d002','1996-08-23','1997-10-20'),(64731,'d004','1992-03-19','9999-01-01'),(64732,'d004','1994-09-21','9999-01-01'),(64733,'d005','1996-04-28','9999-01-01'),(64734,'d005','1989-11-30','9999-01-01'),(64735,'d001','1998-11-14','9999-01-01'),(64736,'d005','1999-03-25','9999-01-01'),(64737,'d004','1989-06-29','1995-12-13'),(64737,'d009','1995-12-13','1998-01-18'),(64738,'d005','1987-02-04','9999-01-01'),(64739,'d005','1998-12-16','2002-07-11'),(64740,'d007','1992-09-15','1998-09-05'),(64741,'d008','1991-02-15','9999-01-01'),(64742,'d004','1992-10-21','9999-01-01'),(64743,'d005','1995-12-08','9999-01-01'),(64744,'d009','1985-06-20','9999-01-01'),(64745,'d007','1991-12-12','9999-01-01'),(64746,'d007','1986-08-30','9999-01-01'),(64747,'d007','1994-04-23','1999-12-11'),(64747,'d009','1999-12-11','2002-04-17'),(64748,'d005','1996-04-25','9999-01-01'),(64749,'d005','1989-07-03','1990-06-25'),(64750,'d007','1996-01-01','9999-01-01'),(64751,'d002','1993-05-20','1993-10-28'),(64752,'d002','1987-03-15','9999-01-01'),(64753,'d007','1985-06-11','9999-01-01'),(64754,'d005','1991-10-08','9999-01-01'),(64755,'d001','2000-06-26','9999-01-01'),(64755,'d003','1997-12-04','2000-06-26'),(64756,'d002','1985-09-18','1995-05-09'),(64757,'d006','1988-06-08','9999-01-01'),(64758,'d004','1990-12-15','9999-01-01'),(64759,'d004','1989-03-05','9999-01-01'),(64760,'d007','1998-06-22','9999-01-01'),(64761,'d005','1988-03-15','9999-01-01'),(64762,'d001','1994-11-11','2001-09-29'),(64763,'d005','1994-12-09','9999-01-01'),(64764,'d002','2000-12-02','9999-01-01'),(64764,'d003','1999-05-14','2000-12-02'),(64765,'d005','1990-12-11','2001-07-20'),(64766,'d001','1997-03-11','9999-01-01'),(64767,'d005','1990-08-10','9999-01-01'),(64768,'d005','1998-10-29','9999-01-01'),(64769,'d007','1991-05-13','9999-01-01'),(64770,'d001','1994-06-29','9999-01-01'),(64771,'d004','1988-07-26','1994-11-28'),(64772,'d004','1999-01-29','9999-01-01'),(64773,'d005','1996-09-20','9999-01-01'),(64774,'d004','2000-02-14','9999-01-01'),(64774,'d009','1999-01-19','2000-02-14'),(64775,'d009','1991-10-22','9999-01-01'),(64776,'d005','1995-05-01','9999-01-01'),(64777,'d004','1998-07-24','2001-11-25'),(64778,'d004','1995-10-12','9999-01-01'),(64779,'d007','1988-07-25','9999-01-01'),(64780,'d002','1999-05-30','9999-01-01'),(64781,'d007','1993-03-16','1998-08-22'),(64782,'d005','1989-11-06','9999-01-01'),(64783,'d007','1988-06-03','9999-01-01'),(64784,'d004','1991-08-09','9999-01-01'),(64784,'d009','1985-04-02','1991-08-09'),(64785,'d002','1987-10-12','9999-01-01'),(64786,'d005','1996-03-25','2001-10-19'),(64787,'d009','1996-08-24','9999-01-01'),(64788,'d003','1999-12-06','9999-01-01'),(64789,'d006','1994-03-04','1997-08-05'),(64790,'d005','1985-04-19','9999-01-01'),(64791,'d007','1987-06-28','1995-06-26'),(64792,'d007','1994-09-12','9999-01-01'),(64793,'d002','1994-05-22','9999-01-01'),(64794,'d005','1989-05-01','9999-01-01'),(64794,'d009','1985-09-18','1989-05-01'),(64795,'d004','1993-09-28','9999-01-01'),(64796,'d007','1997-07-14','9999-01-01'),(64797,'d006','1996-08-28','9999-01-01'),(64798,'d004','1991-11-28','9999-01-01'),(64799,'d007','1989-03-25','9999-01-01'),(64800,'d005','1992-05-04','1995-07-18'),(64801,'d004','1993-01-30','1997-11-27'),(64802,'d002','1993-01-31','1997-12-01'),(64802,'d003','1997-12-01','2002-06-06'),(64803,'d005','1997-09-10','9999-01-01'),(64804,'d009','1999-10-03','9999-01-01'),(64805,'d008','1985-10-05','9999-01-01'),(64806,'d007','1994-09-08','9999-01-01'),(64807,'d006','1996-04-01','9999-01-01'),(64808,'d003','1990-12-28','9999-01-01'),(64809,'d008','1995-02-09','2002-01-02'),(64810,'d004','1990-10-03','9999-01-01'),(64811,'d004','1993-10-06','9999-01-01'),(64812,'d005','1993-10-09','1998-12-04'),(64812,'d008','1998-12-04','9999-01-01'),(64813,'d007','1985-08-02','9999-01-01'),(64814,'d004','1987-04-22','9999-01-01'),(64815,'d002','1989-05-21','9999-01-01'),(64816,'d004','1993-09-01','1995-02-21'),(64817,'d007','1985-12-24','9999-01-01'),(64818,'d004','1997-03-19','9999-01-01'),(64819,'d008','1994-01-28','9999-01-01'),(64820,'d005','1994-08-15','9999-01-01'),(64821,'d006','1993-06-13','9999-01-01'),(64822,'d004','1996-08-29','2000-03-31'),(64822,'d009','2000-03-31','9999-01-01'),(64823,'d006','1993-03-05','1995-01-09'),(64824,'d008','1999-06-26','9999-01-01'),(64825,'d005','1992-07-30','9999-01-01'),(64826,'d006','1986-04-07','9999-01-01'),(64827,'d004','1990-10-26','9999-01-01'),(64828,'d007','1999-09-30','9999-01-01'),(64829,'d008','1998-02-04','9999-01-01'),(64830,'d009','1997-06-10','1997-08-30'),(64831,'d005','1997-09-22','2001-09-26'),(64831,'d008','2001-09-26','2002-04-28'),(64832,'d005','1988-05-16','9999-01-01'),(64833,'d005','1987-05-19','9999-01-01'),(64834,'d001','1995-07-04','9999-01-01'),(64835,'d007','1991-11-11','9999-01-01'),(64836,'d002','1995-11-28','9999-01-01'),(64837,'d005','1986-06-20','9999-01-01'),(64838,'d007','1991-01-31','9999-01-01'),(64839,'d007','1987-06-06','9999-01-01'),(64840,'d004','1987-07-31','1988-07-18'),(64840,'d009','1988-07-18','1989-12-10'),(64841,'d007','1986-02-14','1995-10-30'),(64842,'d004','1990-05-01','9999-01-01'),(64843,'d004','1986-02-18','9999-01-01'),(64844,'d005','1988-02-12','9999-01-01'),(64845,'d005','1997-05-19','1998-04-09'),(64846,'d003','1987-04-19','9999-01-01'),(64847,'d005','1985-10-02','9999-01-01'),(64848,'d005','1996-06-03','9999-01-01'),(64849,'d004','1994-03-22','1997-07-28'),(64850,'d005','1988-06-10','9999-01-01'),(64851,'d004','1991-11-08','9999-01-01'),(64851,'d009','1989-11-16','1991-11-08'),(64852,'d004','1994-01-23','9999-01-01'),(64853,'d005','1999-02-11','2000-01-22'),(64854,'d004','1990-01-14','9999-01-01'),(64855,'d005','1999-03-06','9999-01-01'),(64856,'d001','1999-09-12','9999-01-01'),(64857,'d007','1985-10-03','9999-01-01'),(64858,'d003','1993-09-05','1998-08-13'),(64859,'d004','1998-08-18','9999-01-01'),(64860,'d001','2000-04-06','9999-01-01'),(64860,'d007','1996-04-10','2000-04-06'),(64861,'d007','1986-09-24','9999-01-01'),(64862,'d004','1988-07-28','9999-01-01'),(64863,'d005','1986-11-25','9999-01-01'),(64864,'d006','1988-10-17','9999-01-01'),(64865,'d002','1997-09-24','9999-01-01'),(64866,'d005','1996-09-03','9999-01-01'),(64867,'d004','1988-07-26','1996-04-16'),(64868,'d007','1997-11-23','9999-01-01'),(64869,'d005','1993-08-28','9999-01-01'),(64870,'d004','1988-01-03','1991-04-25'),(64871,'d004','1986-11-18','1996-04-08'),(64871,'d009','1996-04-08','9999-01-01'),(64872,'d007','1988-05-09','9999-01-01'),(64873,'d002','1991-02-07','9999-01-01'),(64874,'d007','1988-07-26','9999-01-01'),(64875,'d009','1994-07-23','9999-01-01'),(64876,'d007','1986-11-11','9999-01-01'),(64877,'d007','1985-11-20','9999-01-01'),(64878,'d005','1997-06-23','2000-03-06'),(64879,'d004','1992-06-12','9999-01-01'),(64880,'d004','2000-01-20','2001-06-11'),(64880,'d006','2001-06-11','9999-01-01'),(64881,'d007','1988-08-12','9999-01-01'),(64882,'d007','1997-11-07','9999-01-01'),(64883,'d004','1996-01-18','1997-07-21'),(64884,'d005','1991-11-21','9999-01-01'),(64885,'d005','1985-10-05','9999-01-01'),(64886,'d002','1987-11-06','9999-01-01'),(64887,'d005','1987-06-05','9999-01-01'),(64888,'d005','1988-11-10','1988-12-23'),(64888,'d008','1988-12-23','9999-01-01'),(64889,'d004','1998-07-02','9999-01-01'),(64890,'d005','1999-02-09','9999-01-01'),(64891,'d004','1990-08-19','9999-01-01'),(64892,'d004','1997-07-02','1999-06-04'),(64893,'d008','1996-03-17','9999-01-01'),(64894,'d003','1999-07-27','9999-01-01'),(64895,'d004','1996-07-20','2000-05-18'),(64896,'d005','1995-10-25','9999-01-01'),(64897,'d007','1986-08-31','1992-04-12'),(64898,'d004','1996-12-08','9999-01-01'),(64898,'d005','1996-02-09','1996-12-08'),(64899,'d004','1993-12-09','9999-01-01'),(64900,'d004','1999-01-15','9999-01-01'),(64901,'d008','1989-12-25','9999-01-01'),(64902,'d007','1985-02-18','9999-01-01'),(64903,'d007','1996-08-30','9999-01-01'),(64904,'d006','1985-03-14','9999-01-01'),(64905,'d003','1998-10-03','9999-01-01'),(64906,'d005','1985-08-08','1988-11-23'),(64907,'d004','1993-03-04','1998-06-01'),(64907,'d006','1998-06-01','9999-01-01'),(64908,'d007','1987-05-18','9999-01-01'),(64909,'d005','1992-02-17','9999-01-01'),(64910,'d001','1994-03-14','9999-01-01'),(64911,'d001','1987-11-19','9999-01-01'),(64912,'d006','1997-08-22','9999-01-01'),(64913,'d001','1997-05-06','9999-01-01'),(64914,'d004','1991-10-21','1998-05-23'),(64915,'d005','1990-06-10','9999-01-01'),(64916,'d001','1996-09-30','9999-01-01'),(64916,'d007','1986-10-01','1996-09-30'),(64917,'d009','1987-11-05','9999-01-01'),(64918,'d005','1993-05-04','9999-01-01'),(64919,'d004','1987-10-22','9999-01-01'),(64920,'d005','1999-07-14','2000-10-12'),(64921,'d007','1988-02-14','9999-01-01'),(64922,'d007','1990-04-20','9999-01-01'),(64923,'d005','1990-09-23','1994-10-10'),(64924,'d006','1988-01-09','1999-12-24'),(64925,'d004','2002-02-18','9999-01-01'),(64925,'d005','1991-06-06','2002-02-18'),(64926,'d005','1996-01-17','9999-01-01'),(64927,'d005','1985-05-29','1988-06-26'),(64928,'d004','1992-10-21','1999-10-17'),(64929,'d007','1992-10-06','1994-11-25'),(64930,'d004','1993-12-22','9999-01-01'),(64931,'d007','1988-02-17','9999-01-01'),(64932,'d007','1998-03-10','2001-06-10'),(64933,'d001','1985-12-07','9999-01-01'),(64934,'d007','1997-05-04','1998-05-04'),(64934,'d009','1998-05-04','9999-01-01'),(64935,'d005','1985-03-10','9999-01-01'),(64936,'d004','1992-11-21','9999-01-01'),(64937,'d009','1999-12-11','9999-01-01'),(64938,'d005','1992-02-23','9999-01-01'),(64939,'d003','1992-09-12','9999-01-01'),(64940,'d009','1995-12-13','1999-06-18'),(64941,'d003','1986-10-25','9999-01-01'),(64942,'d007','1991-03-24','9999-01-01'),(64943,'d001','1992-05-03','9999-01-01'),(64943,'d007','1990-10-06','1992-05-03'),(64944,'d007','1996-06-29','9999-01-01'),(64945,'d005','1999-08-10','9999-01-01'),(64946,'d006','1992-12-27','9999-01-01'),(64947,'d005','1994-01-13','9999-01-01'),(64948,'d004','1991-10-01','1992-10-19'),(64949,'d003','1991-08-02','1991-09-12'),(64950,'d002','1992-10-07','9999-01-01'),(64951,'d007','1990-11-29','9999-01-01'),(64952,'d005','1989-06-20','2000-04-02'),(64953,'d001','1999-06-27','9999-01-01'),(64954,'d007','1987-12-25','1989-01-01'),(64954,'d009','1989-01-01','9999-01-01'),(64955,'d005','1986-06-21','9999-01-01'),(64956,'d004','1989-07-04','1996-04-24'),(64957,'d005','1986-04-30','9999-01-01'),(64958,'d007','1990-07-12','9999-01-01'),(64959,'d008','1999-10-16','9999-01-01'),(64960,'d004','1988-11-17','9999-01-01'),(64961,'d008','1986-06-29','9999-01-01'),(64962,'d007','1990-12-01','9999-01-01'),(64963,'d005','1989-06-13','9999-01-01'),(64964,'d004','1995-12-26','1997-11-29'),(64964,'d009','1997-11-29','9999-01-01'),(64965,'d007','1988-08-08','1994-07-05'),(64966,'d005','1998-09-18','9999-01-01'),(64967,'d008','1996-11-06','2001-03-26'),(64968,'d005','1997-02-12','2000-02-25'),(64969,'d005','1994-06-09','9999-01-01'),(64970,'d007','1992-09-20','9999-01-01'),(64971,'d007','1985-07-08','9999-01-01'),(64972,'d006','1987-07-14','9999-01-01'),(64973,'d005','1990-01-08','9999-01-01'),(64974,'d005','1992-03-11','1996-08-07'),(64974,'d008','1996-08-07','9999-01-01'),(64975,'d003','1990-08-22','9999-01-01'),(64976,'d005','1989-08-11','1990-08-12'),(64977,'d003','1993-04-03','9999-01-01'),(64978,'d009','1992-02-17','9999-01-01'),(64979,'d005','1986-12-18','9999-01-01'),(64980,'d005','1987-08-07','9999-01-01'),(64981,'d005','1995-07-28','9999-01-01'),(64982,'d002','1991-04-06','9999-01-01'),(64983,'d007','1999-07-13','9999-01-01'),(64984,'d004','1986-06-24','1994-08-04'),(64984,'d006','1994-08-04','9999-01-01'),(64985,'d005','1993-08-14','1999-12-31'),(64986,'d009','1995-12-23','9999-01-01'),(64987,'d004','1996-01-10','9999-01-01'),(64988,'d007','1992-04-19','9999-01-01'),(64989,'d001','1985-06-25','1990-09-15'),(64990,'d001','1996-10-26','9999-01-01'),(64991,'d009','1986-01-20','9999-01-01'),(64992,'d009','1992-03-18','9999-01-01'),(64993,'d004','1999-09-09','2002-02-27'),(64993,'d006','2002-02-27','9999-01-01'),(64994,'d005','1991-08-07','9999-01-01'),(64995,'d004','1987-04-12','9999-01-01'),(64996,'d005','1994-12-08','9999-01-01'),(64997,'d007','1989-03-08','9999-01-01'),(64998,'d007','1990-05-09','2001-04-29'),(64999,'d007','1995-05-22','9999-01-01'),(65000,'d005','1996-03-26','1997-12-04'),(65001,'d004','1998-11-13','9999-01-01'),(65001,'d005','1986-05-12','1998-11-13'),(65002,'d005','1987-09-01','9999-01-01'),(65003,'d004','1999-07-04','9999-01-01'),(65004,'d009','1989-03-17','9999-01-01'),(65005,'d001','1999-08-22','9999-01-01'),(65006,'d007','1991-11-02','9999-01-01'),(65007,'d006','1987-03-18','9999-01-01'),(65008,'d004','1990-11-12','1992-01-20'),(65009,'d009','1991-03-16','2000-11-26'),(65010,'d003','1998-05-31','9999-01-01'),(65011,'d005','1996-02-27','9999-01-01'),(65011,'d009','1993-04-04','1996-02-27'),(65012,'d007','1999-07-16','9999-01-01'),(65013,'d005','1985-02-28','2001-12-14'),(65014,'d004','1992-07-03','9999-01-01'),(65015,'d005','1993-11-18','9999-01-01'),(65016,'d005','1997-01-29','9999-01-01'),(65017,'d009','1995-01-22','2000-05-03'),(65018,'d006','2000-01-27','9999-01-01'),(65019,'d001','1988-11-19','1991-01-22'),(65019,'d007','1991-01-22','9999-01-01'),(65020,'d004','1995-10-13','9999-01-01'),(65021,'d004','1989-05-27','1994-09-14'),(65022,'d002','1988-01-29','9999-01-01'),(65023,'d005','1996-09-30','1999-09-12'),(65024,'d004','1987-02-13','1989-03-25'),(65025,'d004','1988-11-24','9999-01-01'),(65026,'d009','1997-01-06','9999-01-01'),(65027,'d004','1998-09-14','2000-05-25'),(65028,'d007','1988-03-10','9999-01-01'),(65029,'d004','1999-03-22','9999-01-01'),(65030,'d007','1996-11-14','1999-04-21'),(65030,'d009','1999-04-21','9999-01-01'),(65031,'d005','1995-12-31','9999-01-01'),(65032,'d005','1986-10-11','9999-01-01'),(65033,'d008','1998-06-07','9999-01-01'),(65034,'d001','1993-11-17','9999-01-01'),(65035,'d009','1990-08-17','9999-01-01'),(65036,'d001','1987-06-06','2002-03-13'),(65037,'d005','1998-07-29','9999-01-01'),(65038,'d002','1995-12-11','1998-02-07'),(65038,'d007','1998-02-07','9999-01-01'),(65039,'d004','1988-05-14','2001-02-23'),(65040,'d003','1998-12-20','9999-01-01'),(65041,'d005','1991-08-12','9999-01-01'),(65042,'d008','1988-08-31','1994-12-03'),(65043,'d005','1989-05-27','9999-01-01'),(65044,'d001','1998-01-05','9999-01-01'),(65045,'d005','1985-08-08','9999-01-01'),(65046,'d002','1997-02-15','2000-11-11'),(65046,'d007','2000-11-11','9999-01-01'),(65047,'d007','1990-08-11','9999-01-01'),(65048,'d009','1993-11-23','2000-07-15'),(65049,'d002','1987-12-14','9999-01-01'),(65050,'d008','1985-08-27','9999-01-01'),(65051,'d004','1990-04-24','9999-01-01'),(65052,'d004','1992-06-22','9999-01-01'),(65053,'d004','1988-08-12','2001-02-27'),(65054,'d005','1993-08-27','1998-08-19'),(65055,'d007','1995-07-25','1996-01-12'),(65055,'d009','1996-01-12','9999-01-01'),(65056,'d005','1989-11-17','9999-01-01'),(65057,'d009','1987-05-15','9999-01-01'),(65058,'d005','1985-07-28','1991-06-28'),(65059,'d007','1993-11-29','9999-01-01'),(65060,'d003','1997-02-01','2000-03-21'),(65061,'d005','1985-08-20','9999-01-01'),(65062,'d004','1991-09-15','9999-01-01'),(65063,'d005','1991-03-17','9999-01-01'),(65064,'d005','1997-09-20','2000-05-17'),(65064,'d008','2000-05-17','9999-01-01'),(65065,'d005','1999-12-09','9999-01-01'),(65066,'d005','1989-04-27','9999-01-01'),(65067,'d005','1994-04-01','9999-01-01'),(65068,'d003','1988-12-30','9999-01-01'),(65069,'d004','1995-09-04','1996-10-21'),(65070,'d003','2000-01-30','9999-01-01'),(65071,'d002','1997-01-01','9999-01-01'),(65072,'d004','1995-03-02','1996-12-23'),(65072,'d009','1996-12-23','9999-01-01'),(65073,'d004','1996-10-09','9999-01-01'),(65074,'d005','1995-04-20','9999-01-01'),(65075,'d008','1996-08-01','1997-07-15'),(65076,'d006','1998-02-02','9999-01-01'),(65077,'d007','1998-11-27','9999-01-01'),(65078,'d007','1989-11-11','9999-01-01'),(65079,'d004','1985-07-07','9999-01-01'),(65080,'d002','1996-10-08','9999-01-01'),(65081,'d004','1995-11-23','2001-04-03'),(65082,'d003','1989-01-24','9999-01-01'),(65083,'d007','1994-07-23','1996-12-07'),(65083,'d009','1996-12-07','2000-07-17'),(65084,'d009','1985-11-25','9999-01-01'),(65085,'d009','1991-06-20','9999-01-01'),(65086,'d005','1989-09-10','9999-01-01'),(65087,'d005','1995-12-28','9999-01-01'),(65088,'d008','1988-04-25','9999-01-01'),(65089,'d005','1990-11-08','9999-01-01'),(65090,'d005','1987-11-09','9999-01-01'),(65091,'d001','1990-05-07','2001-07-08'),(65092,'d005','1992-06-16','1995-05-08'),(65092,'d008','1995-05-08','9999-01-01'),(65093,'d003','1989-06-13','9999-01-01'),(65094,'d005','1991-02-09','1999-05-04'),(65095,'d007','1985-06-20','9999-01-01'),(65096,'d007','1993-07-05','9999-01-01'),(65097,'d007','1988-06-14','9999-01-01'),(65098,'d008','1996-03-31','9999-01-01'),(65099,'d007','1995-04-01','9999-01-01'),(65100,'d002','1995-10-20','1998-02-26'),(65101,'d007','1995-06-06','9999-01-01'),(65102,'d003','1987-01-21','9999-01-01'),(65103,'d001','1994-09-20','9999-01-01'),(65103,'d007','1986-07-28','1994-09-20'),(65104,'d007','1989-09-06','9999-01-01'),(65105,'d003','1990-10-18','1992-12-06'),(65106,'d004','1987-12-29','9999-01-01'),(65107,'d007','1996-09-19','9999-01-01'),(65108,'d004','1997-08-11','9999-01-01'),(65109,'d008','1989-07-01','9999-01-01'),(65110,'d005','1990-06-12','1993-07-11'),(65111,'d006','1990-01-19','9999-01-01'),(65112,'d004','1992-09-04','9999-01-01'),(65113,'d001','1995-07-23','9999-01-01'),(65113,'d003','1985-07-22','1995-07-23'),(65114,'d005','1987-09-27','1999-09-17'),(65115,'d004','1986-10-26','9999-01-01'),(65116,'d005','1997-03-06','9999-01-01'),(65117,'d005','1995-09-13','9999-01-01'),(65118,'d001','1988-06-18','1993-06-29'),(65119,'d005','1993-10-03','9999-01-01'),(65120,'d007','1990-02-09','9999-01-01'),(65121,'d007','1997-02-26','9999-01-01'),(65122,'d004','1986-12-01','1997-07-24'),(65122,'d005','1985-03-26','1986-12-01'),(65123,'d005','1985-08-03','9999-01-01'),(65124,'d003','1999-08-27','9999-01-01'),(65125,'d009','1993-04-26','9999-01-01'),(65126,'d003','1986-12-18','9999-01-01'),(65127,'d006','1988-07-16','9999-01-01'),(65128,'d005','1990-10-19','1997-06-26'),(65129,'d003','1985-04-21','9999-01-01'),(65130,'d006','1988-03-25','1991-09-07'),(65131,'d007','1996-10-25','9999-01-01'),(65132,'d007','1998-04-17','9999-01-01'),(65133,'d004','1986-05-31','1998-03-11'),(65133,'d009','1998-03-11','9999-01-01'),(65134,'d007','1988-02-16','9999-01-01'),(65135,'d007','1985-05-14','9999-01-01'),(65136,'d007','1996-12-06','9999-01-01'),(65137,'d007','1995-12-28','9999-01-01'),(65138,'d004','1999-02-12','9999-01-01'),(65139,'d004','1987-03-21','2002-01-05'),(65140,'d004','1994-02-21','9999-01-01'),(65141,'d005','1993-07-29','1999-06-24'),(65141,'d008','1999-06-24','9999-01-01'),(65142,'d004','1988-04-10','9999-01-01'),(65143,'d009','1996-07-25','9999-01-01'),(65144,'d002','1994-05-02','9999-01-01'),(65145,'d004','1998-12-26','9999-01-01'),(65146,'d009','1989-01-19','9999-01-01'),(65147,'d007','1998-12-09','2000-10-14'),(65148,'d007','1985-05-25','9999-01-01'),(65149,'d004','1993-10-09','9999-01-01'),(65150,'d008','1996-06-18','9999-01-01'),(65151,'d002','1992-12-29','9999-01-01'),(65152,'d007','1999-11-22','2001-11-21'),(65152,'d009','2001-11-21','9999-01-01'),(65153,'d004','1989-05-27','9999-01-01'),(65154,'d001','1992-02-21','9999-01-01'),(65155,'d006','1999-01-04','2000-11-25'),(65156,'d007','1997-05-09','9999-01-01'),(65157,'d006','1987-10-09','9999-01-01'),(65158,'d005','1988-04-14','9999-01-01'),(65159,'d005','1997-08-06','9999-01-01'),(65160,'d002','1998-12-24','2001-12-07'),(65160,'d003','2001-12-07','9999-01-01'),(65161,'d001','1989-10-21','9999-01-01'),(65162,'d005','1995-11-18','9999-01-01'),(65163,'d005','1988-01-27','9999-01-01'),(65164,'d004','1987-09-17','1994-06-16'),(65165,'d004','1993-06-23','9999-01-01'),(65166,'d008','1997-12-24','9999-01-01'),(65167,'d005','1999-08-05','9999-01-01'),(65168,'d004','1999-06-18','9999-01-01'),(65169,'d005','1998-01-19','2000-08-27'),(65169,'d008','2000-08-27','9999-01-01'),(65170,'d006','1997-12-08','2001-11-23'),(65171,'d004','1994-07-06','9999-01-01'),(65172,'d003','1990-08-11','9999-01-01'),(65173,'d007','1992-03-29','9999-01-01'),(65174,'d005','1985-10-21','9999-01-01'),(65175,'d007','1992-04-10','1998-07-10'),(65176,'d005','1997-08-13','9999-01-01'),(65177,'d004','1989-10-05','9999-01-01'),(65178,'d004','1998-10-31','9999-01-01'),(65178,'d005','1987-12-25','1998-10-31'),(65179,'d009','1988-11-18','9999-01-01'),(65180,'d004','1996-09-11','9999-01-01'),(65181,'d005','1996-11-30','9999-01-01'),(65182,'d007','1991-03-30','9999-01-01'),(65183,'d004','1991-03-07','9999-01-01'),(65184,'d006','2000-01-20','2000-07-19'),(65185,'d005','1998-01-30','9999-01-01'),(65186,'d006','1992-02-24','9999-01-01'),(65187,'d004','1997-03-03','2000-08-05'),(65187,'d006','2000-08-05','9999-01-01'),(65188,'d009','1985-02-06','9999-01-01'),(65189,'d001','1996-03-19','9999-01-01'),(65190,'d001','1991-07-05','9999-01-01'),(65191,'d004','1998-02-05','2000-10-03'),(65192,'d005','1994-06-09','9999-01-01'),(65193,'d009','1997-03-28','9999-01-01'),(65194,'d003','1991-05-12','9999-01-01'),(65195,'d004','1990-11-08','9999-01-01'),(65195,'d006','1990-05-14','1990-11-08'),(65196,'d005','1987-01-29','1991-03-12'),(65197,'d005','1998-09-11','9999-01-01'),(65198,'d005','1998-06-08','9999-01-01'),(65199,'d007','1985-03-02','9999-01-01'),(65200,'d004','1990-08-26','9999-01-01'),(65201,'d002','1994-12-19','9999-01-01'),(65202,'d004','1993-07-13','9999-01-01'),(65203,'d005','1986-04-30','9999-01-01'),(65204,'d009','1989-10-01','2000-02-23'),(65205,'d004','1998-05-27','9999-01-01'),(65206,'d004','1985-09-17','1992-08-05'),(65206,'d006','1992-08-05','9999-01-01'),(65207,'d004','1992-01-09','2000-07-21'),(65208,'d006','1987-09-06','9999-01-01'),(65209,'d005','1992-10-15','9999-01-01'),(65210,'d005','1988-06-08','9999-01-01'),(65211,'d007','1993-12-01','1999-01-17'),(65212,'d005','1987-02-28','9999-01-01'),(65213,'d003','1987-12-18','9999-01-01'),(65214,'d004','1996-11-27','9999-01-01'),(65214,'d009','1992-01-04','1996-11-27'),(65215,'d007','1997-10-20','9999-01-01'),(65216,'d004','1995-04-29','9999-01-01'),(65217,'d005','1986-10-31','9999-01-01'),(65218,'d006','1997-10-07','9999-01-01'),(65219,'d004','1987-12-18','9999-01-01'),(65220,'d008','1994-08-08','1994-12-27'),(65221,'d005','1998-09-11','9999-01-01'),(65222,'d007','1999-07-08','9999-01-01'),(65223,'d006','1998-05-23','9999-01-01'),(65224,'d005','1988-07-25','9999-01-01'),(65225,'d002','1990-07-24','2002-02-22'),(65225,'d007','2002-02-22','9999-01-01'),(65226,'d002','1986-08-16','9999-01-01'),(65227,'d002','1987-05-21','9999-01-01'),(65228,'d005','1995-12-03','9999-01-01'),(65229,'d005','1986-01-18','1986-03-05'),(65230,'d001','1985-12-03','9999-01-01'),(65231,'d005','1988-04-02','9999-01-01'),(65232,'d007','1991-03-02','9999-01-01'),(65233,'d005','1989-08-30','1998-03-06'),(65233,'d008','1998-03-06','2001-12-03'),(65234,'d009','1991-06-26','9999-01-01'),(65235,'d004','1997-09-09','9999-01-01'),(65236,'d004','1992-04-01','1992-04-19'),(65237,'d003','1997-05-17','9999-01-01'),(65238,'d005','1996-10-13','9999-01-01'),(65239,'d008','1999-10-04','9999-01-01'),(65240,'d004','1993-11-04','9999-01-01'),(65241,'d004','1997-12-10','9999-01-01'),(65242,'d004','2000-02-02','2001-01-12'),(65242,'d006','1998-05-30','2000-02-02'),(65243,'d004','1987-08-10','9999-01-01'),(65244,'d002','1994-05-20','9999-01-01'),(65245,'d008','1997-11-26','9999-01-01'),(65246,'d007','1998-12-17','9999-01-01'),(65247,'d002','1996-10-14','9999-01-01'),(65248,'d005','1986-02-08','9999-01-01'),(65249,'d004','1996-12-23','2002-01-25'),(65250,'d002','1994-01-04','9999-01-01'),(65251,'d004','1999-05-15','9999-01-01'),(65251,'d005','1998-07-01','1999-05-15'),(65252,'d008','1999-10-07','9999-01-01'),(65253,'d005','1994-05-28','9999-01-01'),(65254,'d004','1999-06-06','9999-01-01'),(65255,'d005','1993-01-30','9999-01-01'),(65256,'d004','1994-07-12','9999-01-01'),(65257,'d002','1995-11-19','1999-11-05'),(65258,'d005','1985-05-30','9999-01-01'),(65259,'d005','1993-12-22','9999-01-01'),(65260,'d005','1998-10-03','9999-01-01'),(65261,'d009','1989-11-14','9999-01-01'),(65262,'d007','1987-09-05','1989-09-01'),(65262,'d009','1989-09-01','1999-07-12'),(65263,'d003','1989-08-03','9999-01-01'),(65264,'d007','1994-02-25','9999-01-01'),(65265,'d004','1986-06-06','2002-05-23'),(65266,'d004','1999-04-26','9999-01-01'),(65267,'d007','1990-09-20','9999-01-01'),(65268,'d004','1998-09-07','9999-01-01'),(65269,'d005','1996-04-11','9999-01-01'),(65270,'d004','1999-03-25','9999-01-01'),(65270,'d005','1998-08-02','1999-03-25'),(65271,'d007','1988-10-11','9999-01-01'),(65272,'d004','1998-03-30','2002-05-10'),(65273,'d004','1992-05-21','9999-01-01'),(65274,'d006','1998-11-03','2000-04-21'),(65275,'d005','1995-06-23','9999-01-01'),(65276,'d007','1997-11-09','9999-01-01'),(65277,'d007','1991-03-21','9999-01-01'),(65278,'d005','1996-05-19','1996-09-10'),(65278,'d008','1996-09-10','9999-01-01'),(65279,'d005','1987-09-08','9999-01-01'),(65280,'d005','1990-07-14','9999-01-01'),(65281,'d005','1995-10-26','9999-01-01'),(65282,'d004','1990-09-14','9999-01-01'),(65283,'d008','1996-10-08','2000-01-13'),(65284,'d005','1995-07-02','9999-01-01'),(65285,'d004','1992-12-03','1993-10-27'),(65286,'d007','1989-02-07','2001-03-15'),(65287,'d004','1992-02-10','9999-01-01'),(65287,'d009','1990-02-25','1992-02-10'),(65288,'d004','1997-10-09','9999-01-01'),(65289,'d005','1991-09-13','9999-01-01'),(65290,'d005','1999-01-03','9999-01-01'),(65291,'d002','1993-09-22','9999-01-01'),(65292,'d009','1992-04-27','9999-01-01'),(65293,'d004','1997-01-15','9999-01-01'),(65294,'d009','1991-09-27','9999-01-01'),(65295,'d005','1992-07-06','1995-03-18'),(65296,'d004','1989-03-15','1993-03-13'),(65296,'d009','1993-03-13','9999-01-01'),(65297,'d003','1991-01-29','9999-01-01'),(65298,'d001','1990-09-03','9999-01-01'),(65299,'d003','1988-02-15','9999-01-01'),(65300,'d005','1985-03-09','9999-01-01'),(65301,'d007','1987-03-01','1997-04-19'),(65302,'d005','1999-11-10','9999-01-01'),(65303,'d005','1990-09-16','9999-01-01'),(65304,'d007','1998-03-17','9999-01-01'),(65305,'d004','1992-11-19','1996-11-04'),(65305,'d005','1991-09-06','1992-11-19'),(65306,'d007','1991-03-25','1999-07-16'),(65307,'d009','1989-07-06','9999-01-01'),(65308,'d003','1993-01-24','9999-01-01'),(65309,'d004','1994-12-04','9999-01-01'),(65310,'d005','1989-06-22','9999-01-01'),(65311,'d001','1985-08-01','9999-01-01'),(65312,'d004','1995-04-25','9999-01-01'),(65313,'d007','1998-08-28','9999-01-01'),(65314,'d005','1988-07-17','1990-06-04'),(65315,'d004','1999-06-27','9999-01-01'),(65315,'d009','1997-01-11','1999-06-27'),(65316,'d004','1990-04-05','9999-01-01'),(65317,'d005','1994-03-28','9999-01-01'),(65318,'d004','1992-06-11','9999-01-01'),(65319,'d007','1996-10-25','1999-03-17'),(65320,'d009','1990-04-18','9999-01-01'),(65321,'d007','1986-11-09','9999-01-01'),(65322,'d005','1990-09-24','9999-01-01'),(65323,'d006','1985-04-24','9999-01-01'),(65324,'d001','1996-05-15','9999-01-01'),(65324,'d007','1986-07-23','1996-05-15'),(65325,'d007','1987-12-08','9999-01-01'),(65326,'d005','1985-08-20','2001-03-21'),(65327,'d005','1994-10-13','9999-01-01'),(65328,'d006','1990-01-12','9999-01-01'),(65329,'d004','1999-11-08','9999-01-01'),(65330,'d001','1993-04-03','1993-07-31'),(65331,'d005','1985-06-29','9999-01-01'),(65332,'d001','1988-07-10','9999-01-01'),(65332,'d003','1987-11-07','1988-07-10'),(65333,'d004','1988-11-21','9999-01-01'),(65334,'d005','1995-09-01','1998-01-04'),(65335,'d008','1993-04-05','9999-01-01'),(65336,'d005','1997-05-26','9999-01-01'),(65337,'d001','1999-08-21','9999-01-01'),(65338,'d005','1989-01-06','9999-01-01'),(65339,'d007','1996-05-02','9999-01-01'),(65340,'d007','1994-05-03','9999-01-01'),(65341,'d002','1991-06-02','9999-01-01'),(65342,'d004','1999-12-18','9999-01-01'),(65343,'d004','1995-03-05','1995-08-19'),(65343,'d008','1994-10-17','1995-03-05'),(65344,'d009','1985-04-18','1985-04-20'),(65345,'d004','1999-08-04','9999-01-01'),(65346,'d001','1993-11-28','2002-01-13'),(65347,'d006','1988-12-15','9999-01-01'),(65348,'d004','1987-04-30','1987-06-21'),(65349,'d004','1987-06-29','9999-01-01'),(65350,'d004','1988-05-30','1990-03-06'),(65351,'d003','1994-02-23','9999-01-01'),(65352,'d004','1996-12-27','9999-01-01'),(65352,'d005','1993-08-24','1996-12-27'),(65353,'d002','1997-04-09','1997-06-20'),(65354,'d004','1989-03-06','9999-01-01'),(65355,'d004','1987-07-21','9999-01-01'),(65356,'d005','1994-05-02','9999-01-01'),(65357,'d003','1996-02-06','2001-05-04'),(65358,'d005','1998-11-10','9999-01-01'),(65359,'d003','1994-02-14','9999-01-01'),(65360,'d005','1990-12-13','9999-01-01'),(65361,'d006','1992-02-06','9999-01-01'),(65362,'d004','1985-07-05','2000-08-27'),(65362,'d009','2000-08-27','9999-01-01'),(65363,'d007','1987-04-20','1998-04-02'),(65364,'d002','1995-11-30','9999-01-01'),(65365,'d004','1987-10-04','1995-09-01'),(65366,'d005','1988-04-23','9999-01-01'),(65367,'d004','1991-09-14','9999-01-01'),(65368,'d005','1985-09-13','9999-01-01'),(65369,'d004','1986-11-29','9999-01-01'),(65370,'d004','1997-09-14','9999-01-01'),(65371,'d005','1999-03-11','9999-01-01'),(65372,'d004','1998-08-23','9999-01-01'),(65372,'d005','1996-06-14','1998-08-23'),(65373,'d004','1995-01-05','9999-01-01'),(65374,'d004','1990-06-05','1998-02-06'),(65375,'d006','1986-04-11','9999-01-01'),(65376,'d006','1991-10-17','9999-01-01'),(65377,'d006','1996-01-20','9999-01-01'),(65378,'d007','1992-06-02','2001-03-10'),(65379,'d005','1990-07-08','9999-01-01'),(65380,'d005','1999-11-14','9999-01-01'),(65381,'d001','1998-06-26','1999-07-24'),(65381,'d009','1999-07-24','2000-08-10'),(65382,'d004','1993-10-19','9999-01-01'),(65383,'d008','1990-06-05','9999-01-01'),(65384,'d004','1995-09-13','9999-01-01'),(65385,'d005','1996-06-03','1999-12-17'),(65386,'d007','1995-03-24','9999-01-01'),(65387,'d005','1988-04-10','9999-01-01'),(65388,'d005','1994-12-09','9999-01-01'),(65389,'d002','1991-09-16','1999-08-28'),(65390,'d004','1999-02-06','9999-01-01'),(65391,'d003','1997-07-10','9999-01-01'),(65392,'d002','1987-01-16','1999-02-04'),(65392,'d007','1999-02-04','9999-01-01'),(65393,'d001','1986-08-26','9999-01-01'),(65394,'d007','1992-01-19','9999-01-01'),(65395,'d007','1986-09-08','1999-03-16'),(65396,'d007','1998-09-03','9999-01-01'),(65397,'d007','1986-11-19','9999-01-01'),(65398,'d004','1996-12-21','9999-01-01'),(65399,'d007','1999-02-11','9999-01-01'),(65400,'d004','1997-11-07','9999-01-01'),(65401,'d002','1993-05-07','9999-01-01'),(65402,'d004','2001-10-01','2001-12-31'),(65402,'d009','1998-09-26','2001-10-01'),(65403,'d005','1993-08-17','9999-01-01'),(65404,'d005','2000-01-06','2001-03-11'),(65405,'d007','1997-04-15','9999-01-01'),(65406,'d004','1987-05-22','9999-01-01'),(65407,'d005','1998-10-25','9999-01-01'),(65408,'d001','1994-08-30','1995-03-19'),(65409,'d004','1987-02-02','9999-01-01'),(65410,'d002','1986-03-30','9999-01-01'),(65411,'d004','1999-08-25','1999-12-12'),(65412,'d002','2000-08-09','9999-01-01'),(65412,'d003','1994-09-27','2000-08-09'),(65413,'d005','1990-12-08','9999-01-01'),(65414,'d007','1999-10-14','9999-01-01'),(65415,'d005','1988-04-07','9999-01-01'),(65416,'d005','1996-03-01','9999-01-01'),(65417,'d004','1989-07-22','9999-01-01'),(65418,'d003','1997-10-11','9999-01-01'),(65419,'d005','1986-11-17','1995-12-01'),(65420,'d005','1991-04-23','9999-01-01'),(65421,'d004','2002-01-17','9999-01-01'),(65421,'d005','1993-10-01','2002-01-17'),(65422,'d001','1987-03-08','9999-01-01'),(65423,'d005','1989-04-18','9999-01-01'),(65424,'d005','1998-02-19','1999-04-25'),(65425,'d001','1997-01-06','1999-01-08'),(65426,'d004','1987-11-13','9999-01-01'),(65427,'d005','1993-12-22','1994-03-22'),(65428,'d007','1991-02-27','9999-01-01'),(65429,'d003','1999-05-03','9999-01-01'),(65430,'d002','1996-02-15','2000-06-30'),(65431,'d004','1985-05-11','9999-01-01'),(65432,'d004','2002-01-06','9999-01-01'),(65432,'d005','1995-11-06','2002-01-06'),(65433,'d004','1994-01-31','9999-01-01'),(65434,'d007','1997-02-05','2001-02-12'),(65435,'d003','1986-12-22','9999-01-01'),(65436,'d005','1995-07-16','9999-01-01'),(65437,'d003','1991-02-18','9999-01-01'),(65438,'d006','1998-02-28','9999-01-01'),(65439,'d004','1988-12-12','1999-10-24'),(65440,'d009','1993-02-14','9999-01-01'),(65441,'d005','1990-05-24','9999-01-01'),(65442,'d002','1994-01-12','2000-12-27'),(65442,'d003','1990-02-26','1994-01-12'),(65443,'d001','1994-08-20','9999-01-01'),(65444,'d001','1989-12-26','9999-01-01'),(65445,'d007','1996-06-25','9999-01-01'),(65446,'d005','1987-03-07','9999-01-01'),(65447,'d009','1985-06-24','9999-01-01'),(65448,'d007','1995-11-06','9999-01-01'),(65449,'d001','1986-08-30','9999-01-01'),(65450,'d007','1993-04-06','9999-01-01'),(65451,'d005','1997-02-11','1999-08-20'),(65451,'d006','1995-09-02','1997-02-11'),(65452,'d007','1996-01-01','1998-01-20'),(65453,'d005','1990-12-21','9999-01-01'),(65454,'d007','1990-10-19','2000-05-03'),(65455,'d005','1992-11-13','9999-01-01'),(65456,'d004','1991-07-03','9999-01-01'),(65457,'d005','1990-04-15','9999-01-01'),(65458,'d002','1986-03-25','9999-01-01'),(65459,'d002','1993-12-11','2000-04-08'),(65459,'d003','2000-04-08','9999-01-01'),(65460,'d005','1998-07-12','9999-01-01'),(65461,'d004','2000-01-07','2001-01-14'),(65462,'d003','1992-09-06','9999-01-01'),(65463,'d004','1999-11-03','9999-01-01'),(65464,'d009','1995-01-22','9999-01-01'),(65465,'d004','1994-05-28','2002-07-21'),(65466,'d004','1997-09-20','9999-01-01'),(65467,'d007','1986-07-15','9999-01-01'),(65468,'d005','1996-04-24','1999-04-14'),(65468,'d008','1999-04-14','2000-06-15'),(65469,'d007','1998-07-28','9999-01-01'),(65470,'d003','1991-06-09','9999-01-01'),(65471,'d004','1999-08-21','9999-01-01'),(65472,'d007','1990-05-06','9999-01-01'),(65473,'d005','1988-02-09','9999-01-01'),(65474,'d007','1986-05-10','9999-01-01'),(65475,'d006','1998-04-01','1998-12-11'),(65476,'d004','1991-03-09','9999-01-01'),(65477,'d004','1993-06-11','9999-01-01'),(65478,'d004','1990-07-04','9999-01-01'),(65478,'d005','1990-06-22','1990-07-04'),(65479,'d007','1994-09-03','9999-01-01'),(65480,'d004','1989-08-30','2002-07-19'),(65481,'d006','1994-03-17','1994-08-23'),(65482,'d005','1993-11-14','9999-01-01'),(65483,'d005','1999-12-12','9999-01-01'),(65484,'d005','1990-12-10','1993-08-17'),(65485,'d007','1986-07-29','9999-01-01'),(65486,'d004','1989-11-21','9999-01-01'),(65486,'d006','1986-12-23','1989-11-21'),(65487,'d002','1986-05-06','9999-01-01'),(65488,'d005','1988-04-12','9999-01-01'),(65489,'d003','1999-10-11','9999-01-01'),(65490,'d005','1995-05-26','9999-01-01'),(65491,'d007','1996-11-04','9999-01-01'),(65492,'d001','1999-04-12','2001-06-14'),(65493,'d007','1986-04-14','9999-01-01'),(65494,'d009','1986-11-27','9999-01-01'),(65495,'d006','1997-12-23','9999-01-01'),(65496,'d004','1999-02-17','2002-07-15'),(65496,'d006','2002-07-15','9999-01-01'),(65497,'d008','1993-04-28','9999-01-01'),(65498,'d008','1985-07-26','9999-01-01'),(65499,'d003','1991-07-27','9999-01-01'),(65500,'d005','2000-01-04','2000-03-20'),(65501,'d001','1997-05-03','1997-11-14'),(65502,'d004','1986-08-17','9999-01-01'),(65503,'d006','1987-09-13','9999-01-01'),(65504,'d005','1996-10-03','1997-09-23'),(65505,'d005','1996-05-03','2001-02-09'),(65505,'d008','2001-02-09','9999-01-01'),(65506,'d005','1988-01-07','9999-01-01'),(65507,'d007','1995-08-29','1997-03-08'),(65508,'d003','1991-06-20','2000-09-10'),(65509,'d007','1999-04-24','9999-01-01'),(65510,'d004','1985-08-09','9999-01-01'),(65511,'d004','1991-08-24','9999-01-01'),(65512,'d005','1993-05-23','9999-01-01'),(65513,'d009','1995-08-10','9999-01-01'),(65514,'d007','1994-07-28','1995-09-27'),(65515,'d001','1998-04-23','9999-01-01'),(65515,'d007','1996-11-02','1998-04-23'),(65516,'d005','1995-11-20','2002-06-24'),(65517,'d004','1986-08-22','9999-01-01'),(65518,'d007','1993-04-13','9999-01-01'),(65519,'d005','1986-10-20','9999-01-01'),(65520,'d005','1993-09-17','9999-01-01'),(65521,'d005','1986-06-20','9999-01-01'),(65522,'d009','1994-01-17','9999-01-01'),(65523,'d004','1988-03-03','1991-12-30'),(65523,'d006','1991-12-30','1998-02-14'),(65524,'d005','1987-02-17','9999-01-01'),(65525,'d007','1997-04-30','1997-10-28'),(65526,'d004','1997-01-18','9999-01-01'),(65527,'d007','1986-06-17','9999-01-01'),(65528,'d009','1998-08-15','9999-01-01'),(65529,'d007','1995-12-14','9999-01-01'),(65530,'d004','1999-07-12','9999-01-01'),(65531,'d003','1988-12-19','1992-04-17'),(65532,'d002','1999-01-13','2000-08-07'),(65532,'d003','2000-08-07','9999-01-01'),(65533,'d005','1986-03-05','9999-01-01'),(65534,'d009','1996-12-12','2001-10-16'),(65535,'d009','1999-12-27','9999-01-01'),(65536,'d001','1992-02-20','9999-01-01'),(65537,'d004','1988-06-18','9999-01-01'),(65538,'d006','1986-08-11','9999-01-01'),(65539,'d005','1991-01-27','9999-01-01'),(65540,'d003','1990-04-24','2000-10-08'),(65541,'d008','1987-01-07','9999-01-01'),(65542,'d004','1991-07-03','1997-08-22'),(65542,'d009','1997-08-22','9999-01-01'),(65543,'d005','1987-06-19','9999-01-01'),(65544,'d007','1999-03-19','2000-01-29'),(65545,'d001','1995-06-07','9999-01-01'),(65546,'d003','1988-11-02','9999-01-01'),(65547,'d002','1992-11-17','9999-01-01'),(65548,'d005','1990-09-02','9999-01-01'),(65549,'d005','1992-05-08','9999-01-01'),(65550,'d004','1997-10-18','2000-01-26'),(65550,'d006','2000-01-26','9999-01-01'),(65551,'d008','1988-05-06','9999-01-01'),(65552,'d004','1991-01-25','9999-01-01'),(65553,'d008','1989-02-18','1996-04-28'),(65554,'d005','1985-06-11','9999-01-01'),(65555,'d003','1987-03-09','9999-01-01'),(65556,'d004','1991-09-13','9999-01-01'),(65557,'d004','1987-04-28','9999-01-01'),(65558,'d004','1997-10-10','9999-01-01'),(65559,'d007','1992-03-18','9999-01-01'),(65560,'d001','1990-12-09','1991-04-01'),(65560,'d007','1988-05-20','1990-12-09'),(65561,'d009','1999-08-01','9999-01-01'),(65562,'d007','2000-01-17','9999-01-01'),(65563,'d008','1997-09-24','9999-01-01'),(65564,'d007','1994-08-25','9999-01-01'),(65565,'d004','1993-12-03','9999-01-01'),(65566,'d002','1991-04-12','9999-01-01'),(65567,'d005','1993-04-23','1996-08-24'),(65568,'d004','1996-06-06','9999-01-01'),(65569,'d003','1987-02-24','9999-01-01'),(65570,'d004','1992-12-09','1997-11-24'),(65570,'d009','1997-11-24','9999-01-01'),(65571,'d007','1993-02-13','9999-01-01'),(65572,'d005','1986-02-03','9999-01-01'),(65573,'d005','1999-12-06','9999-01-01'),(65574,'d002','1995-05-07','9999-01-01'),(65575,'d008','1999-05-12','9999-01-01'),(65576,'d004','1994-12-10','2001-11-04'),(65577,'d008','1992-05-28','9999-01-01'),(65578,'d004','1988-02-29','9999-01-01'),(65579,'d001','1997-10-27','9999-01-01'),(65579,'d007','1990-05-07','1997-10-27'),(65580,'d002','1991-03-08','9999-01-01'),(65581,'d007','1995-11-27','9999-01-01'),(65582,'d002','1997-11-01','9999-01-01'),(65583,'d002','1993-11-27','9999-01-01'),(65584,'d007','1999-05-09','2000-03-04'),(65585,'d005','1993-04-14','1995-08-04'),(65586,'d005','1995-05-24','9999-01-01'),(65587,'d007','1989-03-08','9999-01-01'),(65588,'d004','1997-12-08','1998-02-22'),(65588,'d006','1998-02-22','9999-01-01'),(65589,'d005','1987-04-12','1997-01-18'),(65590,'d007','1997-04-18','9999-01-01'),(65591,'d001','1990-03-01','9999-01-01'),(65592,'d004','1988-09-14','9999-01-01'),(65593,'d005','1998-07-16','9999-01-01'),(65594,'d006','1995-06-21','9999-01-01'),(65595,'d005','1997-03-10','9999-01-01'),(65596,'d005','1999-10-19','2001-05-02'),(65596,'d008','2001-05-02','9999-01-01'),(65597,'d006','1987-04-28','9999-01-01'),(65598,'d006','1994-09-22','1996-04-21'),(65599,'d001','1988-02-09','9999-01-01'),(65600,'d007','1994-04-27','1996-08-03'),(65601,'d002','1995-02-24','9999-01-01'),(65602,'d005','1991-12-24','9999-01-01'),(65603,'d005','1989-01-06','9999-01-01'),(65604,'d004','1987-05-15','1997-07-08'),(65605,'d005','1985-08-15','9999-01-01'),(65606,'d004','1988-09-16','9999-01-01'),(65606,'d005','1986-08-11','1988-09-16'),(65607,'d007','1995-04-28','9999-01-01'),(65608,'d004','1987-01-23','9999-01-01'),(65609,'d005','1986-02-11','9999-01-01'),(65610,'d004','1985-04-15','2000-12-02'),(65611,'d004','1992-05-02','9999-01-01'),(65612,'d004','1994-02-03','9999-01-01'),(65613,'d005','1995-03-25','1995-03-26'),(65614,'d006','1997-05-25','9999-01-01'),(65615,'d003','1990-10-19','9999-01-01'),(65616,'d007','1999-10-07','9999-01-01'),(65617,'d004','2002-04-30','9999-01-01'),(65617,'d005','1998-10-21','2002-04-30'),(65618,'d004','1998-12-04','9999-01-01'),(65619,'d006','1986-07-08','9999-01-01'),(65620,'d007','1989-04-13','9999-01-01'),(65621,'d004','1985-09-08','9999-01-01'),(65622,'d005','1998-04-15','1998-07-26'),(65623,'d009','1999-09-17','9999-01-01'),(65624,'d004','1995-03-14','9999-01-01'),(65625,'d004','1992-10-15','1994-08-22'),(65626,'d004','1992-03-10','9999-01-01'),(65627,'d007','1993-12-03','1999-05-18'),(65627,'d009','1999-05-18','9999-01-01'),(65628,'d005','1985-09-30','9999-01-01'),(65629,'d005','1992-08-02','9999-01-01'),(65630,'d009','1997-12-26','9999-01-01'),(65631,'d005','1985-11-21','9999-01-01'),(65632,'d004','1998-07-24','9999-01-01'),(65633,'d004','1989-11-02','9999-01-01'),(65634,'d005','1991-06-02','2001-12-17'),(65635,'d007','1997-06-13','2002-02-23'),(65635,'d009','2002-02-23','9999-01-01'),(65636,'d008','1997-12-07','9999-01-01'),(65637,'d005','1993-05-08','9999-01-01'),(65638,'d004','1994-10-30','9999-01-01'),(65639,'d002','1992-06-22','1998-06-15'),(65640,'d004','1997-06-21','9999-01-01'),(65641,'d005','1987-06-27','9999-01-01'),(65642,'d005','1996-03-19','9999-01-01'),(65643,'d005','1996-08-09','9999-01-01'),(65644,'d004','1999-05-24','9999-01-01'),(65644,'d009','1985-05-04','1999-05-24'),(65645,'d004','1997-05-28','2001-01-03'),(65646,'d004','1993-05-24','9999-01-01'),(65647,'d004','1990-01-06','9999-01-01'),(65648,'d007','1985-11-22','9999-01-01'),(65649,'d006','1986-05-16','9999-01-01'),(65650,'d004','1985-09-17','1996-09-23'),(65651,'d007','1993-05-13','9999-01-01'),(65652,'d004','1994-07-31','9999-01-01'),(65653,'d003','1992-11-25','9999-01-01'),(65654,'d001','1992-09-09','9999-01-01'),(65654,'d007','1992-07-13','1992-09-09'),(65655,'d005','1989-12-24','9999-01-01'),(65656,'d001','1992-06-08','1995-05-28'),(65657,'d007','1985-04-11','9999-01-01'),(65658,'d004','1993-07-05','9999-01-01'),(65659,'d004','1987-07-05','9999-01-01'),(65660,'d005','1997-06-01','1999-09-02'),(65661,'d005','1995-09-20','9999-01-01'),(65662,'d007','1990-06-08','1992-02-16'),(65663,'d004','1995-05-26','2002-01-17'),(65663,'d006','2002-01-17','9999-01-01'),(65664,'d005','1997-01-20','9999-01-01'),(65665,'d001','1996-06-28','9999-01-01'),(65666,'d001','1998-12-18','9999-01-01'),(65667,'d009','1990-03-21','9999-01-01'),(65668,'d004','1990-08-12','9999-01-01'),(65669,'d006','1985-05-05','9999-01-01'),(65670,'d004','1996-02-20','9999-01-01'),(65671,'d002','1994-03-06','1997-12-31'),(65672,'d004','1999-09-17','9999-01-01'),(65672,'d005','1989-01-05','1999-09-17'),(65673,'d006','1988-01-02','9999-01-01'),(65674,'d001','1985-12-15','9999-01-01'),(65675,'d006','1993-02-27','9999-01-01'),(65676,'d008','1997-05-11','9999-01-01'),(65677,'d005','1995-11-14','9999-01-01'),(65678,'d004','1995-08-12','1997-09-08'),(65679,'d004','1994-04-14','9999-01-01'),(65680,'d002','1987-08-26','1991-07-01'),(65680,'d003','1991-07-01','9999-01-01'),(65681,'d005','1992-08-15','9999-01-01'),(65682,'d005','1999-04-08','9999-01-01'),(65683,'d009','1999-04-03','9999-01-01'),(65684,'d004','1988-10-04','1989-10-08'),(65685,'d004','1989-04-07','9999-01-01'),(65686,'d004','1989-04-30','9999-01-01'),(65687,'d005','1998-10-16','9999-01-01'),(65688,'d002','1986-05-03','1990-08-25'),(65688,'d007','1990-08-25','9999-01-01'),(65689,'d003','1998-01-09','9999-01-01'),(65690,'d005','1987-04-06','9999-01-01'),(65691,'d005','1999-12-14','9999-01-01'),(65692,'d005','1987-07-04','1993-08-04'),(65693,'d008','1996-07-31','9999-01-01'),(65694,'d004','1996-12-12','9999-01-01'),(65695,'d007','1987-07-18','9999-01-01'),(65696,'d005','1993-09-01','9999-01-01'),(65697,'d003','1985-05-01','9999-01-01'),(65698,'d005','1988-06-02','1996-01-09'),(65699,'d004','1998-01-09','1999-06-20'),(65699,'d005','1997-08-22','1998-01-09'),(65700,'d005','1989-10-14','9999-01-01'),(65701,'d009','1996-10-10','9999-01-01'),(65702,'d004','1988-07-17','9999-01-01'),(65703,'d007','1990-11-27','9999-01-01'),(65704,'d006','1989-09-21','9999-01-01'),(65705,'d006','1992-09-10','1995-12-30'),(65706,'d005','1993-01-03','9999-01-01'),(65707,'d005','1995-07-26','1999-09-04'),(65708,'d004','1990-01-25','9999-01-01'),(65709,'d006','1996-05-12','1998-02-17'),(65710,'d004','1990-06-07','1990-08-14'),(65710,'d006','1990-08-14','9999-01-01'),(65711,'d004','1999-11-12','9999-01-01'),(65712,'d004','1993-12-29','9999-01-01'),(65713,'d004','1994-01-21','9999-01-01'),(65714,'d005','1999-11-18','2001-05-28'),(65715,'d005','1986-05-02','9999-01-01'),(65716,'d005','1992-03-29','9999-01-01'),(65717,'d003','1996-12-26','9999-01-01'),(65718,'d008','1987-08-24','9999-01-01'),(65719,'d005','1985-06-03','1995-01-11'),(65720,'d005','1995-04-23','2000-06-22'),(65721,'d005','2002-05-09','9999-01-01'),(65721,'d008','1986-12-28','2002-05-09'),(65722,'d005','1997-03-06','1998-08-26'),(65723,'d005','1988-11-28','9999-01-01'),(65724,'d005','1999-04-30','9999-01-01'),(65725,'d007','1991-09-16','9999-01-01'),(65726,'d006','1998-07-10','9999-01-01'),(65727,'d005','1989-01-28','9999-01-01'),(65728,'d005','1992-10-22','9999-01-01'),(65729,'d005','1997-04-20','9999-01-01'),(65730,'d001','1989-08-18','9999-01-01'),(65730,'d003','1989-06-24','1989-08-18'),(65731,'d004','1992-09-11','1996-12-08'),(65732,'d005','1992-09-16','9999-01-01'),(65733,'d007','1999-07-20','9999-01-01'),(65734,'d004','1995-12-11','9999-01-01'),(65735,'d003','1994-11-09','9999-01-01'),(65736,'d007','1995-11-05','2000-03-06'),(65737,'d007','1996-11-04','9999-01-01'),(65738,'d008','1987-08-18','9999-01-01'),(65739,'d005','1986-01-19','9999-01-01'),(65740,'d007','1990-08-04','1990-08-16'),(65740,'d009','1990-08-16','9999-01-01'),(65741,'d007','1986-08-10','1997-09-07'),(65742,'d004','1998-04-15','9999-01-01'),(65743,'d005','1987-02-08','9999-01-01'),(65744,'d005','1999-05-17','9999-01-01'),(65745,'d004','1989-09-15','9999-01-01'),(65746,'d004','1986-04-19','9999-01-01'),(65747,'d001','1995-05-19','9999-01-01'),(65748,'d007','1994-02-13','9999-01-01'),(65749,'d005','1990-10-10','1995-04-16'),(65750,'d004','1997-01-08','2000-10-10'),(65750,'d009','2000-10-10','9999-01-01'),(65751,'d009','1987-01-28','1999-08-05'),(65752,'d004','1985-02-18','9999-01-01'),(65753,'d005','1985-08-28','9999-01-01'),(65754,'d009','1988-01-12','9999-01-01'),(65755,'d002','1989-08-22','9999-01-01'),(65756,'d004','1993-06-09','9999-01-01'),(65757,'d004','1990-11-15','9999-01-01'),(65758,'d004','1991-08-03','2001-01-28'),(65759,'d002','2000-01-08','2001-09-25'),(65759,'d003','2001-09-25','9999-01-01'),(65760,'d004','1987-10-04','9999-01-01'),(65761,'d005','1988-08-12','9999-01-01'),(65762,'d005','1986-04-18','1990-12-08'),(65763,'d008','1988-11-30','9999-01-01'),(65764,'d004','1999-07-20','9999-01-01'),(65765,'d004','1994-10-11','9999-01-01'),(65766,'d006','1985-12-07','9999-01-01'),(65767,'d007','1988-04-24','1988-09-11'),(65768,'d001','2001-02-25','9999-01-01'),(65768,'d003','1998-08-10','2001-02-25'),(65769,'d003','1996-06-22','9999-01-01'),(65770,'d005','1988-10-21','9999-01-01'),(65771,'d005','1999-05-03','9999-01-01'),(65772,'d009','1996-09-30','9999-01-01'),(65773,'d007','1999-10-05','9999-01-01'),(65774,'d002','1999-11-19','9999-01-01'),(65775,'d004','1989-09-29','9999-01-01'),(65776,'d004','1993-12-02','2002-01-26'),(65777,'d004','1997-07-13','9999-01-01'),(65778,'d004','1990-10-20','9999-01-01'),(65778,'d006','1986-02-23','1990-10-20'),(65779,'d007','1985-08-02','1992-06-21'),(65780,'d009','1999-01-28','9999-01-01'),(65781,'d006','1992-03-18','1998-03-24'),(65782,'d004','1987-03-24','9999-01-01'),(65783,'d005','1994-02-19','9999-01-01'),(65784,'d003','1987-08-07','1999-05-08'),(65785,'d008','1997-05-20','1999-03-01'),(65786,'d005','1999-06-23','9999-01-01'),(65787,'d001','2002-03-09','9999-01-01'),(65787,'d007','1990-09-20','2002-03-09'),(65788,'d009','1992-12-25','9999-01-01'),(65789,'d005','1992-05-31','1998-05-31'),(65790,'d005','1991-02-12','9999-01-01'),(65791,'d004','1989-11-04','9999-01-01'),(65792,'d007','1997-09-27','1998-11-23'),(65793,'d008','1994-01-12','9999-01-01'),(65794,'d004','1999-10-12','9999-01-01'),(65795,'d006','1992-01-10','9999-01-01'),(65796,'d005','1990-05-04','9999-01-01'),(65796,'d009','1987-03-01','1990-05-04'),(65797,'d007','1989-01-16','9999-01-01'),(65798,'d007','1986-04-21','1992-12-29'),(65799,'d004','1995-10-02','9999-01-01'),(65800,'d005','1999-09-18','9999-01-01'),(65801,'d006','1987-07-24','9999-01-01'),(65802,'d005','1990-01-09','1999-09-14'),(65803,'d004','1985-03-18','9999-01-01'),(65804,'d003','1989-04-12','9999-01-01'),(65805,'d001','1993-09-13','9999-01-01'),(65805,'d007','1986-08-10','1993-09-13'),(65806,'d003','1986-03-05','9999-01-01'),(65807,'d005','1987-12-18','9999-01-01'),(65808,'d005','1987-05-29','9999-01-01'),(65809,'d004','1994-08-08','9999-01-01'),(65810,'d007','1990-02-22','9999-01-01'),(65811,'d006','1998-01-26','2002-05-02'),(65812,'d009','1988-01-16','1991-10-30'),(65813,'d007','1987-11-23','9999-01-01'),(65814,'d005','1991-08-24','9999-01-01'),(65815,'d002','1994-02-27','9999-01-01'),(65816,'d004','2002-05-28','9999-01-01'),(65816,'d009','1997-11-24','2002-05-28'),(65817,'d003','1996-07-05','9999-01-01'),(65818,'d002','1998-09-11','9999-01-01'),(65819,'d007','1993-06-26','9999-01-01'),(65820,'d004','1992-10-17','9999-01-01'),(65821,'d001','1992-04-17','2002-02-01'),(65822,'d005','1992-06-17','2002-07-11'),(65823,'d008','1987-05-20','9999-01-01'),(65824,'d007','1988-09-30','9999-01-01'),(65825,'d004','1997-10-16','9999-01-01'),(65825,'d005','1993-11-25','1997-10-16'),(65826,'d004','1993-09-04','9999-01-01'),(65827,'d004','1985-05-10','9999-01-01'),(65828,'d004','1991-08-28','9999-01-01'),(65829,'d005','1989-06-05','9999-01-01'),(65830,'d004','1995-05-02','9999-01-01'),(65831,'d004','1994-09-21','2001-06-23'),(65832,'d001','1985-08-17','9999-01-01'),(65833,'d002','1999-01-02','9999-01-01'),(65834,'d001','2001-03-15','9999-01-01'),(65834,'d003','1993-10-05','2001-03-15'),(65835,'d007','1989-11-14','9999-01-01'),(65836,'d003','1992-10-31','9999-01-01'),(65837,'d009','1991-06-28','1999-11-06'),(65838,'d005','1997-01-18','9999-01-01'),(65839,'d005','1985-03-05','9999-01-01'),(65840,'d006','1991-12-10','9999-01-01'),(65841,'d005','1995-12-28','2000-04-28'),(65842,'d004','1995-01-03','9999-01-01'),(65843,'d008','1993-02-26','9999-01-01'),(65844,'d005','1987-08-15','9999-01-01'),(65845,'d005','1986-04-22','1998-06-20'),(65845,'d008','1998-06-20','9999-01-01'),(65846,'d005','1989-06-15','9999-01-01'),(65847,'d005','1989-08-03','9999-01-01'),(65848,'d006','1995-10-05','2000-07-03'),(65849,'d007','1993-03-11','9999-01-01'),(65850,'d005','1991-10-08','9999-01-01'),(65851,'d008','1985-04-04','9999-01-01'),(65852,'d007','1992-04-06','9999-01-01'),(65853,'d004','2000-04-18','9999-01-01'),(65853,'d005','1996-11-30','2000-04-18'),(65854,'d004','1996-12-06','9999-01-01'),(65855,'d005','1994-07-09','9999-01-01'),(65856,'d005','1993-02-14','9999-01-01'),(65857,'d007','1994-12-10','1998-06-06'),(65858,'d005','1994-05-11','9999-01-01'),(65859,'d008','1993-12-22','9999-01-01'),(65860,'d005','1999-09-06','9999-01-01'),(65861,'d008','1987-03-22','9999-01-01'),(65862,'d002','1985-10-26','1995-06-04'),(65863,'d002','1995-06-16','1995-09-27'),(65863,'d007','1995-09-27','9999-01-01'),(65864,'d007','1995-07-24','9999-01-01'),(65865,'d004','1994-05-18','9999-01-01'),(65866,'d004','1989-09-22','1998-09-25'),(65867,'d007','1995-12-31','9999-01-01'),(65868,'d005','1990-09-11','9999-01-01'),(65869,'d001','1987-01-06','9999-01-01'),(65870,'d005','1998-11-02','9999-01-01'),(65871,'d005','1998-08-06','9999-01-01'),(65872,'d004','1993-06-03','1996-07-20'),(65872,'d009','1996-07-20','9999-01-01'),(65873,'d004','1987-06-12','9999-01-01'),(65874,'d004','1990-02-27','1997-10-17'),(65875,'d004','1991-05-21','9999-01-01'),(65876,'d001','1993-04-06','9999-01-01'),(65877,'d004','1988-06-11','9999-01-01'),(65878,'d004','1986-07-08','9999-01-01'),(65879,'d009','1989-04-08','9999-01-01'),(65880,'d006','1985-05-03','9999-01-01'),(65881,'d003','1997-01-05','1998-12-26'),(65882,'d004','1988-10-12','1989-09-26'),(65882,'d006','1989-09-26','1990-03-11'),(65883,'d007','1991-04-19','9999-01-01'),(65884,'d004','1986-12-10','9999-01-01'),(65885,'d004','1994-09-13','9999-01-01'),(65886,'d005','1996-02-29','9999-01-01'),(65887,'d004','1993-08-18','2002-03-12'),(65888,'d004','1992-11-14','9999-01-01'),(65889,'d005','1994-10-13','9999-01-01'),(65890,'d005','1999-08-19','9999-01-01'),(65890,'d006','1989-05-23','1999-08-19'),(65891,'d004','1987-08-04','9999-01-01'),(65892,'d007','1993-06-21','1999-03-10'),(65893,'d007','1990-06-22','9999-01-01'),(65894,'d007','1987-11-05','9999-01-01'),(65895,'d005','1989-03-22','2000-04-30'),(65896,'d005','1998-04-05','9999-01-01'),(65897,'d003','1987-05-14','9999-01-01'),(65898,'d004','1997-03-23','1998-01-17'),(65898,'d005','1996-11-07','1997-03-23'),(65899,'d005','1991-08-09','9999-01-01'),(65900,'d005','1993-04-06','9999-01-01'),(65901,'d004','1997-06-29','9999-01-01'),(65902,'d005','1990-06-28','9999-01-01'),(65903,'d007','1993-07-16','9999-01-01'),(65904,'d003','1986-09-27','9999-01-01'),(65905,'d004','1996-10-17','2000-12-26'),(65906,'d007','1993-02-19','1996-12-25'),(65907,'d007','1993-04-13','1998-04-18'),(65907,'d009','1998-04-18','9999-01-01'),(65908,'d005','1986-03-08','9999-01-01'),(65909,'d006','1992-03-17','9999-01-01'),(65910,'d007','1995-01-10','9999-01-01'),(65911,'d009','1988-09-05','9999-01-01'),(65912,'d007','1993-11-02','9999-01-01'),(65913,'d005','1999-05-02','9999-01-01'),(65914,'d003','1987-09-18','1991-02-18'),(65915,'d001','1995-07-03','9999-01-01'),(65916,'d002','1993-11-19','1998-12-25'),(65916,'d003','1998-12-25','9999-01-01'),(65917,'d004','1991-05-24','9999-01-01'),(65918,'d006','1990-03-06','9999-01-01'),(65919,'d005','1988-09-22','1993-05-17'),(65920,'d004','1986-09-30','9999-01-01'),(65921,'d004','1995-03-30','9999-01-01'),(65922,'d007','1994-11-05','9999-01-01'),(65923,'d005','1997-03-09','1999-04-03'),(65924,'d007','1999-08-18','9999-01-01'),(65925,'d007','1985-03-21','9999-01-01'),(65926,'d005','1996-01-09','9999-01-01'),(65926,'d008','1995-04-27','1996-01-09'),(65927,'d005','1990-06-12','9999-01-01'),(65928,'d005','1997-07-05','9999-01-01'),(65929,'d005','1996-01-04','9999-01-01'),(65930,'d008','1989-01-23','1992-10-10'),(65931,'d002','1997-08-05','9999-01-01'),(65932,'d004','1990-04-16','9999-01-01'),(65933,'d004','1986-02-15','2000-02-06'),(65934,'d001','1993-07-25','9999-01-01'),(65935,'d004','1986-06-17','1986-07-13'),(65935,'d006','1986-07-13','2001-04-28'),(65936,'d004','1999-09-17','9999-01-01'),(65937,'d004','1989-02-12','9999-01-01'),(65938,'d004','1998-10-22','9999-01-01'),(65939,'d004','1992-11-22','9999-01-01'),(65940,'d006','1999-01-07','9999-01-01'),(65941,'d007','1985-07-11','9999-01-01'),(65942,'d007','1986-12-04','1989-12-21'),(65943,'d003','1998-11-29','9999-01-01'),(65944,'d004','1998-12-06','9999-01-01'),(65945,'d007','1989-05-15','9999-01-01'),(65946,'d001','1992-01-18','1998-04-13'),(65946,'d009','1998-04-13','9999-01-01'),(65947,'d004','1999-11-17','9999-01-01'),(65948,'d004','1990-10-13','2001-11-21'),(65949,'d007','1989-02-19','9999-01-01'),(65950,'d007','1994-03-30','9999-01-01'),(65951,'d004','1990-05-27','2002-03-03'),(65952,'d004','1986-01-27','9999-01-01'),(65953,'d002','1989-05-19','9999-01-01'),(65954,'d001','1991-05-11','9999-01-01'),(65955,'d007','1995-06-06','9999-01-01'),(65956,'d005','1991-09-09','1997-11-20'),(65956,'d008','1997-11-20','9999-01-01'),(65957,'d005','1990-06-29','9999-01-01'),(65958,'d003','1996-04-03','9999-01-01'),(65959,'d009','1992-07-30','9999-01-01'),(65960,'d005','1991-05-23','1995-06-15'),(65961,'d004','1985-09-06','9999-01-01'),(65962,'d005','1989-10-01','9999-01-01'),(65963,'d003','1994-02-13','9999-01-01'),(65964,'d005','1996-11-08','9999-01-01'),(65965,'d009','1985-12-13','9999-01-01'),(65966,'d001','1990-04-19','9999-01-01'),(65966,'d007','1985-12-09','1990-04-19'),(65967,'d005','1986-10-04','9999-01-01'),(65968,'d005','1985-10-24','1993-01-04'),(65969,'d001','1990-08-22','9999-01-01'),(65970,'d009','1992-04-11','1999-05-13'),(65971,'d004','1995-01-17','9999-01-01'),(65972,'d007','1990-04-08','9999-01-01'),(65973,'d007','1988-03-24','9999-01-01'),(65974,'d001','1994-07-30','9999-01-01'),(65974,'d007','1986-01-17','1994-07-30'),(65975,'d008','1989-06-07','9999-01-01'),(65976,'d006','1994-11-14','9999-01-01'),(65977,'d005','1989-01-26','9999-01-01'),(65978,'d007','1987-02-24','9999-01-01'),(65979,'d005','1997-09-26','1998-03-29'),(65980,'d004','1993-10-18','2000-01-24'),(65981,'d004','1999-04-14','9999-01-01'),(65982,'d004','1989-06-18','9999-01-01'),(65983,'d006','1989-07-06','9999-01-01'),(65984,'d004','1999-04-26','2001-07-28'),(65984,'d009','2001-07-28','9999-01-01'),(65985,'d005','1997-04-05','9999-01-01'),(65986,'d008','1998-12-05','2000-06-15'),(65987,'d007','1990-10-21','9999-01-01'),(65988,'d003','1991-05-24','1993-03-18'),(65989,'d005','1997-01-29','9999-01-01'),(65990,'d005','1991-10-14','9999-01-01'),(65991,'d002','1987-09-17','9999-01-01'),(65992,'d005','1995-04-17','2001-10-30'),(65993,'d001','2002-05-25','9999-01-01'),(65993,'d007','1995-10-19','2002-05-25'),(65994,'d005','1990-01-13','9999-01-01'),(65995,'d006','1985-08-26','9999-01-01'),(65996,'d005','1998-02-08','9999-01-01'),(65997,'d007','1994-07-12','9999-01-01'),(65998,'d007','1989-04-08','9999-01-01'),(65999,'d005','1987-05-06','9999-01-01'),(66000,'d005','1990-08-05','1993-02-08'),(66001,'d006','1991-05-29','9999-01-01'),(66002,'d007','1995-08-03','1999-04-09'),(66002,'d009','1999-04-09','9999-01-01'),(66003,'d008','1991-05-12','9999-01-01'),(66004,'d004','1992-06-08','9999-01-01'),(66005,'d005','1992-09-06','9999-01-01'),(66006,'d007','1999-01-07','9999-01-01'),(66007,'d007','1999-07-16','9999-01-01'),(66008,'d005','1987-05-19','1995-07-12'),(66009,'d009','1986-09-11','9999-01-01'),(66010,'d008','1995-05-23','1999-03-23'),(66011,'d001','1997-02-15','9999-01-01'),(66011,'d007','1995-08-30','1997-02-15'),(66012,'d008','1989-03-05','9999-01-01'),(66013,'d002','1998-12-22','9999-01-01'),(66014,'d004','1997-02-06','9999-01-01'),(66015,'d005','1994-08-05','1995-10-15'),(66016,'d007','1990-06-03','9999-01-01'),(66017,'d007','1985-07-05','9999-01-01'),(66018,'d005','1990-07-03','9999-01-01'),(66019,'d005','1990-07-10','9999-01-01'),(66020,'d004','1993-10-01','9999-01-01'),(66021,'d004','2000-06-26','9999-01-01'),(66021,'d005','2000-01-13','2000-06-26'),(66022,'d004','1988-12-14','1993-09-24'),(66023,'d006','1989-12-05','9999-01-01'),(66024,'d004','1993-09-09','9999-01-01'),(66025,'d005','1985-04-20','9999-01-01'),(66026,'d001','1990-10-02','9999-01-01'),(66027,'d009','1994-10-21','2000-02-11'),(66028,'d006','1987-09-25','1991-05-07'),(66029,'d009','1992-05-27','9999-01-01'),(66030,'d007','1995-03-20','2001-02-19'),(66030,'d009','2001-02-19','9999-01-01'),(66031,'d005','1988-12-04','9999-01-01'),(66032,'d001','1991-11-23','9999-01-01'),(66033,'d005','1986-09-09','9999-01-01'),(66034,'d005','1998-02-25','1998-12-15'),(66035,'d004','2000-01-15','9999-01-01'),(66036,'d007','1993-12-21','1999-06-17'),(66037,'d006','1998-03-07','9999-01-01'),(66038,'d004','1998-10-26','9999-01-01'),(66038,'d005','1994-12-06','1998-10-26'),(66039,'d001','1998-08-20','9999-01-01'),(66040,'d005','1992-04-19','9999-01-01'),(66041,'d007','1994-03-03','1996-08-17'),(66042,'d002','2000-01-05','9999-01-01'),(66043,'d005','1994-03-18','9999-01-01'),(66044,'d005','1988-08-08','9999-01-01'),(66045,'d005','1996-06-10','9999-01-01'),(66046,'d002','1991-09-13','9999-01-01'),(66047,'d002','1998-01-15','2001-11-04'),(66048,'d006','1990-11-14','9999-01-01'),(66049,'d004','1985-08-03','2000-11-01'),(66049,'d006','2000-11-01','9999-01-01'),(66050,'d007','1989-04-02','1992-05-31'),(66051,'d001','1997-02-25','1998-12-29'),(66052,'d007','1985-10-26','2002-06-26'),(66053,'d005','1989-11-30','9999-01-01'),(66054,'d005','1997-03-25','9999-01-01'),(66055,'d009','1987-06-07','9999-01-01'),(66056,'d004','1985-08-21','9999-01-01'),(66057,'d003','1996-11-15','9999-01-01'),(66058,'d004','1988-03-17','1994-06-20'),(66059,'d004','2001-10-07','9999-01-01'),(66059,'d005','1999-12-11','2001-10-07'),(66060,'d002','1995-03-12','9999-01-01'),(66061,'d004','1995-04-09','9999-01-01'),(66062,'d007','1985-05-25','9999-01-01'),(66063,'d005','1998-01-25','9999-01-01'),(66064,'d009','1998-10-21','9999-01-01'),(66065,'d004','1992-02-25','1995-06-19'),(66066,'d004','1995-12-07','9999-01-01'),(66067,'d004','1989-05-17','1990-07-28'),(66067,'d006','1990-07-28','9999-01-01'),(66068,'d004','1989-12-07','9999-01-01'),(66069,'d005','1989-01-21','1993-09-19'),(66070,'d007','1993-09-19','9999-01-01'),(66071,'d005','1990-03-12','9999-01-01'),(66072,'d005','1992-12-20','9999-01-01'),(66073,'d009','1988-03-08','9999-01-01'),(66074,'d004','1992-10-04','9999-01-01'),(66075,'d004','1987-05-18','9999-01-01'),(66076,'d006','1998-04-24','9999-01-01'),(66077,'d005','1995-02-01','9999-01-01'),(66078,'d002','1998-05-11','1999-09-08'),(66078,'d003','1997-11-23','1998-05-11'),(66079,'d004','1991-01-15','9999-01-01'),(66080,'d005','1990-07-09','9999-01-01'),(66081,'d005','1990-11-01','9999-01-01'),(66082,'d004','1989-08-30','1993-07-17'),(66083,'d007','1994-01-11','9999-01-01'),(66084,'d003','1999-04-02','9999-01-01'),(66085,'d004','1992-10-18','9999-01-01'),(66086,'d004','1998-10-24','9999-01-01'),(66087,'d004','1988-05-28','1996-08-23'),(66087,'d009','1996-08-23','9999-01-01'),(66088,'d005','1989-01-16','1991-04-10'),(66089,'d005','1994-12-05','9999-01-01'),(66090,'d007','1993-09-03','9999-01-01'),(66091,'d007','1996-07-01','9999-01-01'),(66092,'d005','1996-09-16','9999-01-01'),(66093,'d005','1989-12-08','1991-11-25'),(66094,'d005','1985-02-13','9999-01-01'),(66095,'d006','1998-12-29','2002-01-25'),(66096,'d007','1989-05-06','1993-03-06'),(66096,'d009','1993-03-06','9999-01-01'),(66097,'d006','1987-10-02','9999-01-01'),(66098,'d005','1989-05-18','9999-01-01'),(66099,'d007','2000-01-09','2000-08-04'),(66100,'d004','1991-05-25','9999-01-01'),(66101,'d005','1991-07-30','9999-01-01'),(66102,'d005','1993-04-30','9999-01-01'),(66103,'d006','1999-07-04','9999-01-01'),(66104,'d004','1991-11-29','9999-01-01'),(66104,'d008','1991-05-16','1991-11-29'),(66105,'d003','1990-01-17','9999-01-01'),(66106,'d007','1995-03-28','9999-01-01'),(66107,'d005','1995-10-17','2001-12-20'),(66108,'d006','1991-12-12','9999-01-01'),(66109,'d005','1991-04-18','9999-01-01'),(66110,'d006','1996-01-08','1999-04-16'),(66111,'d007','1997-03-24','9999-01-01'),(66112,'d004','1999-10-09','9999-01-01'),(66112,'d009','1997-03-04','1999-10-09'),(66113,'d005','1992-03-30','9999-01-01'),(66114,'d005','1987-04-28','9999-01-01'),(66115,'d005','1994-05-21','2000-09-16'),(66116,'d005','1986-08-06','9999-01-01'),(66117,'d005','1994-01-14','9999-01-01'),(66118,'d005','1997-08-16','1999-11-17'),(66119,'d007','1995-08-16','1995-10-28'),(66120,'d008','1988-09-06','9999-01-01'),(66121,'d004','2000-12-08','9999-01-01'),(66121,'d005','1992-04-25','2000-12-08'),(66122,'d005','1996-08-18','9999-01-01'),(66123,'d005','1987-01-18','9999-01-01'),(66124,'d004','1994-12-29','9999-01-01'),(66125,'d007','1994-01-02','1997-08-27'),(66126,'d006','1985-11-01','9999-01-01'),(66127,'d004','1989-02-16','9999-01-01'),(66128,'d005','1986-12-05','9999-01-01'),(66129,'d006','1985-05-30','9999-01-01'),(66130,'d003','1985-02-09','9999-01-01'),(66131,'d004','1986-01-09','1992-04-22'),(66131,'d009','1992-04-22','9999-01-01'),(66132,'d005','1993-08-20','9999-01-01'),(66133,'d004','1999-07-21','2000-02-04'),(66134,'d001','1990-08-15','9999-01-01'),(66135,'d007','1990-03-04','9999-01-01'),(66136,'d009','1988-01-04','9999-01-01'),(66137,'d007','1999-04-08','9999-01-01'),(66138,'d007','1994-01-19','9999-01-01'),(66139,'d004','1998-09-12','9999-01-01'),(66140,'d007','1992-02-24','1998-07-12'),(66140,'d009','1998-07-12','2002-07-02'),(66141,'d007','1990-12-30','9999-01-01'),(66142,'d004','1996-06-13','9999-01-01'),(66143,'d004','1990-02-23','9999-01-01'),(66144,'d007','1994-11-27','9999-01-01'),(66145,'d005','1988-01-08','9999-01-01'),(66146,'d004','1997-06-28','9999-01-01'),(66147,'d001','1989-04-04','1992-08-22'),(66148,'d001','1986-05-03','9999-01-01'),(66149,'d004','1985-10-08','1999-06-01'),(66149,'d006','1999-06-01','9999-01-01'),(66150,'d007','1997-02-13','2000-08-16'),(66151,'d005','1999-10-26','2001-03-21'),(66152,'d007','1992-12-12','9999-01-01'),(66153,'d007','1985-10-19','9999-01-01'),(66154,'d005','1991-10-08','9999-01-01'),(66155,'d007','1990-02-27','9999-01-01'),(66156,'d001','1997-09-18','9999-01-01'),(66157,'d004','1999-04-27','1999-06-29'),(66158,'d009','1991-05-09','9999-01-01'),(66159,'d005','1988-05-28','9999-01-01'),(66160,'d005','1990-07-22','1997-07-14'),(66160,'d008','1997-07-14','9999-01-01'),(66161,'d005','1995-06-02','9999-01-01'),(66162,'d005','1986-05-09','1993-01-08'),(66163,'d003','1989-07-28','9999-01-01'),(66164,'d007','1993-01-15','9999-01-01'),(66165,'d006','1993-09-29','9999-01-01'),(66166,'d006','1991-01-07','1995-02-15'),(66167,'d008','1994-05-02','9999-01-01'),(66168,'d005','1995-07-20','9999-01-01'),(66169,'d005','1990-12-07','9999-01-01'),(66170,'d004','2001-12-13','9999-01-01'),(66170,'d005','1999-08-31','2001-12-13'),(66171,'d005','1989-08-21','9999-01-01'),(66172,'d004','1990-12-09','9999-01-01'),(66173,'d004','1999-12-29','9999-01-01'),(66174,'d007','1997-09-03','2002-01-01'),(66175,'d004','1994-05-25','9999-01-01'),(66176,'d001','1996-02-19','9999-01-01'),(66177,'d005','1996-10-31','9999-01-01'),(66178,'d004','1987-05-31','9999-01-01'),(66179,'d005','1989-02-18','9999-01-01'),(66180,'d004','1997-01-17','9999-01-01'),(66180,'d005','1991-09-05','1997-01-17'),(66181,'d007','1988-02-24','9999-01-01'),(66182,'d009','1996-10-17','1998-06-08'),(66183,'d005','1991-10-18','9999-01-01'),(66184,'d003','1989-05-19','9999-01-01'),(66185,'d001','1985-04-18','9999-01-01'),(66186,'d009','1994-09-24','9999-01-01'),(66187,'d007','1992-12-19','9999-01-01'),(66188,'d007','1999-10-04','9999-01-01'),(66189,'d005','1994-02-26','9999-01-01'),(66190,'d004','1992-11-11','1992-12-16'),(66190,'d005','1992-10-24','1992-11-11'),(66191,'d005','1992-04-29','1995-07-30'),(66192,'d007','1998-10-10','9999-01-01'),(66193,'d008','1996-08-09','9999-01-01'),(66194,'d005','1987-02-17','2000-05-27'),(66195,'d008','1989-07-17','9999-01-01'),(66196,'d004','1992-10-12','9999-01-01'),(66197,'d005','1994-12-23','9999-01-01'),(66198,'d007','1991-11-29','9999-01-01'),(66199,'d004','2000-11-25','9999-01-01'),(66199,'d009','1991-09-04','2000-11-25'),(66200,'d003','1996-03-19','9999-01-01'),(66201,'d008','1991-10-08','9999-01-01'),(66202,'d004','1989-01-10','9999-01-01'),(66203,'d004','1990-12-01','1993-01-13'),(66204,'d004','1993-10-20','9999-01-01'),(66205,'d008','1988-01-09','9999-01-01'),(66206,'d008','1993-02-28','1995-11-14'),(66207,'d007','1995-07-29','9999-01-01'),(66208,'d005','1992-06-16','9999-01-01'),(66209,'d001','1999-11-21','9999-01-01'),(66210,'d001','1992-05-12','1996-02-26'),(66210,'d009','1996-02-26','9999-01-01'),(66211,'d005','1994-05-03','9999-01-01'),(66212,'d004','1988-02-09','1999-02-13'),(66213,'d005','1999-05-19','9999-01-01'),(66214,'d006','1992-06-22','9999-01-01'),(66215,'d004','1993-04-18','9999-01-01'),(66216,'d001','1993-11-30','9999-01-01'),(66217,'d001','1986-10-28','9999-01-01'),(66218,'d009','1986-08-13','9999-01-01'),(66219,'d003','1997-07-04','9999-01-01'),(66220,'d005','1999-03-07','1999-06-01'),(66220,'d008','1999-06-01','2000-08-08'),(66221,'d007','1989-03-01','9999-01-01'),(66222,'d001','1992-05-28','9999-01-01'),(66223,'d002','1988-10-03','9999-01-01'),(66224,'d005','1992-05-16','1995-12-22'),(66225,'d007','1985-03-30','9999-01-01'),(66226,'d004','1985-03-09','9999-01-01'),(66227,'d004','1993-09-29','9999-01-01'),(66228,'d005','1997-03-24','9999-01-01'),(66229,'d001','1997-01-28','9999-01-01'),(66229,'d007','1986-01-06','1997-01-28'),(66230,'d003','1999-10-23','9999-01-01'),(66231,'d005','1987-02-25','9999-01-01'),(66232,'d004','1992-11-30','9999-01-01'),(66233,'d008','1995-01-10','2000-09-22'),(66234,'d001','1986-12-12','9999-01-01'),(66235,'d004','1996-10-27','9999-01-01'),(66236,'d004','1992-07-21','9999-01-01'),(66237,'d007','1991-07-30','9999-01-01'),(66238,'d004','1998-09-06','2000-05-29'),(66238,'d005','1996-12-06','1998-09-06'),(66239,'d008','1988-12-10','9999-01-01'),(66240,'d008','1999-03-18','9999-01-01'),(66241,'d001','1991-09-10','1994-04-27'),(66242,'d004','1995-06-22','9999-01-01'),(66243,'d009','1999-03-06','1999-06-01'),(66244,'d009','1994-09-05','9999-01-01'),(66245,'d005','1994-06-18','9999-01-01'),(66246,'d005','1995-05-02','9999-01-01'),(66247,'d004','1986-08-12','9999-01-01'),(66248,'d007','1998-11-27','9999-01-01'),(66249,'d001','1997-02-16','9999-01-01'),(66249,'d007','1994-04-01','1997-02-16'),(66250,'d004','1997-03-21','1998-07-19'),(66251,'d005','1995-10-22','9999-01-01'),(66252,'d004','1986-12-17','9999-01-01'),(66253,'d009','1987-01-25','9999-01-01'),(66254,'d007','1985-10-26','9999-01-01'),(66255,'d008','1993-06-20','9999-01-01'),(66256,'d007','1995-10-27','9999-01-01'),(66257,'d007','1997-09-12','2000-08-07'),(66258,'d008','1998-09-01','9999-01-01'),(66259,'d004','2001-10-20','9999-01-01'),(66259,'d005','1999-12-19','2001-10-20'),(66260,'d005','1995-02-14','9999-01-01'),(66261,'d007','1987-03-18','9999-01-01'),(66262,'d005','1991-04-05','9999-01-01'),(66263,'d003','1987-06-25','1991-01-28'),(66264,'d008','1989-02-19','9999-01-01'),(66265,'d008','1999-01-19','9999-01-01'),(66266,'d004','1986-03-18','9999-01-01'),(66267,'d005','1995-07-28','9999-01-01'),(66268,'d003','1986-12-13','9999-01-01'),(66269,'d006','1995-06-17','9999-01-01'),(66270,'d004','1999-03-14','9999-01-01'),(66270,'d005','1997-11-27','1999-03-14'),(66271,'d004','1986-11-14','1990-12-12'),(66272,'d007','1998-10-21','9999-01-01'),(66273,'d007','1989-08-02','9999-01-01'),(66274,'d004','1991-04-13','9999-01-01'),(66275,'d009','1999-11-08','9999-01-01'),(66276,'d005','1989-01-18','1992-02-23'),(66277,'d004','1987-09-08','9999-01-01'),(66278,'d001','1994-09-06','1996-01-11'),(66278,'d009','1996-01-11','9999-01-01'),(66279,'d007','1997-12-11','1998-10-31'),(66280,'d005','1999-11-19','9999-01-01'),(66281,'d004','1999-09-30','9999-01-01'),(66282,'d002','1997-01-15','9999-01-01'),(66283,'d006','1993-09-12','9999-01-01'),(66284,'d004','1985-06-19','9999-01-01'),(66285,'d004','1986-02-03','1989-09-27'),(66286,'d004','1993-06-23','9999-01-01'),(66287,'d001','2001-03-18','9999-01-01'),(66287,'d007','1999-06-15','2001-03-18'),(66288,'d005','1992-06-26','9999-01-01'),(66289,'d007','1986-11-14','9999-01-01'),(66290,'d005','1996-07-31','9999-01-01'),(66291,'d005','1990-09-23','9999-01-01'),(66292,'d004','1991-06-30','2000-02-13'),(66293,'d002','1985-11-10','9999-01-01'),(66294,'d007','1997-06-19','1999-11-22'),(66295,'d007','1996-05-19','9999-01-01'),(66296,'d006','1987-07-31','9999-01-01'),(66297,'d002','1989-08-26','1990-10-20'),(66297,'d007','1990-10-20','9999-01-01'),(66298,'d007','1991-06-15','9999-01-01'),(66299,'d005','1995-01-09','9999-01-01'),(66300,'d005','1995-01-12','1997-03-22'),(66301,'d004','1998-02-14','9999-01-01'),(66302,'d003','1992-12-30','9999-01-01'),(66303,'d009','1999-12-27','9999-01-01'),(66304,'d004','1992-10-19','9999-01-01'),(66305,'d005','1987-01-19','1995-12-07'),(66306,'d007','1993-01-14','1996-07-27'),(66306,'d009','1996-07-27','9999-01-01'),(66307,'d004','1991-02-03','9999-01-01'),(66308,'d005','1986-04-16','9999-01-01'),(66309,'d008','1993-11-21','9999-01-01'),(66310,'d004','1999-06-29','9999-01-01'),(66311,'d007','1989-07-15','9999-01-01'),(66312,'d007','1996-01-25','9999-01-01'),(66313,'d009','1998-01-09','1998-03-20'),(66314,'d001','1988-01-06','9999-01-01'),(66315,'d006','1993-06-05','9999-01-01'),(66316,'d004','1985-09-10','9999-01-01'),(66317,'d004','1996-12-16','9999-01-01'),(66317,'d005','1987-03-03','1996-12-16'),(66318,'d008','1990-06-28','9999-01-01'),(66319,'d004','1989-12-25','9999-01-01'),(66320,'d004','1993-07-30','9999-01-01'),(66321,'d004','1987-04-28','1991-03-23'),(66322,'d001','1997-12-12','9999-01-01'),(66323,'d004','1991-10-21','9999-01-01'),(66324,'d004','1998-05-02','9999-01-01'),(66325,'d009','1989-05-08','2000-01-28'),(66326,'d004','1997-09-25','9999-01-01'),(66327,'d005','1998-07-29','9999-01-01'),(66328,'d005','1992-09-06','1993-09-17'),(66328,'d006','1992-07-18','1992-09-06'),(66329,'d001','1986-03-09','1996-08-21'),(66330,'d006','1991-10-18','9999-01-01'),(66331,'d007','1992-02-18','9999-01-01'),(66332,'d008','1992-03-30','1992-10-21'),(66333,'d004','1990-09-18','9999-01-01'),(66334,'d005','1993-12-12','9999-01-01'),(66335,'d009','1992-02-20','9999-01-01'),(66336,'d004','1997-09-24','9999-01-01'),(66337,'d004','2001-02-04','9999-01-01'),(66337,'d005','1985-09-21','2001-02-04'),(66338,'d005','1998-10-13','9999-01-01'),(66339,'d007','1996-07-14','9999-01-01'),(66340,'d002','1986-05-30','1986-08-12'),(66341,'d004','1993-06-26','9999-01-01'),(66342,'d004','1993-09-05','9999-01-01'),(66343,'d007','1995-07-06','9999-01-01'),(66344,'d003','1994-08-17','9999-01-01'),(66345,'d004','1989-04-22','9999-01-01'),(66346,'d006','1993-01-07','9999-01-01'),(66347,'d004','2000-11-20','2001-09-05'),(66347,'d005','1994-12-19','2000-11-20'),(66348,'d007','1993-03-31','9999-01-01'),(66349,'d002','1989-11-14','9999-01-01'),(66350,'d001','1990-05-18','9999-01-01'),(66351,'d004','1985-05-19','9999-01-01'),(66352,'d005','1990-11-06','9999-01-01'),(66353,'d004','1999-03-19','9999-01-01'),(66354,'d008','1994-10-06','9999-01-01'),(66355,'d004','1999-11-18','2001-04-02'),(66355,'d005','1999-07-01','1999-11-18'),(66356,'d007','1999-01-02','9999-01-01'),(66357,'d004','1992-01-17','9999-01-01'),(66358,'d005','1996-08-03','9999-01-01'),(66359,'d005','1992-07-01','2000-07-24'),(66360,'d009','1986-01-30','9999-01-01'),(66361,'d003','1986-05-31','9999-01-01'),(66362,'d008','1997-03-09','9999-01-01'),(66363,'d005','1991-02-28','9999-01-01'),(66364,'d004','2001-08-01','9999-01-01'),(66364,'d005','1989-04-17','2001-08-01'),(66365,'d007','1999-11-28','9999-01-01'),(66366,'d005','1992-11-30','2002-06-16'),(66367,'d005','1989-01-12','9999-01-01'),(66368,'d004','1999-09-04','9999-01-01'),(66369,'d005','1986-03-12','9999-01-01'),(66370,'d004','1991-02-18','1997-11-05'),(66371,'d004','1997-11-25','9999-01-01'),(66372,'d006','1985-09-03','9999-01-01'),(66373,'d005','1991-03-07','9999-01-01'),(66374,'d002','1985-02-11','9999-01-01'),(66375,'d005','1991-07-04','1996-06-19'),(66375,'d008','1996-06-19','1997-05-01'),(66376,'d008','1988-09-13','9999-01-01'),(66377,'d007','1986-01-15','1992-07-31'),(66378,'d004','1989-02-15','9999-01-01'),(66379,'d004','1986-02-07','1998-10-21'),(66380,'d009','1988-01-28','9999-01-01'),(66381,'d003','1992-02-12','9999-01-01'),(66382,'d004','1997-07-13','9999-01-01'),(66383,'d003','1988-08-08','9999-01-01'),(66384,'d005','1988-01-12','1995-12-10'),(66385,'d001','1995-12-13','1996-01-24'),(66385,'d009','1996-01-24','9999-01-01'),(66386,'d003','1998-08-30','9999-01-01'),(66387,'d004','1986-09-01','9999-01-01'),(66388,'d004','1991-06-03','2001-10-01'),(66389,'d005','1990-11-20','9999-01-01'),(66390,'d004','1999-09-16','9999-01-01'),(66391,'d003','1996-10-29','9999-01-01'),(66392,'d006','1997-11-07','9999-01-01'),(66393,'d005','1990-02-04','1991-07-31'),(66393,'d008','1991-07-31','9999-01-01'),(66394,'d005','1988-07-22','2001-01-26'),(66395,'d004','1995-08-19','9999-01-01'),(66396,'d005','1993-09-23','9999-01-01'),(66397,'d005','1999-06-19','9999-01-01'),(66398,'d007','1991-10-31','9999-01-01'),(66399,'d007','1995-09-11','2002-07-17'),(66400,'d005','1987-08-03','9999-01-01'),(66401,'d001','1997-07-22','1999-11-25'),(66401,'d007','1997-07-16','1997-07-22'),(66402,'d004','1985-11-08','9999-01-01'),(66403,'d007','1987-11-17','9999-01-01'),(66404,'d007','1991-08-15','9999-01-01'),(66405,'d004','1988-07-05','9999-01-01'),(66406,'d005','1998-06-05','9999-01-01'),(66407,'d002','1993-01-09','9999-01-01'),(66408,'d004','1999-02-23','9999-01-01'),(66409,'d008','1993-05-22','1997-11-26'),(66410,'d001','1995-09-14','9999-01-01'),(66410,'d007','1994-08-01','1995-09-14'),(66411,'d004','1996-04-12','9999-01-01'),(66412,'d005','1992-12-09','9999-01-01'),(66413,'d005','1993-08-04','9999-01-01'),(66414,'d007','1993-06-08','9999-01-01'),(66415,'d009','1994-07-13','9999-01-01'),(66416,'d004','1991-01-25','9999-01-01'),(66417,'d005','1995-08-08','9999-01-01'),(66418,'d004','1986-05-15','1999-01-18'),(66419,'d005','1987-06-26','1993-03-31'),(66419,'d008','1993-03-31','9999-01-01'),(66420,'d005','1989-12-15','2001-05-07'),(66421,'d006','1989-10-22','9999-01-01'),(66422,'d004','1993-07-19','9999-01-01'),(66423,'d005','1985-09-06','2000-12-02'),(66424,'d004','1998-10-18','9999-01-01'),(66425,'d005','1996-05-07','9999-01-01'),(66426,'d007','1991-09-02','9999-01-01'),(66427,'d005','1989-01-19','9999-01-01'),(66428,'d004','1990-05-03','1995-12-13'),(66428,'d006','1995-12-13','1998-11-30'),(66429,'d003','1990-07-23','9999-01-01'),(66430,'d001','1990-06-21','1991-04-18'),(66431,'d007','1992-08-14','9999-01-01'),(66432,'d005','1990-05-12','9999-01-01'),(66433,'d002','1990-08-11','9999-01-01'),(66434,'d004','1994-03-03','9999-01-01'),(66435,'d004','1996-09-30','9999-01-01'),(66436,'d005','1996-11-17','9999-01-01'),(66437,'d006','1990-01-28','9999-01-01'),(66438,'d004','2001-08-02','2001-11-01'),(66438,'d005','1996-07-07','2001-08-02'),(66439,'d001','1992-07-25','9999-01-01'),(66440,'d006','2000-01-29','2000-07-18'),(66441,'d007','1993-06-09','9999-01-01'),(66442,'d003','1994-07-29','9999-01-01'),(66443,'d005','1989-03-04','9999-01-01'),(66444,'d002','1995-08-30','1997-06-21'),(66445,'d007','1987-12-19','9999-01-01'),(66446,'d005','1986-08-17','9999-01-01'),(66447,'d005','1988-01-06','9999-01-01'),(66448,'d001','1995-07-11','9999-01-01'),(66448,'d007','1987-01-10','1995-07-11'),(66449,'d005','1986-01-21','9999-01-01'),(66450,'d004','1998-11-14','1999-03-06'),(66451,'d007','1990-12-14','9999-01-01'),(66452,'d005','1986-02-13','9999-01-01'),(66453,'d005','1992-11-01','9999-01-01'),(66454,'d008','1988-10-06','9999-01-01'),(66455,'d007','1992-08-22','9999-01-01'),(66456,'d005','1993-07-03','9999-01-01'),(66457,'d008','1989-09-23','1998-04-10'),(66458,'d007','1989-10-02','1997-06-21'),(66458,'d009','1997-06-21','9999-01-01'),(66459,'d004','1994-05-07','2000-04-22'),(66460,'d004','1985-03-21','9999-01-01'),(66461,'d007','1995-10-30','9999-01-01'),(66462,'d001','1993-04-23','9999-01-01'),(66463,'d009','1995-09-19','9999-01-01'),(66464,'d009','1997-09-04','9999-01-01'),(66465,'d004','1990-01-24','9999-01-01'),(66466,'d004','1988-10-25','9999-01-01'),(66467,'d005','1987-10-27','9999-01-01'),(66468,'d007','1986-09-13','2002-07-22'),(66469,'d004','1998-07-24','2000-12-29'),(66469,'d006','2000-12-29','9999-01-01'),(66470,'d002','1985-10-31','1997-10-02'),(66471,'d005','1990-06-21','9999-01-01'),(66472,'d003','1998-02-05','9999-01-01'),(66473,'d006','1993-03-08','1994-01-11'),(66474,'d005','1990-09-19','9999-01-01'),(66475,'d005','1999-01-05','9999-01-01'),(66476,'d004','1995-02-03','9999-01-01'),(66477,'d005','1988-10-23','9999-01-01'),(66478,'d003','1991-05-28','9999-01-01'),(66479,'d004','1992-07-24','9999-01-01'),(66479,'d006','1990-09-07','1992-07-24'),(66480,'d007','1986-10-28','9999-01-01'),(66481,'d005','1988-12-09','9999-01-01'),(66482,'d008','1989-05-12','1997-08-24'),(66483,'d005','1988-03-15','9999-01-01'),(66484,'d005','1987-12-24','9999-01-01'),(66485,'d005','1985-12-29','9999-01-01'),(66486,'d005','1992-05-11','9999-01-01'),(66487,'d005','1993-06-20','9999-01-01'),(66488,'d004','2001-02-26','9999-01-01'),(66488,'d005','1996-05-09','2001-02-26'),(66489,'d007','1990-02-04','1997-10-03'),(66490,'d004','1989-11-14','9999-01-01'),(66491,'d006','1987-01-31','9999-01-01'),(66492,'d006','1993-08-28','9999-01-01'),(66493,'d004','1997-03-19','9999-01-01'),(66494,'d002','1990-02-06','9999-01-01'),(66495,'d008','1999-12-23','9999-01-01'),(66496,'d001','1989-07-23','1992-09-23'),(66496,'d009','1992-09-23','9999-01-01'),(66497,'d004','1990-02-25','1991-06-14'),(66498,'d008','1993-11-11','9999-01-01'),(66499,'d005','1996-07-14','9999-01-01'),(66500,'d007','1995-03-31','9999-01-01'),(66501,'d007','1998-06-24','9999-01-01'),(66502,'d004','1990-05-28','9999-01-01'),(66503,'d005','1999-07-19','9999-01-01'),(66504,'d002','1995-05-02','1998-05-15'),(66504,'d007','1998-05-15','9999-01-01'),(66505,'d005','1986-03-30','9999-01-01'),(66506,'d005','1994-04-19','1995-01-06'),(66507,'d006','1985-09-10','9999-01-01'),(66508,'d008','1990-11-07','9999-01-01'),(66509,'d004','1999-04-26','9999-01-01'),(66510,'d005','1995-04-27','9999-01-01'),(66511,'d005','1991-07-03','9999-01-01'),(66512,'d006','1996-09-03','9999-01-01'),(66513,'d001','1992-04-06','1993-06-12'),(66514,'d007','1989-11-30','9999-01-01'),(66515,'d007','1993-06-25','1996-09-02'),(66515,'d009','1996-09-02','9999-01-01'),(66516,'d003','1988-04-25','9999-01-01'),(66517,'d005','1997-11-28','9999-01-01'),(66518,'d004','1998-08-04','9999-01-01'),(66519,'d001','1987-08-11','9999-01-01'),(66520,'d006','1996-05-28','9999-01-01'),(66521,'d006','1986-03-14','9999-01-01'),(66522,'d005','1988-01-14','1998-09-10'),(66523,'d005','1992-06-06','9999-01-01'),(66524,'d004','1986-09-24','9999-01-01'),(66525,'d002','1997-07-03','1998-11-09'),(66525,'d003','1998-11-09','9999-01-01'),(66526,'d004','1985-03-26','9999-01-01'),(66527,'d009','1986-11-27','9999-01-01'),(66528,'d006','1999-09-11','9999-01-01'),(66529,'d005','1994-04-06','9999-01-01'),(66530,'d008','1998-04-04','9999-01-01'),(66531,'d004','1988-05-23','1990-10-09'),(66532,'d001','1985-08-28','9999-01-01'),(66533,'d007','1988-09-04','9999-01-01'),(66534,'d003','1999-08-17','9999-01-01'),(66535,'d002','1993-06-07','2001-02-25'),(66535,'d007','2001-02-25','9999-01-01'),(66536,'d004','1986-03-07','9999-01-01'),(66537,'d001','1993-05-04','9999-01-01'),(66538,'d007','1993-04-13','9999-01-01'),(66539,'d007','1993-07-31','1999-06-12'),(66540,'d005','1991-10-20','9999-01-01'),(66541,'d004','1985-09-18','9999-01-01'),(66542,'d005','1990-05-14','9999-01-01'),(66543,'d009','1986-01-22','1990-07-15'),(66544,'d006','1993-04-12','9999-01-01'),(66545,'d005','1991-11-10','1991-11-26'),(66545,'d008','1991-11-26','9999-01-01'),(66546,'d001','1996-12-06','9999-01-01'),(66547,'d007','1993-12-11','9999-01-01'),(66548,'d001','1996-07-22','1997-08-29'),(66549,'d005','1999-03-20','9999-01-01'),(66550,'d003','1998-08-15','9999-01-01'),(66551,'d001','1993-06-02','9999-01-01'),(66552,'d009','1986-01-12','9999-01-01'),(66553,'d005','1993-01-13','9999-01-01'),(66554,'d009','1998-02-04','1998-04-07'),(66555,'d007','1990-11-07','9999-01-01'),(66556,'d004','1995-03-19','9999-01-01'),(66556,'d005','1991-08-24','1995-03-19'),(66557,'d005','1995-09-04','9999-01-01'),(66558,'d006','1985-10-19','9999-01-01'),(66559,'d005','1995-09-09','1999-06-21'),(66560,'d007','1987-07-17','9999-01-01'),(66561,'d002','1998-03-12','9999-01-01'),(66562,'d004','1993-02-20','2000-12-12'),(66563,'d007','1990-08-01','1998-03-06'),(66564,'d008','1988-10-23','9999-01-01'),(66565,'d005','1988-08-06','9999-01-01'),(66566,'d002','1994-10-12','9999-01-01'),(66567,'d004','1993-09-15','1997-12-25'),(66567,'d009','1997-12-25','9999-01-01'),(66568,'d005','1987-11-02','9999-01-01'),(66569,'d005','1986-07-09','9999-01-01'),(66570,'d003','1998-01-18','9999-01-01'),(66571,'d004','1999-02-08','2000-03-13'),(66572,'d004','1998-04-14','2000-10-02'),(66573,'d006','1989-06-24','9999-01-01'),(66574,'d007','1992-12-14','9999-01-01'),(66575,'d001','1989-08-16','9999-01-01'),(66576,'d005','1992-10-12','9999-01-01'),(66577,'d004','1991-07-04','9999-01-01'),(66578,'d001','2002-05-25','9999-01-01'),(66578,'d007','1995-04-26','2002-05-25'),(66579,'d004','1993-03-02','9999-01-01'),(66580,'d005','1999-06-08','2000-03-11'),(66581,'d009','1985-09-02','9999-01-01'),(66582,'d004','1993-11-30','9999-01-01'),(66583,'d001','1987-03-02','9999-01-01'),(66584,'d001','1993-04-23','9999-01-01'),(66585,'d005','1992-12-11','1994-03-13'),(66586,'d004','1994-05-07','9999-01-01'),(66587,'d004','1992-07-31','9999-01-01'),(66588,'d001','1985-11-14','1987-09-20'),(66588,'d009','1987-09-20','9999-01-01'),(66589,'d005','1995-12-09','9999-01-01'),(66590,'d004','1993-06-17','9999-01-01'),(66591,'d005','1988-02-21','1990-11-10'),(66592,'d008','1999-02-09','9999-01-01'),(66593,'d007','1992-03-14','1999-05-14'),(66594,'d004','1997-11-30','9999-01-01'),(66595,'d007','1987-05-21','9999-01-01'),(66596,'d009','1990-11-26','9999-01-01'),(66597,'d004','2000-02-08','9999-01-01'),(66597,'d008','1988-04-12','2000-02-08'),(66598,'d002','1994-04-22','9999-01-01'),(66599,'d008','1995-10-04','9999-01-01'),(66600,'d002','1999-07-18','2000-09-05'),(66601,'d008','1997-02-15','9999-01-01'),(66602,'d007','1985-11-27','9999-01-01'),(66603,'d004','1987-02-09','9999-01-01'),(66604,'d005','1988-02-09','9999-01-01'),(66605,'d001','1993-07-28','9999-01-01'),(66605,'d007','1988-04-08','1993-07-28'),(66606,'d004','1992-08-19','9999-01-01'),(66607,'d003','1993-12-16','9999-01-01'),(66608,'d004','1988-06-20','1991-11-30'),(66609,'d005','1991-11-17','9999-01-01'),(66610,'d008','1986-05-31','9999-01-01'),(66611,'d004','1998-05-29','9999-01-01'),(66612,'d008','1985-06-02','9999-01-01'),(66613,'d009','1990-01-10','9999-01-01'),(66614,'d005','1998-05-26','9999-01-01'),(66615,'d002','1998-11-17','9999-01-01'),(66615,'d003','1995-10-06','1998-11-17'),(66616,'d005','1998-02-27','2001-05-10'),(66617,'d004','1985-06-17','9999-01-01'),(66618,'d003','1992-11-27','9999-01-01'),(66619,'d004','1995-10-28','9999-01-01'),(66620,'d007','1989-12-24','9999-01-01'),(66621,'d009','1990-07-27','9999-01-01'),(66622,'d001','2000-01-08','9999-01-01'),(66623,'d005','1987-05-08','9999-01-01'),(66624,'d007','1986-07-28','2002-03-09'),(66625,'d004','1996-10-10','2002-02-05'),(66625,'d006','2002-02-05','9999-01-01'),(66626,'d004','2000-01-14','9999-01-01'),(66627,'d003','1999-04-21','9999-01-01'),(66628,'d004','1989-09-17','1989-10-14'),(66629,'d003','1992-02-09','9999-01-01'),(66630,'d005','1997-11-05','9999-01-01'),(66631,'d008','1988-05-23','9999-01-01'),(66632,'d005','1995-08-16','1999-10-02'),(66633,'d003','1987-07-13','1992-03-29'),(66634,'d004','1999-04-25','9999-01-01'),(66635,'d002','1985-11-22','9999-01-01'),(66636,'d001','1996-04-04','1997-01-22'),(66636,'d007','1997-01-22','9999-01-01'),(66637,'d001','1985-08-14','9999-01-01'),(66638,'d004','1994-07-21','9999-01-01'),(66639,'d006','1987-11-09','9999-01-01'),(66640,'d005','1997-03-22','9999-01-01'),(66641,'d008','1998-03-05','9999-01-01'),(66642,'d005','1989-09-09','1996-01-16'),(66643,'d004','1996-08-26','9999-01-01'),(66644,'d004','1987-11-12','1991-12-25'),(66645,'d005','1992-09-06','1994-04-01'),(66646,'d005','1999-05-16','9999-01-01'),(66647,'d004','2001-02-06','9999-01-01'),(66647,'d005','1998-04-03','2001-02-06'),(66648,'d004','1987-03-26','9999-01-01'),(66649,'d007','1995-11-24','9999-01-01'),(66650,'d004','1986-11-03','9999-01-01'),(66651,'d004','1993-09-15','9999-01-01'),(66652,'d005','1999-04-06','9999-01-01'),(66653,'d006','1991-06-21','1994-02-01'),(66654,'d007','1986-10-10','9999-01-01'),(66655,'d004','1995-02-19','9999-01-01'),(66656,'d007','1991-07-27','1993-01-22'),(66656,'d009','1993-01-22','9999-01-01'),(66657,'d001','1997-03-12','9999-01-01'),(66658,'d007','1988-08-06','9999-01-01'),(66659,'d005','1985-12-24','9999-01-01'),(66660,'d005','1994-08-28','2000-02-09'),(66661,'d005','1991-05-02','9999-01-01'),(66662,'d003','1994-01-04','9999-01-01'),(66663,'d007','1992-03-17','9999-01-01'),(66664,'d009','1997-03-19','9999-01-01'),(66665,'d007','1996-08-01','9999-01-01'),(66666,'d001','1992-11-24','9999-01-01'),(66667,'d004','1987-02-08','1988-06-29'),(66667,'d006','1986-02-01','1987-02-08'),(66668,'d009','1988-05-30','9999-01-01'),(66669,'d003','1999-05-18','9999-01-01'),(66670,'d005','1990-09-03','9999-01-01'),(66671,'d005','1996-06-10','1996-11-18'),(66672,'d004','1989-09-20','9999-01-01'),(66673,'d005','1986-07-23','9999-01-01'),(66674,'d007','1988-03-05','9999-01-01'),(66675,'d002','1994-05-12','9999-01-01'),(66676,'d005','1996-12-12','9999-01-01'),(66677,'d005','1986-01-18','1987-10-30'),(66677,'d008','1987-10-30','9999-01-01'),(66678,'d004','1997-02-22','9999-01-01'),(66679,'d005','1996-01-24','2001-01-03'),(66680,'d005','1997-07-15','9999-01-01'),(66681,'d006','1997-09-19','9999-01-01'),(66682,'d004','1990-01-07','9999-01-01'),(66683,'d004','1999-12-29','2002-01-29'),(66684,'d005','1994-01-24','9999-01-01'),(66685,'d007','1990-06-30','9999-01-01'),(66686,'d004','1987-08-06','9999-01-01'),(66687,'d001','2001-01-26','9999-01-01'),(66687,'d007','1988-03-16','2001-01-26'),(66688,'d005','1987-04-19','9999-01-01'),(66689,'d008','1986-10-13','1998-05-07'),(66690,'d004','1991-08-12','9999-01-01'),(66691,'d004','1992-10-30','9999-01-01'),(66692,'d006','1985-08-04','1986-11-08'),(66693,'d008','1985-04-23','9999-01-01'),(66694,'d003','1986-11-30','9999-01-01'),(66695,'d008','1996-09-11','9999-01-01'),(66696,'d002','2002-07-20','9999-01-01'),(66696,'d003','1997-10-20','2002-07-20'),(66697,'d003','1988-11-16','1991-07-04'),(66698,'d008','1999-03-14','9999-01-01'),(66699,'d005','1998-03-19','9999-01-01'),(66700,'d004','1993-02-17','2000-05-22'),(66701,'d006','1993-11-30','9999-01-01'),(66702,'d005','1994-09-27','9999-01-01'),(66703,'d005','1989-03-30','9999-01-01'),(66704,'d005','1989-05-17','9999-01-01'),(66705,'d008','1994-04-16','1995-03-25'),(66706,'d005','1997-08-23','2000-06-09'),(66706,'d008','2000-06-09','9999-01-01'),(66707,'d002','1985-12-31','9999-01-01'),(66708,'d006','1995-05-05','1997-02-17'),(66709,'d004','1997-09-04','9999-01-01'),(66710,'d009','1988-06-12','9999-01-01'),(66711,'d004','1996-12-22','9999-01-01'),(66712,'d005','1998-11-06','2002-05-06'),(66713,'d002','1988-08-13','9999-01-01'),(66714,'d008','1994-10-07','9999-01-01'),(66715,'d004','1988-07-21','1994-01-08'),(66715,'d006','1994-01-08','9999-01-01'),(66716,'d007','1998-12-05','9999-01-01'),(66717,'d004','1998-07-03','9999-01-01'),(66718,'d007','1990-10-09','2001-10-05'),(66719,'d001','1993-02-04','1996-05-17'),(66720,'d005','1994-04-28','9999-01-01'),(66721,'d009','1998-12-20','9999-01-01'),(66722,'d009','1997-02-01','9999-01-01'),(66723,'d005','1986-06-09','9999-01-01'),(66724,'d004','1995-05-06','1999-08-04'),(66725,'d005','1991-07-05','1999-01-10'),(66725,'d008','1999-01-10','9999-01-01'),(66726,'d009','1996-06-11','9999-01-01'),(66727,'d004','1991-02-13','9999-01-01'),(66728,'d002','1997-06-23','9999-01-01'),(66729,'d007','1992-09-05','1999-11-10'),(66730,'d006','1998-02-27','9999-01-01'),(66731,'d005','1994-01-10','9999-01-01'),(66732,'d005','1997-11-16','2001-10-05'),(66733,'d007','1996-01-17','9999-01-01'),(66734,'d004','1990-12-29','9999-01-01'),(66735,'d004','1986-12-21','2000-09-11'),(66735,'d009','2000-09-11','9999-01-01'),(66736,'d007','1995-01-19','9999-01-01'),(66737,'d004','1988-08-29','9999-01-01'),(66738,'d003','1989-07-18','9999-01-01'),(66739,'d005','1986-04-20','9999-01-01'),(66740,'d006','1997-08-09','1998-01-10'),(66741,'d003','1997-02-24','9999-01-01'),(66742,'d005','1998-08-03','9999-01-01'),(66743,'d004','1987-11-17','9999-01-01'),(66744,'d005','1997-05-28','9999-01-01'),(66744,'d008','1989-10-30','1997-05-28'),(66745,'d007','1995-05-19','9999-01-01'),(66746,'d005','1993-03-17','1994-08-08'),(66747,'d005','1986-07-19','9999-01-01'),(66748,'d007','1995-05-31','9999-01-01'),(66749,'d007','1998-03-11','2000-10-07'),(66750,'d004','1994-08-13','9999-01-01'),(66751,'d004','1999-10-31','9999-01-01'),(66752,'d007','1990-03-02','1996-06-25'),(66752,'d009','1996-06-25','9999-01-01'),(66753,'d004','1993-01-27','9999-01-01'),(66754,'d004','1997-11-03','9999-01-01'),(66755,'d004','1993-09-12','9999-01-01'),(66756,'d007','1986-01-05','9999-01-01'),(66757,'d001','1999-04-10','9999-01-01'),(66758,'d005','1987-04-23','1997-05-17'),(66759,'d004','1999-02-10','9999-01-01'),(66760,'d005','1995-12-11','9999-01-01'),(66761,'d005','1986-09-07','9999-01-01'),(66762,'d007','1985-05-14','9999-01-01'),(66763,'d005','1996-07-28','9999-01-01'),(66763,'d006','1986-08-05','1996-07-28'),(66764,'d007','1998-09-20','9999-01-01'),(66765,'d004','1989-09-24','9999-01-01'),(66766,'d009','1991-08-21','1992-12-20'),(66767,'d009','1992-01-29','9999-01-01'),(66768,'d008','1997-07-04','9999-01-01'),(66769,'d005','1994-08-23','9999-01-01'),(66770,'d005','1997-09-08','9999-01-01'),(66771,'d007','1991-04-21','9999-01-01'),(66772,'d007','1988-05-19','2000-02-18'),(66773,'d001','1986-09-13','9999-01-01'),(66774,'d005','2001-01-01','9999-01-01'),(66774,'d009','1997-05-10','2001-01-01'),(66775,'d005','1986-03-31','9999-01-01'),(66776,'d004','1992-12-02','9999-01-01'),(66777,'d005','1992-06-20','1992-09-19'),(66778,'d005','1987-05-29','9999-01-01'),(66779,'d005','1991-05-26','9999-01-01'),(66780,'d007','1988-09-19','9999-01-01'),(66781,'d004','1990-08-25','1997-10-27'),(66782,'d005','1991-10-13','9999-01-01'),(66783,'d006','1999-05-16','9999-01-01'),(66784,'d005','1987-08-14','1992-04-03'),(66784,'d008','1992-04-03','9999-01-01'),(66785,'d008','1998-10-27','9999-01-01'),(66786,'d004','1995-01-16','9999-01-01'),(66787,'d001','1989-09-21','9999-01-01'),(66788,'d004','1999-01-04','2001-11-24'),(66789,'d007','1987-04-30','9999-01-01'),(66790,'d009','1996-10-11','1998-05-25'),(66791,'d003','1997-01-20','9999-01-01'),(66792,'d003','1989-04-16','9999-01-01'),(66793,'d007','1985-06-20','9999-01-01'),(66794,'d005','1999-01-26','9999-01-01'),(66795,'d001','1994-02-12','1994-12-30'),(66795,'d009','1994-12-30','9999-01-01'),(66796,'d009','1993-10-31','1998-11-03'),(66797,'d005','1994-07-09','9999-01-01'),(66798,'d005','1993-01-20','9999-01-01'),(66799,'d005','1998-01-24','9999-01-01'),(66800,'d007','1999-08-03','9999-01-01'),(66801,'d004','1986-04-21','9999-01-01'),(66802,'d002','1988-09-10','9999-01-01'),(66803,'d004','1988-02-08','1998-06-30'),(66803,'d009','1998-06-30','9999-01-01'),(66804,'d005','1999-04-20','9999-01-01'),(66805,'d004','1990-08-06','1994-07-15'),(66806,'d004','1998-08-31','9999-01-01'),(66807,'d005','1990-05-22','9999-01-01'),(66808,'d005','1992-12-25','9999-01-01'),(66809,'d005','1989-05-22','9999-01-01'),(66810,'d007','1988-03-22','9999-01-01'),(66811,'d007','1996-07-01','9999-01-01'),(66812,'d009','1988-01-18','9999-01-01'),(66813,'d004','1985-09-07','1994-10-19'),(66813,'d009','1994-10-19','9999-01-01'),(66814,'d007','1987-05-16','1987-06-05'),(66815,'d004','1994-10-09','9999-01-01'),(66816,'d001','1996-10-27','9999-01-01'),(66817,'d005','1994-08-29','9999-01-01'),(66818,'d004','1990-07-17','9999-01-01'),(66819,'d005','1999-06-25','2000-12-02'),(66820,'d005','1993-11-10','9999-01-01'),(66821,'d001','1990-09-12','9999-01-01'),(66821,'d007','1990-01-07','1990-09-12'),(66822,'d005','1996-04-07','9999-01-01'),(66823,'d005','1986-03-10','9999-01-01'),(66824,'d005','1985-07-01','9999-01-01'),(66825,'d005','1993-09-23','1996-09-26'),(66826,'d005','1985-11-29','9999-01-01'),(66827,'d007','1992-07-17','9999-01-01'),(66828,'d005','1995-09-20','9999-01-01'),(66829,'d009','1997-09-30','9999-01-01'),(66830,'d004','1995-10-11','2000-05-28'),(66830,'d006','2000-05-28','9999-01-01'),(66831,'d004','1987-07-13','9999-01-01'),(66832,'d002','1995-03-12','9999-01-01'),(66833,'d004','1991-12-17','9999-01-01'),(66834,'d005','1991-02-23','1995-10-23'),(66835,'d005','1998-05-21','9999-01-01'),(66836,'d004','1994-08-30','1997-12-26'),(66837,'d004','1988-04-09','9999-01-01'),(66838,'d008','1998-12-18','9999-01-01'),(66839,'d004','1996-10-10','1999-02-18'),(66839,'d006','1993-06-10','1996-10-10'),(66840,'d005','1999-09-06','9999-01-01'),(66841,'d007','1986-10-08','9999-01-01'),(66842,'d005','1987-12-14','9999-01-01'),(66843,'d005','1990-09-02','9999-01-01'),(66844,'d005','1990-09-12','9999-01-01'),(66845,'d005','1995-11-20','9999-01-01'),(66846,'d004','1990-10-08','9999-01-01'),(66847,'d005','1986-03-25','1988-10-11'),(66847,'d008','1986-02-12','1986-03-25'),(66848,'d009','1991-02-07','9999-01-01'),(66849,'d005','1999-10-07','9999-01-01'),(66850,'d002','1997-11-29','9999-01-01'),(66851,'d005','1993-03-10','9999-01-01'),(66852,'d004','1990-09-24','9999-01-01'),(66853,'d001','1987-05-02','9999-01-01'),(66854,'d007','1996-07-22','2000-06-14'),(66855,'d005','1993-06-20','9999-01-01'),(66856,'d004','1993-09-12','1994-02-25'),(66856,'d009','1994-02-25','9999-01-01'),(66857,'d004','1994-03-31','9999-01-01'),(66858,'d009','1985-06-04','9999-01-01'),(66859,'d008','1991-11-15','9999-01-01'),(66860,'d004','1987-03-12','9999-01-01'),(66861,'d007','1995-06-19','9999-01-01'),(66862,'d005','1998-03-10','9999-01-01'),(66863,'d009','1993-12-18','1999-01-30'),(66864,'d005','1996-12-16','9999-01-01'),(66865,'d007','1993-02-08','1999-07-19'),(66865,'d009','1999-07-19','9999-01-01'),(66866,'d005','1988-07-23','9999-01-01'),(66867,'d002','1990-09-10','9999-01-01'),(66868,'d008','1985-11-02','9999-01-01'),(66869,'d004','1986-03-15','9999-01-01'),(66870,'d003','1994-05-25','1997-12-27'),(66871,'d007','1986-02-04','9999-01-01'),(66872,'d007','1993-08-15','9999-01-01'),(66873,'d003','1996-03-21','9999-01-01'),(66874,'d005','1996-09-05','2002-03-05'),(66874,'d008','2002-03-05','9999-01-01'),(66875,'d005','1991-05-15','9999-01-01'),(66876,'d001','1999-12-06','2001-08-11'),(66877,'d007','1989-06-13','9999-01-01'),(66878,'d009','1996-03-24','9999-01-01'),(66879,'d009','1989-03-14','1994-02-21'),(66880,'d005','1996-07-11','9999-01-01'),(66881,'d001','1989-11-08','9999-01-01'),(66882,'d005','1997-04-08','9999-01-01'),(66883,'d005','1995-06-19','1995-08-20'),(66884,'d005','1991-09-29','1992-08-11'),(66884,'d008','1992-08-11','9999-01-01'),(66885,'d009','1993-08-24','9999-01-01'),(66886,'d005','1991-11-13','9999-01-01'),(66887,'d005','1986-03-10','9999-01-01'),(66888,'d007','1987-03-14','9999-01-01'),(66889,'d005','1999-08-11','9999-01-01'),(66890,'d005','1988-04-13','9999-01-01'),(66891,'d005','1996-04-01','1996-08-21'),(66892,'d005','1986-02-07','9999-01-01'),(66893,'d005','1992-02-22','9999-01-01'),(66894,'d004','1994-01-02','9999-01-01'),(66895,'d004','1998-09-02','9999-01-01'),(66895,'d008','1987-04-26','1998-09-02'),(66896,'d008','1992-09-19','9999-01-01'),(66897,'d007','1992-01-21','2001-09-17'),(66898,'d005','1996-01-18','9999-01-01'),(66899,'d008','1991-06-08','9999-01-01'),(66900,'d004','1999-06-14','9999-01-01'),(66901,'d006','1988-07-15','1989-03-15'),(66902,'d003','1986-09-10','9999-01-01'),(66903,'d004','1993-01-30','9999-01-01'),(66904,'d009','1996-03-31','9999-01-01'),(66905,'d004','1994-02-23','9999-01-01'),(66905,'d005','1988-12-07','1994-02-23'),(66906,'d001','1992-06-04','9999-01-01'),(66907,'d003','1991-08-21','9999-01-01'),(66908,'d004','1986-07-27','1990-11-20'),(66909,'d004','1996-09-22','9999-01-01'),(66910,'d002','1997-03-25','9999-01-01'),(66911,'d002','1997-12-11','9999-01-01'),(66912,'d004','1990-03-30','9999-01-01'),(66913,'d001','2002-06-11','9999-01-01'),(66913,'d003','1996-09-10','2002-06-11'),(66914,'d006','1998-10-29','9999-01-01'),(66915,'d005','1988-03-19','2000-09-26'),(66916,'d005','1996-01-01','9999-01-01'),(66917,'d005','1985-03-25','9999-01-01'),(66918,'d003','1997-08-08','9999-01-01'),(66919,'d007','1985-05-06','9999-01-01'),(66920,'d002','1990-03-26','9999-01-01'),(66921,'d005','1987-09-15','9999-01-01'),(66922,'d007','1993-04-22','1995-10-11'),(66923,'d005','1997-10-19','2001-06-04'),(66923,'d008','2001-06-04','2002-01-30'),(66924,'d002','1993-11-02','9999-01-01'),(66925,'d008','1989-02-07','1993-10-09'),(66926,'d002','1988-06-26','9999-01-01'),(66927,'d004','1988-04-12','9999-01-01'),(66928,'d007','1995-09-13','9999-01-01'),(66929,'d002','1993-05-14','9999-01-01'),(66930,'d005','1990-10-03','9999-01-01'),(66931,'d005','1989-09-05','9999-01-01'),(66932,'d004','1989-04-17','9999-01-01'),(66933,'d004','1986-06-28','9999-01-01'),(66934,'d004','1993-04-01','1996-05-06'),(66934,'d009','1992-10-27','1993-04-01'),(66935,'d009','1993-06-09','9999-01-01'),(66936,'d006','1993-06-18','9999-01-01'),(66937,'d005','1998-01-12','9999-01-01'),(66938,'d005','1994-12-26','9999-01-01'),(66939,'d002','1985-10-28','9999-01-01'),(66940,'d005','1989-05-09','9999-01-01'),(66941,'d004','1995-07-24','9999-01-01'),(66942,'d005','1989-07-22','1993-07-24'),(66943,'d007','1995-08-03','9999-01-01'),(66944,'d005','1997-07-19','9999-01-01'),(66945,'d001','1994-08-30','9999-01-01'),(66945,'d007','1986-06-02','1994-08-30'),(66946,'d005','1990-03-19','2002-03-07'),(66947,'d006','1997-04-14','9999-01-01'),(66948,'d009','1988-05-27','1991-01-28'),(66949,'d004','1996-07-03','9999-01-01'),(66950,'d003','1986-11-27','9999-01-01'),(66951,'d004','1987-09-30','9999-01-01'),(66952,'d003','1988-06-22','9999-01-01'),(66953,'d007','1990-11-29','9999-01-01'),(66954,'d005','1993-03-11','9999-01-01'),(66955,'d005','1989-03-18','1989-08-28'),(66955,'d008','1989-08-28','1991-08-18'),(66956,'d007','1992-07-11','9999-01-01'),(66957,'d009','1991-09-23','9999-01-01'),(66958,'d002','1988-05-22','9999-01-01'),(66959,'d007','1991-05-12','9999-01-01'),(66960,'d002','1993-06-25','1994-04-11'),(66961,'d007','1988-12-29','9999-01-01'),(66962,'d003','1996-01-19','9999-01-01'),(66963,'d001','1995-08-27','9999-01-01'),(66964,'d004','1991-12-28','1996-08-16'),(66964,'d006','1996-08-16','9999-01-01'),(66965,'d002','1996-06-09','9999-01-01'),(66966,'d008','1998-05-31','9999-01-01'),(66967,'d004','1994-06-19','9999-01-01'),(66968,'d007','1998-01-12','1999-04-18'),(66969,'d004','1999-08-29','9999-01-01'),(66970,'d005','1993-08-02','9999-01-01'),(66971,'d005','1999-01-13','9999-01-01'),(66972,'d004','1994-01-22','9999-01-01'),(66973,'d003','1995-05-08','9999-01-01'),(66974,'d004','1993-02-15','9999-01-01'),(66975,'d004','1999-08-03','2001-11-30'),(66975,'d006','2001-11-30','9999-01-01'),(66976,'d003','1997-09-18','2000-02-08'),(66977,'d001','1996-07-14','9999-01-01'),(66978,'d004','1992-07-10','9999-01-01'),(66979,'d004','1987-11-12','9999-01-01'),(66980,'d002','1992-03-01','9999-01-01'),(66981,'d005','1995-01-18','9999-01-01'),(66982,'d008','1995-12-03','9999-01-01'),(66983,'d001','1996-11-15','9999-01-01'),(66984,'d009','1993-04-24','9999-01-01'),(66985,'d002','1994-02-04','1994-07-23'),(66985,'d003','1994-07-23','1995-04-14'),(66986,'d004','1994-01-08','9999-01-01'),(66987,'d007','1995-01-21','9999-01-01'),(66988,'d004','1991-01-18','9999-01-01'),(66989,'d005','1990-05-19','1995-01-23'),(66990,'d007','1995-09-17','1995-10-22'),(66991,'d004','1996-08-27','9999-01-01'),(66992,'d004','1990-09-05','9999-01-01'),(66993,'d002','1992-03-14','9999-01-01'),(66994,'d007','1989-06-16','9999-01-01'),(66995,'d005','1998-01-10','2001-08-01'),(66995,'d008','2001-08-01','9999-01-01'),(66996,'d005','1986-06-06','9999-01-01'),(66997,'d005','1996-11-05','9999-01-01'),(66998,'d009','1989-11-20','1990-12-26'),(66999,'d005','1989-06-25','9999-01-01'),(67000,'d004','1995-09-19','9999-01-01'),(67001,'d007','1992-11-01','9999-01-01'),(67002,'d009','1998-03-25','9999-01-01'),(67003,'d007','1985-05-06','2000-05-04'),(67004,'d007','1996-05-06','9999-01-01'),(67005,'d008','1989-11-09','9999-01-01'),(67006,'d004','1990-01-12','9999-01-01'),(67006,'d009','1987-08-12','1990-01-12'),(67007,'d007','1990-05-03','9999-01-01'),(67008,'d004','1998-07-29','1999-08-08'),(67009,'d009','1991-09-25','9999-01-01'),(67010,'d003','1985-02-16','9999-01-01'),(67011,'d003','1988-08-09','9999-01-01'),(67012,'d007','1990-02-16','9999-01-01'),(67013,'d007','1985-05-08','9999-01-01'),(67014,'d002','1992-10-29','9999-01-01'),(67015,'d004','1997-07-07','9999-01-01'),(67016,'d001','1989-11-06','1994-06-14'),(67016,'d009','1994-06-14','1999-08-19'),(67017,'d004','1986-05-02','9999-01-01'),(67018,'d006','1993-07-04','9999-01-01'),(67019,'d004','1986-11-23','9999-01-01'),(67020,'d008','1999-09-26','9999-01-01'),(67021,'d005','1990-02-12','9999-01-01'),(67022,'d006','1990-02-14','9999-01-01'),(67023,'d004','1985-06-09','9999-01-01'),(67024,'d004','1995-05-28','9999-01-01'),(67025,'d007','1985-03-26','1997-07-28'),(67026,'d004','1994-05-04','9999-01-01'),(67027,'d005','1999-12-07','2000-02-04'),(67027,'d008','2000-02-04','9999-01-01'),(67028,'d005','1996-12-01','9999-01-01'),(67029,'d008','1988-11-09','9999-01-01'),(67030,'d001','1990-05-15','9999-01-01'),(67031,'d006','1994-04-28','9999-01-01'),(67032,'d005','1985-02-24','1996-02-13'),(67033,'d004','1993-01-20','9999-01-01'),(67034,'d005','1989-11-01','9999-01-01'),(67035,'d005','1999-09-30','9999-01-01'),(67036,'d001','1993-05-09','9999-01-01'),(67037,'d004','1988-10-14','1998-06-25'),(67037,'d006','1998-06-25','9999-01-01'),(67038,'d005','1986-10-03','9999-01-01'),(67039,'d009','1993-07-19','1994-07-25'),(67040,'d009','1994-10-29','9999-01-01'),(67041,'d004','1993-05-28','9999-01-01'),(67042,'d005','1999-03-28','9999-01-01'),(67043,'d009','1994-07-19','9999-01-01'),(67044,'d005','1999-10-18','9999-01-01'),(67045,'d005','1996-04-22','9999-01-01'),(67046,'d008','1990-08-13','9999-01-01'),(67047,'d007','1994-02-07','1994-06-12'),(67047,'d009','1994-06-12','2001-02-24'),(67048,'d005','1993-08-31','9999-01-01'),(67049,'d005','1986-05-17','2000-10-18'),(67050,'d005','1992-12-26','1999-05-24'),(67051,'d005','1997-02-02','9999-01-01'),(67052,'d002','1993-11-21','1997-10-26'),(67053,'d006','1999-02-11','9999-01-01'),(67054,'d007','1990-03-19','9999-01-01'),(67055,'d007','1989-06-03','9999-01-01'),(67056,'d004','1994-06-22','1994-07-03'),(67057,'d001','1990-09-16','9999-01-01'),(67058,'d004','1997-07-23','2000-09-10'),(67058,'d005','1995-05-01','1997-07-23'),(67059,'d005','1998-09-20','9999-01-01'),(67060,'d007','1990-02-11','9999-01-01'),(67061,'d004','1985-09-09','9999-01-01'),(67062,'d005','1994-05-08','9999-01-01'),(67063,'d003','1997-07-21','9999-01-01'),(67064,'d009','1991-06-29','2001-12-23'),(67065,'d004','1999-08-19','2000-07-07'),(67066,'d005','1994-02-04','9999-01-01'),(67067,'d002','1998-11-15','9999-01-01'),(67068,'d004','2001-08-27','9999-01-01'),(67068,'d005','1994-01-30','2001-08-27'),(67069,'d003','1993-02-02','1997-10-21'),(67070,'d005','1996-06-20','9999-01-01'),(67071,'d004','1986-06-17','9999-01-01'),(67072,'d002','1990-02-16','9999-01-01'),(67073,'d001','1987-12-12','9999-01-01'),(67074,'d009','1990-03-19','1994-12-28'),(67075,'d006','1993-09-30','9999-01-01'),(67076,'d005','1987-02-22','9999-01-01'),(67077,'d005','1997-06-30','2000-07-23'),(67077,'d008','2000-07-23','9999-01-01'),(67078,'d001','1998-08-13','9999-01-01'),(67079,'d005','1992-11-04','9999-01-01'),(67080,'d005','1991-05-07','9999-01-01'),(67081,'d003','1996-11-15','9999-01-01'),(67082,'d004','1998-03-04','1999-04-22'),(67083,'d005','1996-05-27','9999-01-01'),(67084,'d004','1985-12-23','9999-01-01'),(67085,'d007','1990-11-16','9999-01-01'),(67086,'d005','1998-06-07','9999-01-01'),(67087,'d002','1998-11-03','9999-01-01'),(67088,'d005','1992-05-04','1995-10-02'),(67088,'d008','1995-10-02','9999-01-01'),(67089,'d005','1996-10-18','9999-01-01'),(67090,'d007','1992-07-11','9999-01-01'),(67091,'d004','1999-07-01','2000-09-17'),(67092,'d004','1985-09-04','9999-01-01'),(67093,'d004','1990-10-08','9999-01-01'),(67094,'d007','1996-01-29','9999-01-01'),(67095,'d005','1989-06-27','1991-03-28'),(67096,'d007','1993-10-22','9999-01-01'),(67097,'d005','1996-10-20','9999-01-01'),(67098,'d005','1994-02-11','1996-08-22'),(67099,'d007','1990-06-12','1993-02-16'),(67099,'d009','1993-02-16','9999-01-01'),(67100,'d002','1988-06-22','9999-01-01'),(67101,'d002','1989-01-18','9999-01-01'),(67102,'d004','1991-09-07','9999-01-01'),(67103,'d009','1987-10-02','9999-01-01'),(67104,'d005','1992-11-28','9999-01-01'),(67105,'d009','1988-10-10','1991-01-14'),(67106,'d004','1998-08-14','9999-01-01'),(67107,'d005','1997-09-05','1999-03-10'),(67108,'d006','1994-02-18','9999-01-01'),(67109,'d007','1999-02-28','9999-01-01'),(67110,'d005','1992-10-11','2002-05-02'),(67110,'d008','2002-05-02','9999-01-01'),(67111,'d007','1987-08-01','1996-07-06'),(67112,'d002','1989-09-20','9999-01-01'),(67113,'d004','1992-05-14','2000-03-20'),(67114,'d004','1993-08-25','9999-01-01'),(67115,'d006','1985-04-26','9999-01-01'),(67116,'d008','1996-08-20','9999-01-01'),(67117,'d002','1990-02-27','9999-01-01'),(67118,'d007','1994-10-28','9999-01-01'),(67119,'d006','1994-03-29','9999-01-01'),(67120,'d004','1996-02-02','9999-01-01'),(67120,'d009','1993-10-21','1996-02-02'),(67121,'d007','1991-02-14','9999-01-01'),(67122,'d002','1999-06-02','2000-02-22'),(67123,'d003','1987-05-23','1994-08-10'),(67124,'d005','1990-09-15','9999-01-01'),(67125,'d007','1994-08-07','9999-01-01'),(67126,'d005','1991-09-16','1998-09-18'),(67127,'d007','1994-11-26','9999-01-01'),(67128,'d001','1991-03-18','9999-01-01'),(67129,'d005','1988-07-30','9999-01-01'),(67130,'d001','1997-06-08','9999-01-01'),(67130,'d003','1996-10-06','1997-06-08'),(67131,'d004','1991-06-25','9999-01-01'),(67132,'d005','1995-04-16','9999-01-01'),(67133,'d004','1991-01-30','9999-01-01'),(67134,'d005','1986-12-01','2001-07-09'),(67135,'d008','1986-03-21','9999-01-01'),(67136,'d007','1985-12-16','9999-01-01'),(67137,'d005','1997-02-17','9999-01-01'),(67138,'d004','2000-01-14','9999-01-01'),(67139,'d007','1985-05-18','1991-03-01'),(67140,'d004','2000-01-13','2001-06-02'),(67140,'d006','2001-06-02','9999-01-01'),(67141,'d007','1990-12-23','1999-12-25'),(67142,'d007','1994-09-15','9999-01-01'),(67143,'d004','1994-05-28','9999-01-01'),(67144,'d005','1993-11-24','9999-01-01'),(67145,'d007','1985-12-25','9999-01-01'),(67146,'d007','1996-02-10','9999-01-01'),(67147,'d005','1999-02-14','9999-01-01'),(67148,'d003','1999-05-25','9999-01-01'),(67149,'d005','1997-09-06','9999-01-01'),(67150,'d002','1998-08-28','1998-10-15'),(67150,'d003','1994-06-26','1998-08-28'),(67151,'d005','1997-01-12','9999-01-01'),(67152,'d009','1990-06-22','9999-01-01'),(67153,'d009','1998-06-02','9999-01-01'),(67154,'d004','1999-07-28','1999-11-21'),(67155,'d001','1993-07-25','1994-07-16'),(67156,'d008','1997-11-24','9999-01-01'),(67157,'d005','1990-05-28','2000-04-15'),(67158,'d002','1985-03-24','9999-01-01'),(67159,'d009','1989-07-19','9999-01-01'),(67160,'d005','1999-12-17','9999-01-01'),(67160,'d008','1997-09-26','1999-12-17'),(67161,'d007','1992-04-30','9999-01-01'),(67162,'d007','1997-10-28','9999-01-01'),(67163,'d009','1990-04-02','9999-01-01'),(67164,'d004','1993-09-13','9999-01-01'),(67165,'d007','1998-04-22','9999-01-01'),(67166,'d005','1990-08-21','2002-01-13'),(67167,'d005','1993-03-18','9999-01-01'),(67168,'d005','1989-09-26','9999-01-01'),(67169,'d004','1996-08-10','2002-01-19'),(67169,'d009','2002-01-19','9999-01-01'),(67170,'d008','1998-08-18','9999-01-01'),(67171,'d002','1986-05-01','9999-01-01'),(67172,'d007','1996-06-15','1999-08-23'),(67173,'d008','1989-07-21','9999-01-01'),(67174,'d005','1989-06-02','9999-01-01'),(67175,'d005','2000-01-09','2001-07-16'),(67176,'d005','1989-01-06','9999-01-01'),(67177,'d005','1994-12-03','1995-03-09'),(67178,'d005','2001-10-12','9999-01-01'),(67178,'d006','1991-05-17','2001-10-12'),(67179,'d005','1996-10-04','9999-01-01'),(67180,'d004','1989-03-01','9999-01-01'),(67181,'d008','1993-07-22','9999-01-01'),(67182,'d005','1988-10-09','9999-01-01'),(67183,'d005','1988-10-16','1989-04-30'),(67184,'d004','1995-12-07','9999-01-01'),(67185,'d004','1986-12-18','9999-01-01'),(67186,'d005','1997-01-24','9999-01-01'),(67187,'d004','1999-12-31','9999-01-01'),(67188,'d005','1987-06-24','9999-01-01'),(67189,'d004','1993-07-01','1994-10-14'),(67189,'d006','1994-10-14','1994-12-04'),(67190,'d002','1998-01-28','9999-01-01'),(67191,'d005','1985-05-13','9999-01-01'),(67192,'d007','1996-01-02','9999-01-01'),(67193,'d009','1991-02-24','9999-01-01'),(67194,'d005','1995-10-31','9999-01-01'),(67195,'d004','1987-01-02','9999-01-01'),(67196,'d009','1993-08-27','9999-01-01'),(67197,'d007','1999-11-17','2000-09-28'),(67198,'d009','1993-05-08','9999-01-01'),(67199,'d007','1993-10-17','2001-02-05'),(67200,'d005','1994-06-16','2001-04-01'),(67200,'d008','2001-04-01','9999-01-01'),(67201,'d004','1996-06-10','9999-01-01'),(67202,'d005','1989-06-09','9999-01-01'),(67203,'d004','1987-02-18','9999-01-01'),(67204,'d007','1991-02-21','9999-01-01'),(67205,'d005','1999-09-09','9999-01-01'),(67206,'d004','1996-11-23','9999-01-01'),(67207,'d006','1988-11-15','9999-01-01'),(67208,'d005','1985-10-04','1987-04-06'),(67208,'d008','1987-04-06','1989-08-14'),(67209,'d005','1994-09-11','9999-01-01'),(67210,'d007','1995-02-12','2000-11-28'),(67211,'d007','1993-05-19','9999-01-01'),(67212,'d004','1994-06-14','9999-01-01'),(67213,'d007','1989-06-26','9999-01-01'),(67214,'d005','1995-04-16','9999-01-01'),(67215,'d005','1999-04-22','1999-12-10'),(67216,'d005','1994-09-24','9999-01-01'),(67217,'d004','1990-02-08','9999-01-01'),(67217,'d006','1988-09-15','1990-02-08'),(67218,'d004','1995-09-04','9999-01-01'),(67219,'d007','1998-01-01','9999-01-01'),(67220,'d007','1992-11-03','9999-01-01'),(67221,'d004','1989-06-01','9999-01-01'),(67222,'d006','1992-08-03','9999-01-01'),(67223,'d007','1999-06-29','2000-02-14'),(67224,'d007','1999-07-30','9999-01-01'),(67225,'d005','1994-12-11','9999-01-01'),(67226,'d004','1994-09-20','9999-01-01'),(67227,'d005','1993-05-24','9999-01-01'),(67228,'d004','1989-12-23','1990-08-10'),(67228,'d009','1990-08-10','9999-01-01'),(67229,'d007','1999-01-13','9999-01-01'),(67230,'d005','1989-06-05','9999-01-01'),(67231,'d005','1991-09-07','9999-01-01'),(67232,'d003','1985-12-01','1986-05-02'),(67233,'d002','1988-07-16','9999-01-01'),(67234,'d007','1999-06-16','9999-01-01'),(67235,'d009','1991-11-16','1999-09-02'),(67236,'d004','1985-07-07','9999-01-01'),(67237,'d002','1994-05-19','1998-12-11'),(67237,'d003','1998-12-11','9999-01-01'),(67238,'d007','1997-05-06','9999-01-01'),(67239,'d004','1988-12-23','9999-01-01'),(67240,'d006','1994-08-12','9999-01-01'),(67241,'d005','1997-01-25','9999-01-01'),(67242,'d004','1997-05-16','9999-01-01'),(67243,'d004','1986-09-17','2001-09-11'),(67244,'d007','1988-05-11','9999-01-01'),(67245,'d005','1994-09-11','1997-03-30'),(67245,'d008','1997-03-30','9999-01-01'),(67246,'d001','1991-08-01','1991-11-18'),(67247,'d002','1988-05-22','9999-01-01'),(67248,'d008','2000-01-19','9999-01-01'),(67249,'d005','1998-03-18','9999-01-01'),(67250,'d004','1996-10-23','9999-01-01'),(67251,'d004','1990-06-27','9999-01-01'),(67252,'d005','1990-01-04','9999-01-01'),(67253,'d005','1990-10-19','9999-01-01'),(67254,'d007','1994-02-11','9999-01-01'),(67255,'d007','1996-12-31','1997-03-25'),(67255,'d009','1997-03-25','1999-02-21'),(67256,'d005','1999-02-15','9999-01-01'),(67257,'d007','1985-04-14','9999-01-01'),(67258,'d008','1995-03-11','9999-01-01'),(67259,'d005','1990-09-21','9999-01-01'),(67260,'d005','1995-03-24','9999-01-01'),(67261,'d004','1995-12-04','1999-06-26'),(67262,'d005','1987-09-15','9999-01-01'),(67263,'d007','1997-12-05','9999-01-01'),(67264,'d005','1990-01-23','9999-01-01'),(67265,'d004','1998-08-12','9999-01-01'),(67265,'d009','1998-04-10','1998-08-12'),(67266,'d004','1997-06-06','9999-01-01'),(67267,'d005','1996-04-18','9999-01-01'),(67268,'d005','1985-12-21','9999-01-01'),(67269,'d004','1988-07-27','9999-01-01'),(67270,'d002','1995-03-29','1999-03-25'),(67271,'d004','1986-07-29','1987-11-26'),(67272,'d002','1988-11-23','9999-01-01'),(67273,'d004','2001-08-09','9999-01-01'),(67273,'d009','1996-10-23','2001-08-09'),(67274,'d009','1985-10-14','9999-01-01'),(67275,'d007','1992-02-07','9999-01-01'),(67276,'d003','1998-04-24','9999-01-01'),(67277,'d007','1985-08-24','9999-01-01'),(67278,'d002','1987-08-12','9999-01-01'),(67279,'d004','1986-06-06','9999-01-01'),(67280,'d005','1995-03-09','2000-09-22'),(67281,'d009','1995-04-17','9999-01-01'),(67282,'d004','1986-03-12','9999-01-01'),(67283,'d004','1997-12-25','9999-01-01'),(67284,'d005','1985-10-08','1994-08-19'),(67284,'d008','1994-08-19','9999-01-01'),(67285,'d005','1993-01-05','9999-01-01'),(67286,'d005','1991-12-08','1995-03-11'),(67287,'d005','1987-05-20','9999-01-01'),(67288,'d002','1987-04-18','9999-01-01'),(67289,'d005','1999-01-02','9999-01-01'),(67290,'d004','1989-10-29','9999-01-01'),(67291,'d009','1996-11-11','9999-01-01'),(67292,'d004','1986-04-23','1997-04-30'),(67293,'d002','1989-03-04','1991-05-12'),(67293,'d007','1991-05-12','9999-01-01'),(67294,'d005','1995-10-29','9999-01-01'),(67295,'d003','1993-04-28','9999-01-01'),(67296,'d003','1986-04-26','9999-01-01'),(67297,'d004','1989-01-04','9999-01-01'),(67298,'d003','1987-06-02','1991-05-28'),(67299,'d005','1995-09-02','9999-01-01'),(67300,'d004','1988-12-04','9999-01-01'),(67301,'d007','1996-08-26','9999-01-01'),(67302,'d005','1997-02-01','9999-01-01'),(67303,'d007','1994-06-19','1996-03-13'),(67304,'d002','1995-10-04','9999-01-01'),(67304,'d003','1991-07-01','1995-10-04'),(67305,'d005','1997-03-01','9999-01-01'),(67306,'d005','1987-08-06','9999-01-01'),(67307,'d009','1991-05-24','9999-01-01'),(67308,'d001','1994-07-13','9999-01-01'),(67309,'d008','1999-06-18','9999-01-01'),(67310,'d001','1996-12-23','9999-01-01'),(67311,'d004','1998-09-03','2001-10-21'),(67312,'d005','1998-09-18','9999-01-01'),(67313,'d002','1991-06-13','9999-01-01'),(67313,'d003','1986-06-12','1991-06-13'),(67314,'d005','1999-04-20','9999-01-01'),(67315,'d004','1993-06-02','9999-01-01'),(67316,'d002','1989-08-09','9999-01-01'),(67317,'d007','1993-07-21','9999-01-01'),(67318,'d006','1993-12-02','1994-04-10'),(67319,'d007','1989-10-12','9999-01-01'),(67320,'d001','1987-05-10','9999-01-01'),(67321,'d005','1990-07-20','1996-04-28'),(67322,'d001','1997-02-07','9999-01-01'),(67322,'d007','1991-12-21','1997-02-07'),(67323,'d004','1987-01-02','9999-01-01'),(67324,'d005','1989-10-28','9999-01-01'),(67325,'d005','1996-03-10','9999-01-01'),(67326,'d003','1993-05-02','9999-01-01'),(67327,'d005','1999-08-05','9999-01-01'),(67328,'d003','1989-08-29','9999-01-01'),(67329,'d005','1995-05-30','2000-04-24'),(67330,'d005','1986-02-07','9999-01-01'),(67331,'d004','1996-06-15','9999-01-01'),(67332,'d006','1999-08-08','9999-01-01'),(67333,'d004','2001-05-18','9999-01-01'),(67333,'d009','1993-09-25','2001-05-18'),(67334,'d005','1992-12-19','2000-06-22'),(67335,'d002','1989-02-20','9999-01-01'),(67336,'d003','1985-05-30','1989-12-04'),(67337,'d007','1994-01-19','9999-01-01'),(67338,'d009','1995-05-27','1999-08-11'),(67339,'d007','1990-06-21','9999-01-01'),(67340,'d003','1992-04-10','9999-01-01'),(67341,'d009','1991-02-13','9999-01-01'),(67342,'d007','1996-11-15','9999-01-01'),(67343,'d009','1988-04-23','1999-07-27'),(67344,'d005','1998-06-21','2001-11-05'),(67344,'d008','2001-11-05','9999-01-01'),(67345,'d005','1989-12-28','9999-01-01'),(67346,'d005','1995-07-16','9999-01-01'),(67347,'d001','1990-08-21','9999-01-01'),(67348,'d005','1989-05-15','9999-01-01'),(67349,'d004','1985-02-19','9999-01-01'),(67350,'d005','1994-12-04','1999-04-10'),(67351,'d004','1986-12-30','9999-01-01'),(67352,'d005','1995-08-01','9999-01-01'),(67353,'d004','1998-01-26','1998-08-12'),(67353,'d009','1998-08-12','2000-02-26'),(67354,'d005','1993-05-04','9999-01-01'),(67355,'d004','1998-01-25','1998-11-22'),(67356,'d004','1991-03-07','9999-01-01'),(67357,'d009','1987-04-08','9999-01-01'),(67358,'d005','1998-07-03','2001-03-08'),(67359,'d007','1989-05-01','9999-01-01'),(67360,'d007','1986-06-14','9999-01-01'),(67361,'d005','1990-06-10','9999-01-01'),(67362,'d003','1988-11-10','9999-01-01'),(67363,'d004','1986-09-09','1995-06-21'),(67364,'d005','1994-07-31','1996-07-02'),(67364,'d008','1996-07-02','2000-12-07'),(67365,'d004','1985-08-20','9999-01-01'),(67366,'d006','1986-10-20','9999-01-01'),(67367,'d007','1986-08-21','9999-01-01'),(67368,'d001','1992-12-25','9999-01-01'),(67369,'d004','1994-01-24','9999-01-01'),(67370,'d008','1986-08-22','9999-01-01'),(67371,'d004','1990-08-11','9999-01-01'),(67372,'d009','1992-10-23','9999-01-01'),(67373,'d003','1994-05-27','2000-06-09'),(67374,'d002','1996-10-22','2000-06-11'),(67374,'d003','2000-06-11','9999-01-01'),(67375,'d003','1998-03-30','9999-01-01'),(67376,'d003','1994-03-25','9999-01-01'),(67377,'d004','1995-01-01','9999-01-01'),(67378,'d004','1991-03-11','9999-01-01'),(67379,'d004','1986-08-30','9999-01-01'),(67380,'d004','1990-09-11','9999-01-01'),(67381,'d008','1997-08-14','9999-01-01'),(67382,'d001','1993-12-11','1999-04-21'),(67383,'d001','1988-03-18','1990-02-19'),(67384,'d005','2001-12-15','9999-01-01'),(67384,'d008','1987-05-28','2001-12-15'),(67385,'d005','1998-04-14','9999-01-01'),(67386,'d004','1985-05-31','9999-01-01'),(67387,'d002','1996-12-16','9999-01-01'),(67388,'d005','1997-06-11','9999-01-01'),(67389,'d007','1988-05-08','9999-01-01'),(67390,'d004','1988-12-09','9999-01-01'),(67391,'d007','1994-08-24','9999-01-01'),(67392,'d009','1994-01-01','1995-06-13'),(67393,'d004','1996-03-08','1996-11-29'),(67393,'d009','1996-11-29','9999-01-01'),(67394,'d005','1999-07-18','9999-01-01'),(67395,'d006','1985-02-20','9999-01-01'),(67396,'d009','1993-02-01','9999-01-01'),(67397,'d008','1992-08-22','9999-01-01'),(67398,'d005','1985-05-20','1992-05-25'),(67399,'d004','1987-02-28','9999-01-01'),(67400,'d007','1993-12-08','1997-10-05'),(67401,'d004','1991-03-12','1999-06-03'),(67402,'d001','1991-11-07','1999-11-18'),(67402,'d007','1999-11-18','9999-01-01'),(67403,'d002','1993-07-27','9999-01-01'),(67404,'d005','1988-02-29','9999-01-01'),(67405,'d004','1986-08-03','9999-01-01'),(67406,'d007','1991-01-24','9999-01-01'),(67407,'d005','1991-08-30','9999-01-01'),(67408,'d007','1999-03-04','9999-01-01'),(67409,'d004','1998-12-15','1999-08-19'),(67410,'d002','1986-02-01','1997-04-02'),(67410,'d003','1997-04-02','9999-01-01'),(67411,'d005','1997-09-19','9999-01-01'),(67412,'d008','1985-03-02','9999-01-01'),(67413,'d007','1993-08-08','9999-01-01'),(67414,'d004','2000-01-08','9999-01-01'),(67415,'d005','1990-06-28','2001-06-04'),(67416,'d004','1987-04-10','9999-01-01'),(67417,'d006','1990-01-23','9999-01-01'),(67418,'d004','1999-07-13','9999-01-01'),(67419,'d004','1992-06-28','1997-05-06'),(67419,'d009','1997-05-06','9999-01-01'),(67420,'d007','1998-12-14','9999-01-01'),(67421,'d008','1992-08-26','9999-01-01'),(67422,'d005','1990-11-30','9999-01-01'),(67423,'d004','1994-08-15','9999-01-01'),(67424,'d005','1988-11-25','1992-12-27'),(67425,'d009','1988-05-15','9999-01-01'),(67426,'d005','1989-01-28','9999-01-01'),(67427,'d007','1989-03-10','9999-01-01'),(67428,'d005','1997-01-17','9999-01-01'),(67429,'d001','1997-02-17','2001-05-13'),(67429,'d007','1992-01-06','1997-02-17'),(67430,'d007','1991-03-01','9999-01-01'),(67431,'d003','1998-06-10','9999-01-01'),(67432,'d004','1997-02-14','9999-01-01'),(67433,'d005','1992-04-10','9999-01-01'),(67434,'d007','1986-08-29','9999-01-01'),(67435,'d005','1995-05-28','1995-09-09'),(67436,'d004','1999-07-26','9999-01-01'),(67437,'d004','1996-11-17','2002-07-19'),(67438,'d005','1989-12-04','9999-01-01'),(67439,'d001','1996-04-29','1997-09-30'),(67439,'d009','1997-09-30','9999-01-01'),(67440,'d009','2000-01-25','9999-01-01'),(67441,'d006','1989-02-21','9999-01-01'),(67442,'d005','1999-01-20','9999-01-01'),(67443,'d009','1994-01-05','9999-01-01'),(67444,'d004','1997-03-28','9999-01-01'),(67445,'d002','1992-10-25','1994-10-09'),(67446,'d004','1996-11-21','9999-01-01'),(67447,'d005','1989-01-04','1998-08-25'),(67447,'d008','1998-08-25','9999-01-01'),(67448,'d007','1992-04-27','9999-01-01'),(67449,'d007','1991-10-12','9999-01-01'),(67450,'d001','1985-10-17','9999-01-01'),(67451,'d005','1986-02-10','9999-01-01'),(67452,'d003','1994-08-31','2002-07-07'),(67453,'d002','1995-12-06','9999-01-01'),(67454,'d004','1992-06-18','9999-01-01'),(67455,'d001','1986-06-21','9999-01-01'),(67456,'d005','1989-02-05','2000-05-05'),(67457,'d001','2000-11-06','9999-01-01'),(67457,'d007','1999-08-24','2000-11-06'),(67458,'d007','1992-09-24','9999-01-01'),(67459,'d007','1986-06-30','9999-01-01'),(67460,'d007','1994-11-12','1997-03-31'),(67461,'d009','1999-03-31','1999-12-24'),(67462,'d004','1998-10-08','9999-01-01'),(67463,'d005','1987-11-09','9999-01-01'),(67464,'d007','1996-01-17','9999-01-01'),(67465,'d007','1986-04-01','9999-01-01'),(67466,'d001','1997-07-13','9999-01-01'),(67467,'d001','1999-01-22','2001-04-09'),(67467,'d009','2001-04-09','9999-01-01'),(67468,'d009','1999-09-25','2002-01-20'),(67469,'d005','1993-08-15','9999-01-01'),(67470,'d005','1994-08-20','9999-01-01'),(67471,'d005','1997-08-21','2001-03-30'),(67472,'d005','1996-03-29','9999-01-01'),(67473,'d005','1987-11-03','9999-01-01'),(67474,'d005','1987-02-02','9999-01-01'),(67475,'d005','1988-03-31','9999-01-01'),(67476,'d004','2002-04-17','9999-01-01'),(67476,'d009','1999-11-28','2002-04-17'),(67477,'d005','1990-04-06','9999-01-01'),(67478,'d005','1986-05-25','1989-04-30'),(67479,'d004','1991-01-21','9999-01-01'),(67480,'d004','1989-09-26','1997-04-24'),(67481,'d007','1997-05-31','9999-01-01'),(67482,'d003','1995-08-29','9999-01-01'),(67483,'d005','1986-05-08','9999-01-01'),(67484,'d005','1991-04-11','9999-01-01'),(67485,'d004','1997-03-14','1999-12-29'),(67485,'d005','1990-08-03','1997-03-14'),(67486,'d004','1995-03-20','9999-01-01'),(67487,'d005','1985-06-23','9999-01-01'),(67488,'d003','1989-09-18','1996-05-02'),(67489,'d005','1986-08-20','9999-01-01'),(67490,'d001','1986-03-18','9999-01-01'),(67491,'d002','1985-05-15','1994-12-10'),(67492,'d005','1998-12-25','9999-01-01'),(67493,'d008','1988-01-21','9999-01-01'),(67494,'d005','1995-04-17','9999-01-01'),(67495,'d007','1988-04-11','1996-03-09'),(67495,'d009','1996-03-09','9999-01-01'),(67496,'d002','1988-02-12','9999-01-01'),(67497,'d007','1992-02-06','2001-12-27'),(67498,'d005','1986-04-08','9999-01-01'),(67499,'d005','1985-09-17','9999-01-01'),(67500,'d009','1988-10-19','9999-01-01'),(67501,'d005','1985-03-23','9999-01-01'),(67502,'d006','1991-02-11','9999-01-01'),(67503,'d003','1985-06-06','1994-08-30'),(67504,'d004','1997-04-07','2001-07-16'),(67504,'d009','2001-07-16','9999-01-01'),(67505,'d005','1996-03-13','9999-01-01'),(67506,'d007','1993-04-18','9999-01-01'),(67507,'d004','1992-11-19','9999-01-01'),(67508,'d005','1999-02-18','2002-04-21'),(67509,'d002','1998-01-28','9999-01-01'),(67510,'d002','1990-08-18','9999-01-01'),(67511,'d003','1988-10-03','9999-01-01'),(67512,'d007','1992-11-26','1996-05-28'),(67512,'d009','1996-05-28','9999-01-01'),(67513,'d007','1996-05-27','1997-07-09'),(67514,'d003','1993-04-30','9999-01-01'),(67515,'d004','1997-01-11','9999-01-01'),(67516,'d008','1991-01-22','1998-12-03'),(67517,'d005','1993-06-18','9999-01-01'),(67518,'d005','1994-12-29','9999-01-01'),(67519,'d004','1998-08-27','9999-01-01'),(67520,'d002','1992-08-19','9999-01-01'),(67521,'d004','1985-09-12','9999-01-01'),(67522,'d007','1990-06-10','9999-01-01'),(67523,'d005','1988-12-06','1997-12-09'),(67523,'d008','1997-12-09','9999-01-01'),(67524,'d006','1997-03-01','1997-07-28'),(67525,'d005','1994-02-26','9999-01-01'),(67526,'d004','1994-04-21','9999-01-01'),(67527,'d001','1997-09-16','9999-01-01'),(67528,'d004','1997-08-29','9999-01-01'),(67529,'d005','1990-08-10','9999-01-01'),(67530,'d004','1993-04-01','9999-01-01'),(67531,'d004','1994-10-29','9999-01-01'),(67532,'d003','1999-01-30','9999-01-01'),(67533,'d005','1989-11-07','1991-06-19'),(67533,'d008','1991-06-19','1991-10-30'),(67534,'d005','1992-06-04','9999-01-01'),(67535,'d005','1989-07-05','9999-01-01'),(67536,'d004','1994-05-29','9999-01-01'),(67537,'d002','1986-12-10','9999-01-01'),(67538,'d005','1998-07-28','9999-01-01'),(67539,'d007','1996-03-06','1998-02-26'),(67540,'d003','1986-12-31','9999-01-01'),(67541,'d005','1986-03-03','9999-01-01'),(67542,'d004','1997-11-03','9999-01-01'),(67543,'d004','1995-07-29','9999-01-01'),(67544,'d004','1994-01-21','1995-12-20'),(67544,'d005','1991-04-18','1994-01-21'),(67545,'d009','1997-03-25','1997-06-22'),(67546,'d003','1985-11-14','9999-01-01'),(67547,'d006','1994-03-28','1998-01-15'),(67548,'d003','1998-06-27','9999-01-01'),(67549,'d004','1987-06-03','9999-01-01'),(67550,'d004','1996-02-27','9999-01-01'),(67551,'d005','1987-03-12','9999-01-01'),(67552,'d004','1994-12-19','9999-01-01'),(67552,'d006','1994-10-23','1994-12-19'),(67553,'d007','1987-07-02','9999-01-01'),(67554,'d005','1985-02-23','9999-01-01'),(67555,'d001','1988-01-05','1992-05-26'),(67556,'d005','1997-07-18','2001-12-17'),(67557,'d005','1997-10-01','9999-01-01'),(67558,'d005','1998-08-24','9999-01-01'),(67559,'d002','1987-08-22','9999-01-01'),(67560,'d007','1997-09-13','1998-04-30'),(67560,'d009','1998-04-30','9999-01-01'),(67561,'d005','1994-10-20','1995-08-03'),(67562,'d009','1999-06-11','9999-01-01'),(67563,'d005','1998-01-07','9999-01-01'),(67564,'d004','1998-07-20','2001-11-15'),(67565,'d007','1993-11-20','9999-01-01'),(67566,'d004','1994-12-27','9999-01-01'),(67567,'d008','1998-12-26','9999-01-01'),(67568,'d005','1995-11-03','9999-01-01'),(67569,'d008','1990-09-25','1998-12-20'),(67570,'d002','1987-01-16','2001-04-21'),(67570,'d007','2001-04-21','9999-01-01'),(67571,'d003','1986-12-10','9999-01-01'),(67572,'d005','1988-08-18','9999-01-01'),(67573,'d003','1991-08-07','1992-08-29'),(67574,'d005','1987-02-04','9999-01-01'),(67575,'d007','1996-07-18','9999-01-01'),(67576,'d007','1994-02-05','9999-01-01'),(67577,'d008','1994-10-13','2002-03-14'),(67578,'d004','1992-01-30','9999-01-01'),(67579,'d005','1997-01-04','2001-02-22'),(67579,'d008','2001-02-22','9999-01-01'),(67580,'d004','1985-08-02','1996-12-04'),(67581,'d004','1986-08-26','9999-01-01'),(67582,'d004','1999-09-07','9999-01-01'),(67583,'d003','1997-08-17','9999-01-01'),(67584,'d005','1995-05-13','9999-01-01'),(67585,'d005','1995-04-07','9999-01-01'),(67586,'d004','1991-02-26','9999-01-01'),(67587,'d008','1987-10-14','1999-07-23'),(67588,'d002','1987-06-01','9999-01-01'),(67589,'d002','1994-07-17','9999-01-01'),(67589,'d003','1989-10-17','1994-07-17'),(67590,'d006','1996-12-14','9999-01-01'),(67591,'d002','1990-02-24','9999-01-01'),(67592,'d008','1985-06-15','9999-01-01'),(67593,'d007','1989-03-14','9999-01-01'),(67594,'d003','1987-02-20','9999-01-01'),(67595,'d005','1986-08-16','1991-10-09'),(67596,'d007','1993-01-21','9999-01-01'),(67597,'d005','1989-02-07','9999-01-01'),(67598,'d009','1998-07-19','9999-01-01'),(67599,'d004','1990-04-20','1994-01-14'),(67599,'d009','1994-01-14','1998-04-06'),(67600,'d003','1990-07-30','9999-01-01'),(67601,'d004','1991-05-17','9999-01-01'),(67602,'d004','1985-03-30','9999-01-01'),(67603,'d005','1998-01-21','9999-01-01'),(67604,'d004','1992-11-15','9999-01-01'),(67605,'d005','1991-09-18','9999-01-01'),(67606,'d008','1986-09-01','2002-05-11'),(67607,'d001','1997-01-25','9999-01-01'),(67607,'d007','1992-04-08','1997-01-25'),(67608,'d008','1987-08-16','1994-04-23'),(67609,'d007','1986-06-12','9999-01-01'),(67610,'d007','1985-02-10','9999-01-01'),(67611,'d004','1991-10-23','9999-01-01'),(67612,'d005','1996-01-11','9999-01-01'),(67613,'d004','1985-09-29','9999-01-01'),(67614,'d001','1995-01-06','1999-09-26'),(67615,'d001','1996-10-03','1999-03-27'),(67615,'d007','1999-03-27','9999-01-01'),(67616,'d005','1991-05-22','2001-12-23'),(67617,'d005','1996-10-31','9999-01-01'),(67618,'d007','1991-06-13','9999-01-01'),(67619,'d004','1993-02-28','9999-01-01'),(67620,'d002','1985-10-11','9999-01-01'),(67621,'d005','1996-12-26','9999-01-01'),(67622,'d008','1993-12-07','9999-01-01'),(67623,'d004','1998-12-19','9999-01-01'),(67623,'d006','1993-10-15','1998-12-19'),(67624,'d009','1986-08-04','9999-01-01'),(67625,'d002','1992-10-07','1999-02-07'),(67626,'d004','1989-06-12','9999-01-01'),(67627,'d004','1988-01-11','9999-01-01'),(67628,'d004','1997-04-27','9999-01-01'),(67629,'d005','1998-08-12','9999-01-01'),(67630,'d007','1999-11-21','9999-01-01'),(67631,'d002','1989-01-13','1991-12-05'),(67631,'d007','1991-12-05','1995-11-18'),(67632,'d006','1991-03-10','9999-01-01'),(67633,'d007','1989-09-09','9999-01-01'),(67634,'d006','2000-01-21','2000-05-21'),(67635,'d003','1988-10-06','9999-01-01'),(67636,'d004','1991-09-18','9999-01-01'),(67637,'d005','1991-01-06','9999-01-01'),(67638,'d005','1986-03-14','9999-01-01'),(67639,'d008','1986-08-25','9999-01-01'),(67640,'d005','1993-12-27','9999-01-01'),(67640,'d008','1986-05-31','1993-12-27'),(67641,'d005','1991-12-13','2000-01-25'),(67642,'d008','1988-11-06','9999-01-01'),(67643,'d007','1995-09-19','9999-01-01'),(67644,'d003','1998-01-04','9999-01-01'),(67645,'d007','1987-07-07','9999-01-01'),(67646,'d005','1985-08-24','1991-09-14'),(67647,'d005','1995-05-02','9999-01-01'),(67648,'d005','1992-07-14','9999-01-01'),(67649,'d008','1985-06-12','9999-01-01'),(67650,'d004','1997-11-20','9999-01-01'),(67650,'d005','1990-12-23','1997-11-20'),(67651,'d007','1997-12-16','9999-01-01'),(67652,'d001','1994-08-21','9999-01-01'),(67653,'d005','1990-07-18','9999-01-01'),(67654,'d001','1999-05-24','1999-08-06'),(67655,'d004','1993-03-08','9999-01-01'),(67656,'d006','1988-04-04','9999-01-01'),(67657,'d005','1990-08-27','9999-01-01'),(67658,'d005','1993-07-20','1999-08-01'),(67659,'d001','1996-05-08','2001-04-07'),(67659,'d003','1995-10-01','1996-05-08'),(67660,'d007','1994-08-29','9999-01-01'),(67661,'d002','1986-07-26','9999-01-01'),(67662,'d007','1990-04-23','9999-01-01'),(67663,'d005','1985-06-20','9999-01-01'),(67664,'d005','1990-03-28','1999-05-09'),(67665,'d007','1996-03-17','9999-01-01'),(67666,'d008','1990-05-27','9999-01-01'),(67667,'d003','1985-09-01','9999-01-01'),(67668,'d005','1993-06-08','1993-12-17'),(67668,'d008','1993-12-17','1994-08-10'),(67669,'d004','1991-10-20','9999-01-01'),(67670,'d005','1987-08-10','9999-01-01'),(67671,'d001','1993-05-16','9999-01-01'),(67672,'d006','1998-02-25','9999-01-01'),(67673,'d008','1986-12-22','1996-05-11'),(67674,'d004','1998-01-10','9999-01-01'),(67675,'d004','1988-05-27','9999-01-01'),(67676,'d004','1995-11-04','9999-01-01'),(67677,'d007','1989-07-20','9999-01-01'),(67678,'d001','2001-11-03','9999-01-01'),(67678,'d007','1988-06-19','2001-11-03'),(67679,'d005','1995-06-24','9999-01-01'),(67680,'d007','1994-05-03','1997-08-03'),(67681,'d008','1999-04-06','9999-01-01'),(67682,'d008','1990-03-24','9999-01-01'),(67683,'d004','1992-10-07','9999-01-01'),(67684,'d005','1999-01-14','9999-01-01'),(67685,'d007','1993-09-08','1993-10-30'),(67686,'d002','1991-01-07','9999-01-01'),(67687,'d002','1997-05-27','9999-01-01'),(67688,'d009','1995-11-03','9999-01-01'),(67689,'d007','1989-08-27','1991-05-25'),(67689,'d009','1991-05-25','9999-01-01'),(67690,'d007','1997-09-14','9999-01-01'),(67691,'d008','1993-04-16','9999-01-01'),(67692,'d004','1990-06-18','9999-01-01'),(67693,'d005','1996-07-30','9999-01-01'),(67694,'d005','1986-10-26','1992-07-05'),(67695,'d007','1988-11-10','9999-01-01'),(67696,'d004','1995-06-30','9999-01-01'),(67697,'d004','1997-07-24','9999-01-01'),(67698,'d007','1992-08-27','1992-09-21'),(67698,'d009','1992-09-21','1992-09-23'),(67699,'d007','1987-07-04','9999-01-01'),(67700,'d001','1994-07-18','9999-01-01'),(67701,'d006','1998-07-15','9999-01-01'),(67702,'d007','1999-09-23','2000-02-18'),(67703,'d005','1986-03-01','9999-01-01'),(67704,'d006','1992-04-22','9999-01-01'),(67705,'d007','1990-06-30','1990-07-16'),(67706,'d007','1992-02-07','1997-12-09'),(67706,'d009','1997-12-09','9999-01-01'),(67707,'d003','1997-10-31','9999-01-01'),(67708,'d001','1995-04-24','9999-01-01'),(67709,'d009','1989-07-21','9999-01-01'),(67710,'d005','1991-11-09','9999-01-01'),(67711,'d005','1986-11-15','9999-01-01'),(67712,'d004','1985-04-13','9999-01-01'),(67713,'d005','1999-09-03','2000-07-02'),(67714,'d008','1992-07-09','9999-01-01'),(67715,'d004','1998-01-15','9999-01-01'),(67715,'d005','1991-08-11','1998-01-15'),(67716,'d005','1985-11-14','9999-01-01'),(67717,'d001','1997-11-29','9999-01-01'),(67718,'d004','1985-11-24','1999-12-13'),(67719,'d004','1997-01-25','1997-03-31'),(67720,'d005','1988-06-21','9999-01-01'),(67721,'d006','1987-06-12','1990-03-27'),(67722,'d005','1996-12-21','1997-09-02'),(67723,'d005','1996-09-09','9999-01-01'),(67724,'d005','1994-06-10','2000-02-04'),(67724,'d008','2000-02-04','9999-01-01'),(67725,'d007','1993-12-11','9999-01-01'),(67726,'d006','1992-02-11','1994-11-24'),(67727,'d005','1995-07-13','9999-01-01'),(67728,'d001','1993-11-15','9999-01-01'),(67729,'d005','1986-08-24','9999-01-01'),(67730,'d009','1994-11-05','9999-01-01'),(67731,'d005','1993-09-07','1996-05-07'),(67732,'d004','1985-06-10','9999-01-01'),(67733,'d005','1995-12-28','9999-01-01'),(67734,'d001','1993-04-07','1997-03-16'),(67734,'d007','1991-09-25','1993-04-07'),(67735,'d009','1987-10-08','9999-01-01'),(67736,'d004','1992-06-29','9999-01-01'),(67737,'d009','1990-11-16','9999-01-01'),(67738,'d002','1997-11-16','1998-02-22'),(67739,'d004','1994-09-20','9999-01-01'),(67740,'d005','1987-10-15','9999-01-01'),(67741,'d005','1994-05-21','9999-01-01'),(67742,'d004','1992-07-07','9999-01-01'),(67743,'d003','1991-09-01','9999-01-01'),(67744,'d005','1987-08-22','2001-04-25'),(67744,'d008','2001-04-25','9999-01-01'),(67745,'d006','1993-04-25','9999-01-01'),(67746,'d007','2000-01-30','9999-01-01'),(67747,'d007','1987-05-04','2000-09-21'),(67748,'d003','1996-05-24','9999-01-01'),(67749,'d006','1987-12-26','9999-01-01'),(67750,'d003','1995-10-25','2001-12-31'),(67751,'d007','1995-03-24','9999-01-01'),(67752,'d007','1998-04-15','9999-01-01'),(67753,'d001','1990-07-18','9999-01-01'),(67754,'d002','1987-09-28','1990-09-01'),(67754,'d003','1990-09-01','9999-01-01'),(67755,'d007','1995-11-21','9999-01-01'),(67756,'d004','1991-08-03','9999-01-01'),(67757,'d004','1996-07-23','2002-07-24'),(67758,'d005','1988-04-21','9999-01-01'),(67759,'d005','1990-08-22','9999-01-01'),(67760,'d005','1994-02-20','9999-01-01'),(67761,'d009','1996-07-14','9999-01-01'),(67762,'d005','1996-02-02','2000-02-01'),(67762,'d009','1994-08-03','1996-02-02'),(67763,'d009','1991-07-17','9999-01-01'),(67764,'d005','1989-10-31','9999-01-01'),(67765,'d009','1991-02-12','9999-01-01'),(67766,'d001','1985-04-08','9999-01-01'),(67767,'d009','1997-09-06','9999-01-01'),(67768,'d005','1992-08-18','9999-01-01'),(67769,'d003','1995-09-23','9999-01-01'),(67770,'d001','1990-11-14','9999-01-01'),(67771,'d004','1985-09-26','1986-05-13'),(67771,'d006','1986-05-13','2002-02-03'),(67772,'d008','1998-01-27','9999-01-01'),(67773,'d004','1987-11-26','9999-01-01'),(67774,'d004','1991-01-26','9999-01-01'),(67775,'d005','1993-03-02','9999-01-01'),(67776,'d001','1997-01-11','9999-01-01'),(67777,'d005','1992-11-12','9999-01-01'),(67778,'d008','1998-10-31','9999-01-01'),(67779,'d007','1985-10-08','9999-01-01'),(67780,'d008','1987-07-25','1998-07-16'),(67781,'d004','1985-09-09','1994-06-11'),(67781,'d009','1994-06-11','9999-01-01'),(67782,'d004','1986-04-05','9999-01-01'),(67783,'d003','1996-12-15','2002-01-22'),(67784,'d002','1998-06-17','9999-01-01'),(67785,'d004','1991-01-20','9999-01-01'),(67786,'d007','1990-12-09','9999-01-01'),(67787,'d001','1989-10-14','9999-01-01'),(67788,'d007','1991-12-05','9999-01-01'),(67789,'d004','1999-08-15','2001-02-22'),(67790,'d004','1994-05-13','9999-01-01'),(67791,'d004','1998-10-02','9999-01-01'),(67792,'d001','1998-05-11','1999-03-12'),(67792,'d009','1999-03-12','9999-01-01'),(67793,'d004','1988-02-25','1991-02-08'),(67794,'d005','1985-10-09','9999-01-01'),(67795,'d005','1992-05-09','9999-01-01'),(67796,'d003','1987-11-30','9999-01-01'),(67797,'d003','1998-09-01','9999-01-01'),(67798,'d005','1985-05-12','9999-01-01'),(67799,'d006','1998-08-29','9999-01-01'),(67800,'d009','1996-10-25','9999-01-01'),(67801,'d005','1998-04-06','2000-05-01'),(67801,'d006','1995-07-02','1998-04-06'),(67802,'d007','1995-06-08','9999-01-01'),(67803,'d002','1990-06-22','9999-01-01'),(67804,'d002','1986-01-11','9999-01-01'),(67805,'d002','1992-07-05','9999-01-01'),(67806,'d005','1991-05-27','9999-01-01'),(67807,'d007','1988-04-08','9999-01-01'),(67808,'d003','1985-10-08','2000-03-26'),(67809,'d007','1996-08-01','2002-05-23'),(67809,'d009','2002-05-23','9999-01-01'),(67810,'d004','1991-12-23','1998-06-11'),(67811,'d005','1998-08-06','9999-01-01'),(67812,'d005','1997-01-13','9999-01-01'),(67813,'d005','1992-05-10','9999-01-01'),(67814,'d002','1989-03-20','9999-01-01'),(67815,'d005','1987-09-28','9999-01-01'),(67816,'d004','1989-12-09','9999-01-01'),(67817,'d005','1992-02-10','1996-07-11'),(67818,'d002','1989-01-24','1994-08-12'),(67819,'d001','1995-01-30','1998-03-19'),(67819,'d007','1998-03-19','9999-01-01'),(67820,'d005','1993-12-25','9999-01-01'),(67821,'d005','1994-01-28','2000-05-27'),(67822,'d008','1992-05-08','9999-01-01'),(67823,'d005','1988-02-17','9999-01-01'),(67824,'d007','1992-02-07','9999-01-01'),(67825,'d004','1996-08-28','9999-01-01'),(67826,'d002','1993-12-23','9999-01-01'),(67827,'d004','1996-02-17','9999-01-01'),(67828,'d003','1993-04-07','1997-04-22'),(67829,'d004','1991-01-14','9999-01-01'),(67829,'d008','1985-08-09','1991-01-14'),(67830,'d004','1990-01-31','9999-01-01'),(67831,'d005','1996-12-07','9999-01-01'),(67832,'d002','1987-12-28','9999-01-01'),(67833,'d002','1990-11-02','9999-01-01'),(67834,'d009','1993-08-23','9999-01-01'),(67835,'d007','1992-02-22','9999-01-01'),(67836,'d005','1991-11-27','1992-11-24'),(67837,'d001','1999-06-27','9999-01-01'),(67838,'d004','1988-09-24','2002-05-02'),(67838,'d009','2002-05-02','9999-01-01'),(67839,'d006','1998-08-12','9999-01-01'),(67840,'d007','1999-11-30','9999-01-01'),(67841,'d007','1986-08-03','9999-01-01'),(67842,'d002','1992-04-15','9999-01-01'),(67843,'d004','1995-01-08','2000-05-30'),(67844,'d009','1996-12-27','9999-01-01'),(67845,'d007','1995-02-04','9999-01-01'),(67846,'d007','1994-09-09','9999-01-01'),(67847,'d007','1990-07-26','9999-01-01'),(67848,'d004','1986-12-22','1991-09-02'),(67848,'d009','1991-09-02','9999-01-01'),(67849,'d005','1992-02-16','1993-10-01'),(67850,'d004','1986-12-02','9999-01-01'),(67851,'d004','1998-11-13','9999-01-01'),(67852,'d005','1997-01-05','1997-08-24'),(67853,'d005','1988-10-20','9999-01-01'),(67854,'d008','1992-05-16','2002-02-21'),(67855,'d004','1988-10-14','9999-01-01'),(67856,'d007','1998-05-19','9999-01-01'),(67857,'d005','1996-08-19','2000-08-05'),(67858,'d006','1995-09-07','2002-05-26'),(67859,'d005','1998-08-23','9999-01-01'),(67859,'d008','1990-02-13','1998-08-23'),(67860,'d006','1998-07-20','2000-11-11'),(67861,'d007','1999-03-10','9999-01-01'),(67862,'d007','1988-12-11','9999-01-01'),(67863,'d005','1991-03-22','9999-01-01'),(67864,'d005','1990-04-13','9999-01-01'),(67865,'d007','1993-08-28','9999-01-01'),(67866,'d005','1987-11-23','9999-01-01'),(67867,'d008','1997-01-16','2000-12-21'),(67868,'d001','1985-06-20','1992-05-15'),(67868,'d007','1992-05-15','9999-01-01'),(67869,'d005','1993-01-18','9999-01-01'),(67870,'d004','1991-06-27','2002-05-20'),(67871,'d009','1995-07-17','9999-01-01'),(67872,'d007','1990-02-11','2002-02-15'),(67873,'d008','1990-11-22','9999-01-01'),(67874,'d003','1988-03-05','9999-01-01'),(67875,'d007','1992-02-26','9999-01-01'),(67876,'d005','1991-09-01','9999-01-01'),(67877,'d003','1991-10-22','9999-01-01'),(67878,'d001','1997-03-30','1997-09-01'),(67878,'d007','1995-12-25','1997-03-30'),(67879,'d004','1991-10-21','9999-01-01'),(67880,'d005','1991-05-19','9999-01-01'),(67881,'d002','1987-10-06','9999-01-01'),(67882,'d007','1986-02-03','9999-01-01'),(67883,'d005','1989-12-14','9999-01-01'),(67884,'d001','1987-01-02','1997-09-04'),(67885,'d005','1991-07-25','9999-01-01'),(67886,'d007','1996-04-22','9999-01-01'),(67887,'d005','1989-04-16','9999-01-01'),(67888,'d005','1985-05-15','9999-01-01'),(67889,'d005','1995-12-25','1996-06-21'),(67889,'d008','1996-06-21','9999-01-01'),(67890,'d003','1991-03-12','1999-05-26'),(67891,'d005','1996-01-29','9999-01-01'),(67892,'d005','1999-11-27','9999-01-01'),(67893,'d005','1998-11-24','9999-01-01'),(67894,'d007','1995-01-18','9999-01-01'),(67895,'d006','1990-06-13','9999-01-01'),(67896,'d004','1985-03-08','9999-01-01'),(67897,'d004','1987-01-13','9999-01-01'),(67898,'d009','1992-04-17','9999-01-01'),(67899,'d005','1992-10-05','1994-01-27'),(67899,'d008','1994-01-27','1998-08-24'),(67900,'d002','1988-11-04','9999-01-01'),(67901,'d004','1993-03-05','9999-01-01'),(67902,'d002','1986-11-11','9999-01-01'),(67903,'d004','1993-09-27','9999-01-01'),(67904,'d005','1991-03-04','9999-01-01'),(67905,'d005','1999-03-15','9999-01-01'),(67906,'d008','1988-07-01','2002-06-28'),(67907,'d004','1999-02-27','9999-01-01'),(67908,'d004','1999-11-28','9999-01-01'),(67908,'d005','1998-08-26','1999-11-28'),(67909,'d005','1989-12-10','9999-01-01'),(67910,'d004','1993-09-22','9999-01-01'),(67911,'d001','1990-10-26','1994-01-23'),(67912,'d004','1985-07-18','9999-01-01'),(67913,'d005','1995-08-20','9999-01-01'),(67914,'d005','1993-03-26','9999-01-01'),(67915,'d004','1993-12-10','9999-01-01'),(67916,'d008','1986-05-19','9999-01-01'),(67917,'d004','1993-09-08','9999-01-01'),(67918,'d008','1995-04-07','9999-01-01'),(67919,'d004','1991-02-13','1997-10-23'),(67919,'d005','1987-04-27','1991-02-13'),(67920,'d004','1987-10-31','9999-01-01'),(67921,'d006','1998-08-03','9999-01-01'),(67922,'d008','1991-04-23','9999-01-01'),(67923,'d007','1986-04-20','1990-09-23'),(67924,'d002','1995-02-17','9999-01-01'),(67925,'d009','1992-01-13','9999-01-01'),(67926,'d004','1990-12-30','9999-01-01'),(67927,'d005','1990-04-03','9999-01-01'),(67928,'d004','1996-06-03','9999-01-01'),(67929,'d005','1993-10-05','9999-01-01'),(67930,'d005','2001-03-18','2002-07-19'),(67930,'d008','1997-10-10','2001-03-18'),(67931,'d005','1985-02-20','9999-01-01'),(67932,'d005','1993-02-16','9999-01-01'),(67933,'d004','1997-02-28','9999-01-01'),(67934,'d004','1985-03-07','9999-01-01'),(67935,'d005','1998-09-12','9999-01-01'),(67936,'d009','1990-05-15','9999-01-01'),(67937,'d004','1987-06-09','9999-01-01'),(67938,'d005','1996-02-14','1998-04-11'),(67938,'d008','1998-04-11','1998-07-18'),(67939,'d006','1995-02-22','9999-01-01'),(67940,'d005','1988-12-06','9999-01-01'),(67941,'d002','1994-01-01','2001-09-28'),(67942,'d006','1988-08-27','9999-01-01'),(67943,'d006','1993-04-28','9999-01-01'),(67944,'d004','1989-03-11','9999-01-01'),(67945,'d004','1987-10-24','1991-09-14'),(67946,'d003','1987-01-12','9999-01-01'),(67947,'d007','1992-01-30','1995-06-20'),(67948,'d004','2000-12-26','9999-01-01'),(67948,'d008','1987-06-30','2000-12-26'),(67949,'d004','1988-07-08','2001-04-26'),(67950,'d007','1985-10-20','9999-01-01'),(67951,'d004','1998-12-16','9999-01-01'),(67952,'d006','1992-05-03','9999-01-01'),(67953,'d001','1985-09-25','9999-01-01'),(67954,'d004','1992-10-11','9999-01-01'),(67955,'d007','1998-05-19','1998-10-20'),(67956,'d001','1993-03-16','1998-10-13'),(67956,'d007','1985-08-05','1993-03-16'),(67957,'d004','1993-02-09','9999-01-01'),(67958,'d005','1998-07-16','9999-01-01'),(67959,'d007','1998-03-18','9999-01-01'),(67960,'d004','1998-08-07','9999-01-01'),(67961,'d009','1998-09-22','9999-01-01'),(67962,'d004','1985-12-21','9999-01-01'),(67963,'d005','1993-12-17','9999-01-01'),(67964,'d004','1998-10-02','1999-10-23'),(67964,'d006','1999-10-23','1999-11-06'),(67965,'d006','1999-12-11','9999-01-01'),(67966,'d007','1992-12-23','9999-01-01'),(67967,'d005','1987-11-11','9999-01-01'),(67968,'d007','1994-07-21','9999-01-01'),(67969,'d009','1991-01-10','9999-01-01'),(67970,'d002','1985-03-23','2001-08-08'),(67971,'d004','1985-10-28','9999-01-01'),(67972,'d004','1995-09-06','9999-01-01'),(67973,'d005','1996-10-16','9999-01-01'),(67974,'d004','1993-02-19','9999-01-01'),(67975,'d004','1993-07-05','2002-06-20'),(67975,'d006','2002-06-20','9999-01-01'),(67976,'d007','1999-11-22','9999-01-01'),(67977,'d005','1996-01-07','9999-01-01'),(67978,'d007','1993-12-20','1995-08-27'),(67979,'d001','1993-10-28','9999-01-01'),(67980,'d007','1994-11-16','9999-01-01'),(67981,'d005','1993-08-10','9999-01-01'),(67982,'d003','1989-11-21','9999-01-01'),(67983,'d004','1996-10-01','1997-03-21'),(67983,'d009','1997-03-21','9999-01-01'),(67984,'d006','1991-03-20','9999-01-01'),(67985,'d005','1991-04-02','9999-01-01'),(67986,'d005','1987-06-25','1991-07-01'),(67987,'d001','1998-09-26','9999-01-01'),(67988,'d003','1996-11-29','9999-01-01'),(67989,'d003','1986-12-23','9999-01-01'),(67990,'d009','1986-12-27','9999-01-01'),(67991,'d005','1987-11-03','9999-01-01'),(67992,'d005','1994-07-30','9999-01-01'),(67993,'d007','1994-12-28','9999-01-01'),(67994,'d004','1999-05-06','9999-01-01'),(67994,'d005','1991-11-02','1999-05-06'),(67995,'d004','1992-06-10','1997-10-24'),(67996,'d001','1999-07-29','9999-01-01'),(67997,'d005','1988-03-06','2001-03-04'),(67998,'d005','1989-11-04','9999-01-01'),(67999,'d007','1985-07-28','9999-01-01'),(68000,'d004','1995-12-12','9999-01-01'),(68001,'d005','1986-12-12','9999-01-01'),(68002,'d005','1987-05-12','9999-01-01'),(68003,'d005','1988-11-21','9999-01-01'),(68004,'d004','1988-03-21','1988-11-30'),(68004,'d005','1986-10-22','1988-03-21'),(68005,'d005','1989-06-08','9999-01-01'),(68006,'d007','1986-06-16','1988-10-05'),(68007,'d004','1989-11-24','9999-01-01'),(68008,'d005','1997-05-03','9999-01-01'),(68009,'d005','1994-08-15','9999-01-01'),(68010,'d006','1987-10-25','9999-01-01'),(68011,'d004','1993-03-09','9999-01-01'),(68012,'d005','1996-03-07','9999-01-01'),(68013,'d004','1990-10-26','9999-01-01'),(68013,'d008','1986-08-28','1990-10-26'),(68014,'d002','1988-08-18','9999-01-01'),(68015,'d008','1986-07-04','1993-02-17'),(68016,'d003','1995-03-26','9999-01-01'),(68017,'d004','1985-06-14','9999-01-01'),(68018,'d004','1990-05-09','9999-01-01'),(68019,'d009','1989-11-18','9999-01-01'),(68020,'d006','1998-05-12','9999-01-01'),(68021,'d007','1985-09-17','1999-11-10'),(68022,'d009','1995-05-07','1999-06-26'),(68023,'d004','1991-04-28','1998-08-11'),(68023,'d006','1998-08-11','9999-01-01'),(68024,'d004','1991-08-14','9999-01-01'),(68025,'d001','1988-08-27','9999-01-01'),(68026,'d005','1990-01-07','9999-01-01'),(68027,'d004','1985-05-30','9999-01-01'),(68028,'d007','1985-09-29','9999-01-01'),(68029,'d005','1998-01-11','1998-06-02'),(68030,'d005','1999-01-02','9999-01-01'),(68031,'d001','2000-03-02','9999-01-01'),(68031,'d007','1991-09-26','2000-03-02'),(68032,'d007','1986-09-27','9999-01-01'),(68033,'d004','1989-07-01','2001-03-15'),(68034,'d008','1986-04-09','9999-01-01'),(68035,'d004','1993-03-08','9999-01-01'),(68036,'d005','1996-04-01','1996-10-31'),(68037,'d004','1990-02-10','9999-01-01'),(68038,'d007','1993-11-01','9999-01-01'),(68039,'d004','1989-12-17','9999-01-01'),(68040,'d007','1996-05-03','9999-01-01'),(68041,'d004','1997-05-08','2001-11-22'),(68041,'d006','2001-11-22','9999-01-01'),(68042,'d005','1987-11-14','1996-02-27'),(68043,'d009','1988-10-21','1995-05-20'),(68044,'d005','1996-12-14','9999-01-01'),(68045,'d005','1995-03-15','9999-01-01'),(68046,'d006','1994-09-20','9999-01-01'),(68047,'d004','1997-11-01','9999-01-01'),(68048,'d003','1990-01-24','9999-01-01'),(68049,'d007','1987-10-07','9999-01-01'),(68050,'d002','1996-01-28','2000-09-08'),(68051,'d001','1999-09-21','9999-01-01'),(68051,'d003','1986-06-13','1999-09-21'),(68052,'d004','1991-01-19','9999-01-01'),(68053,'d004','1999-03-26','9999-01-01'),(68054,'d004','1988-04-01','1999-01-03'),(68055,'d004','1986-01-03','9999-01-01'),(68056,'d002','1996-04-10','9999-01-01'),(68057,'d006','1992-06-12','9999-01-01'),(68058,'d005','1994-12-23','9999-01-01'),(68059,'d009','1986-04-12','9999-01-01'),(68060,'d004','1996-10-27','9999-01-01'),(68060,'d005','1995-04-23','1996-10-27'),(68061,'d007','1996-10-08','9999-01-01'),(68062,'d004','1996-09-05','2001-03-04'),(68063,'d004','1989-04-05','9999-01-01'),(68064,'d002','1992-05-21','9999-01-01'),(68065,'d007','1999-11-05','9999-01-01'),(68066,'d004','1996-06-09','2000-03-01'),(68067,'d005','1996-07-24','9999-01-01'),(68068,'d005','1989-01-05','9999-01-01'),(68069,'d005','1986-07-31','1997-05-05'),(68070,'d007','1989-03-17','1993-01-15'),(68070,'d009','1993-01-15','9999-01-01'),(68071,'d007','1988-06-26','1990-01-17'),(68072,'d004','1998-08-04','9999-01-01'),(68073,'d004','1992-10-08','9999-01-01'),(68074,'d005','1995-12-23','9999-01-01'),(68075,'d005','1992-10-16','9999-01-01'),(68076,'d003','1999-02-01','9999-01-01'),(68077,'d004','1995-01-26','9999-01-01'),(68078,'d004','1993-09-01','9999-01-01'),(68079,'d003','1988-06-25','1994-10-23'),(68080,'d003','1986-06-29','1989-01-22'),(68081,'d004','1989-05-01','9999-01-01'),(68081,'d008','1988-03-02','1989-05-01'),(68082,'d006','1999-07-07','9999-01-01'),(68083,'d001','1994-12-11','9999-01-01'),(68084,'d005','1994-11-02','9999-01-01'),(68085,'d005','1994-09-12','9999-01-01'),(68086,'d007','1985-07-30','9999-01-01'),(68087,'d005','1994-08-23','9999-01-01'),(68088,'d006','1998-01-08','9999-01-01'),(68089,'d002','1993-01-25','1994-03-14'),(68090,'d005','1999-11-12','9999-01-01'),(68091,'d005','1997-09-29','1998-05-21'),(68091,'d008','1998-05-21','9999-01-01'),(68092,'d007','1989-07-27','9999-01-01'),(68093,'d006','1993-01-28','9999-01-01'),(68094,'d004','1990-03-01','9999-01-01'),(68095,'d007','1985-03-23','9999-01-01'),(68096,'d001','1988-09-21','9999-01-01'),(68097,'d005','1989-04-25','1989-06-08'),(68098,'d005','1995-05-29','9999-01-01'),(68099,'d008','1987-07-29','1998-04-03'),(68100,'d004','1999-12-23','2001-08-11'),(68100,'d009','2001-08-11','9999-01-01'),(68101,'d006','1987-06-03','9999-01-01'),(68102,'d005','1996-10-07','9999-01-01'),(68103,'d009','1994-09-06','9999-01-01'),(68104,'d005','1993-03-14','9999-01-01'),(68105,'d005','1988-07-01','9999-01-01'),(68106,'d005','1997-04-02','9999-01-01'),(68107,'d005','1998-04-21','9999-01-01'),(68108,'d009','1998-01-23','1999-02-13'),(68109,'d005','1992-07-23','9999-01-01'),(68110,'d004','1993-10-05','1998-09-23'),(68110,'d009','1998-09-23','9999-01-01'),(68111,'d004','1992-05-04','9999-01-01'),(68112,'d004','1999-05-05','9999-01-01'),(68113,'d008','1992-04-30','1996-06-11'),(68114,'d005','1989-11-23','1999-01-09'),(68115,'d009','1997-04-16','9999-01-01'),(68116,'d007','1993-12-30','9999-01-01'),(68117,'d005','1994-08-13','9999-01-01'),(68118,'d002','1985-11-21','9999-01-01'),(68119,'d004','1994-05-16','1995-07-07'),(68120,'d005','1986-08-26','9999-01-01'),(68121,'d004','2001-06-17','9999-01-01'),(68121,'d005','1997-04-22','2001-06-17'),(68122,'d005','1994-02-20','9999-01-01'),(68123,'d007','1996-04-06','9999-01-01'),(68124,'d003','1987-03-09','9999-01-01'),(68125,'d004','1986-02-07','9999-01-01'),(68126,'d007','1994-08-31','9999-01-01'),(68127,'d002','1995-10-19','2001-01-15'),(68128,'d002','1987-10-04','9999-01-01'),(68129,'d007','1991-05-29','9999-01-01'),(68130,'d005','1994-10-28','1996-02-05'),(68131,'d004','1993-05-08','9999-01-01'),(68131,'d006','1990-10-29','1993-05-08'),(68132,'d004','1991-06-04','9999-01-01'),(68133,'d004','1987-01-18','9999-01-01'),(68134,'d001','1986-03-24','9999-01-01'),(68135,'d004','1988-01-19','9999-01-01'),(68136,'d005','1990-12-05','9999-01-01'),(68137,'d007','1999-03-12','9999-01-01'),(68138,'d004','1994-08-04','9999-01-01'),(68139,'d002','1995-11-18','1996-08-11'),(68139,'d007','1996-08-11','1997-02-17'),(68140,'d007','1998-12-06','9999-01-01'),(68141,'d007','1990-05-22','9999-01-01'),(68142,'d007','1989-10-12','9999-01-01'),(68143,'d004','1986-04-14','1997-07-01'),(68144,'d005','1985-03-12','9999-01-01'),(68145,'d009','1995-07-17','9999-01-01'),(68146,'d006','1993-09-29','9999-01-01'),(68147,'d005','1998-01-31','9999-01-01'),(68148,'d005','2001-05-02','9999-01-01'),(68148,'d009','1991-08-25','2001-05-02'),(68149,'d007','1998-09-28','9999-01-01'),(68150,'d005','1998-07-24','9999-01-01'),(68151,'d005','1994-06-19','9999-01-01'),(68152,'d005','1988-05-26','1990-04-12'),(68153,'d005','1991-11-13','9999-01-01'),(68154,'d006','1999-12-10','9999-01-01'),(68155,'d005','1995-03-26','1999-05-23'),(68156,'d005','1992-01-12','2001-05-14'),(68156,'d008','2001-05-14','9999-01-01'),(68157,'d002','1993-04-22','9999-01-01'),(68158,'d005','1998-11-24','9999-01-01'),(68159,'d004','1989-12-09','9999-01-01'),(68160,'d002','1992-04-01','9999-01-01'),(68161,'d009','1987-08-09','9999-01-01'),(68162,'d004','1995-04-06','9999-01-01'),(68163,'d004','1996-02-27','1997-01-31'),(68164,'d004','2001-05-20','9999-01-01'),(68164,'d006','1999-05-04','2001-05-20'),(68165,'d007','1994-06-17','2001-07-11'),(68166,'d007','1996-11-04','9999-01-01'),(68167,'d008','1998-01-02','9999-01-01'),(68168,'d009','1987-03-18','1996-12-31'),(68169,'d002','1993-04-08','9999-01-01'),(68170,'d004','1986-11-30','9999-01-01'),(68171,'d007','1993-07-12','9999-01-01'),(68172,'d004','1996-07-03','9999-01-01'),(68172,'d005','1991-01-18','1996-07-03'),(68173,'d009','1987-05-20','9999-01-01'),(68174,'d004','1990-06-19','9999-01-01'),(68175,'d005','1985-09-14','1997-07-07'),(68176,'d004','1993-11-02','9999-01-01'),(68177,'d005','1990-05-11','9999-01-01'),(68178,'d002','1986-07-31','9999-01-01'),(68179,'d004','1985-08-13','9999-01-01'),(68180,'d007','1992-11-26','9999-01-01'),(68181,'d004','1999-09-11','2001-01-16'),(68182,'d005','1989-09-10','9999-01-01'),(68183,'d004','1997-10-22','2000-02-17'),(68183,'d009','2000-02-17','9999-01-01'),(68184,'d005','1985-11-07','9999-01-01'),(68185,'d002','1996-12-25','9999-01-01'),(68186,'d005','1992-03-21','1999-11-29'),(68187,'d003','1991-12-19','9999-01-01'),(68188,'d002','1999-10-22','9999-01-01'),(68189,'d005','1991-12-30','9999-01-01'),(68190,'d001','1994-06-07','9999-01-01'),(68191,'d002','1986-10-19','9999-01-01'),(68192,'d004','1999-01-21','1999-03-10'),(68192,'d009','1999-03-10','9999-01-01'),(68193,'d004','1991-11-24','1997-07-28'),(68194,'d007','1989-10-13','9999-01-01'),(68195,'d009','1996-07-05','9999-01-01'),(68196,'d004','1998-06-17','9999-01-01'),(68197,'d007','1990-10-01','9999-01-01'),(68198,'d004','1995-03-24','9999-01-01'),(68199,'d004','1992-03-23','9999-01-01'),(68200,'d004','1995-06-13','9999-01-01'),(68200,'d005','1988-12-05','1995-06-13'),(68201,'d005','1993-05-12','2001-02-02'),(68202,'d009','1996-02-25','9999-01-01'),(68203,'d005','1995-07-19','2002-05-31'),(68204,'d009','1986-07-19','9999-01-01'),(68205,'d005','1996-12-02','9999-01-01'),(68206,'d008','1989-09-21','9999-01-01'),(68207,'d006','1993-10-23','9999-01-01'),(68208,'d007','1993-06-15','9999-01-01'),(68209,'d005','1993-01-10','9999-01-01'),(68210,'d001','1998-12-17','9999-01-01'),(68210,'d007','1988-04-29','1998-12-17'),(68211,'d001','1986-08-24','9999-01-01'),(68212,'d005','1991-10-28','1996-11-23'),(68213,'d003','1987-05-08','9999-01-01'),(68214,'d005','1996-10-05','9999-01-01'),(68215,'d003','1996-02-27','9999-01-01'),(68216,'d004','1991-07-23','9999-01-01'),(68217,'d005','1988-10-06','9999-01-01'),(68218,'d004','1987-08-05','9999-01-01'),(68219,'d004','1993-05-27','9999-01-01'),(68220,'d007','1993-05-22','2002-05-20'),(68221,'d004','1999-10-25','9999-01-01'),(68221,'d005','1999-09-01','1999-10-25'),(68222,'d006','1993-10-07','9999-01-01'),(68223,'d003','1991-11-29','9999-01-01'),(68224,'d005','1991-03-10','1996-12-07'),(68225,'d002','1989-01-28','9999-01-01'),(68226,'d003','1986-03-27','1986-05-16'),(68227,'d008','1999-08-03','9999-01-01'),(68228,'d004','1996-01-23','9999-01-01'),(68229,'d004','1995-05-07','9999-01-01'),(68230,'d004','1991-10-30','2001-10-05'),(68230,'d006','2001-10-05','9999-01-01'),(68231,'d005','1993-10-10','9999-01-01'),(68232,'d004','1999-11-30','9999-01-01'),(68233,'d006','1985-07-27','9999-01-01'),(68234,'d005','1993-01-08','2000-08-27'),(68235,'d007','1985-02-13','9999-01-01'),(68236,'d004','1987-07-29','9999-01-01'),(68237,'d007','1994-02-18','9999-01-01'),(68238,'d004','1986-08-14','9999-01-01'),(68239,'d001','1999-09-09','9999-01-01'),(68240,'d005','2001-10-21','9999-01-01'),(68240,'d009','1999-08-03','2001-10-21'),(68241,'d005','1998-08-20','9999-01-01'),(68242,'d007','1997-07-09','9999-01-01'),(68243,'d004','1989-12-03','1991-05-11'),(68244,'d007','1992-01-16','9999-01-01'),(68245,'d001','1986-12-14','9999-01-01'),(68246,'d005','1992-01-10','1995-01-25'),(68247,'d006','1999-02-06','9999-01-01'),(68248,'d009','1990-06-10','1993-06-06'),(68249,'d009','1990-04-14','9999-01-01'),(68250,'d005','1986-12-24','1994-09-03'),(68251,'d004','1992-05-26','9999-01-01'),(68251,'d008','1985-07-23','1992-05-26'),(68252,'d004','1986-12-12','9999-01-01'),(68253,'d009','1993-01-23','9999-01-01'),(68254,'d009','1992-03-09','9999-01-01'),(68255,'d006','1997-02-10','9999-01-01'),(68256,'d002','1993-08-21','9999-01-01'),(68257,'d005','1996-10-02','1998-01-28'),(68258,'d006','1988-04-26','9999-01-01'),(68259,'d007','1998-04-01','9999-01-01'),(68260,'d002','1997-08-12','9999-01-01'),(68260,'d003','1994-07-06','1997-08-12'),(68261,'d004','1986-01-15','9999-01-01'),(68262,'d003','1996-03-29','9999-01-01'),(68263,'d007','1991-12-19','1993-07-11'),(68264,'d006','1995-03-17','2000-09-12'),(68265,'d004','1997-05-30','9999-01-01'),(68266,'d005','1991-06-29','9999-01-01'),(68267,'d007','1985-08-26','9999-01-01'),(68268,'d004','1987-04-09','9999-01-01'),(68269,'d005','1986-10-31','1996-08-22'),(68269,'d008','1996-08-22','9999-01-01'),(68270,'d006','1994-01-19','9999-01-01'),(68271,'d004','1995-02-07','9999-01-01'),(68272,'d004','1997-10-31','9999-01-01'),(68273,'d002','2000-01-12','2001-08-21'),(68274,'d005','1989-03-26','1996-02-10'),(68275,'d004','1993-06-13','9999-01-01'),(68276,'d005','1986-03-21','1990-05-27'),(68277,'d005','1996-01-05','2000-08-21'),(68277,'d008','2000-08-21','9999-01-01'),(68278,'d005','1989-09-05','9999-01-01'),(68279,'d005','1991-10-30','1992-03-04'),(68280,'d007','1990-12-02','9999-01-01'),(68281,'d005','1986-06-11','9999-01-01'),(68282,'d005','1996-12-18','9999-01-01'),(68283,'d009','1996-09-23','1999-02-12'),(68284,'d005','1998-10-11','9999-01-01'),(68285,'d005','1995-12-29','9999-01-01'),(68286,'d004','1993-05-07','2001-01-26'),(68287,'d004','1999-03-26','9999-01-01'),(68288,'d001','1999-12-17','9999-01-01'),(68288,'d003','1997-12-16','1999-12-17'),(68289,'d003','1996-03-04','9999-01-01'),(68290,'d002','1995-05-25','1999-06-29'),(68291,'d005','1989-08-27','9999-01-01'),(68292,'d007','1987-07-19','9999-01-01'),(68293,'d005','1987-09-20','9999-01-01'),(68294,'d004','1991-03-28','1994-12-11'),(68295,'d005','1991-12-22','9999-01-01'),(68296,'d007','1989-01-29','1997-04-23'),(68297,'d003','1999-07-25','9999-01-01'),(68298,'d001','1997-01-17','9999-01-01'),(68299,'d005','1990-10-30','2000-12-09'),(68299,'d008','2000-12-09','9999-01-01'),(68300,'d007','1989-07-05','9999-01-01'),(68301,'d004','1985-03-16','9999-01-01'),(68302,'d001','1991-04-07','9999-01-01'),(68303,'d004','1995-01-17','9999-01-01'),(68304,'d007','1990-04-13','1990-09-21'),(68305,'d008','1995-06-23','9999-01-01'),(68306,'d003','1991-10-04','9999-01-01'),(68307,'d004','1995-07-06','9999-01-01'),(68308,'d005','1999-03-10','2001-05-24'),(68309,'d004','2001-10-27','9999-01-01'),(68309,'d006','1999-12-06','2001-10-27'),(68310,'d004','1991-10-01','9999-01-01'),(68311,'d008','1986-08-05','9999-01-01'),(68312,'d005','1989-10-20','1990-08-07'),(68313,'d006','1992-07-20','9999-01-01'),(68314,'d007','1994-12-08','9999-01-01'),(68315,'d007','1999-06-21','9999-01-01'),(68316,'d006','1997-12-08','9999-01-01'),(68317,'d001','1990-11-23','2001-11-18'),(68317,'d007','2001-11-18','9999-01-01'),(68318,'d004','1993-08-13','9999-01-01'),(68319,'d004','1992-07-01','1999-08-01'),(68320,'d008','1995-08-05','9999-01-01'),(68321,'d005','1986-09-22','9999-01-01'),(68322,'d004','1991-01-21','9999-01-01'),(68323,'d009','1998-02-25','9999-01-01'),(68324,'d009','1990-05-02','9999-01-01'),(68325,'d004','1999-11-20','9999-01-01'),(68326,'d009','1985-07-10','9999-01-01'),(68327,'d002','1993-03-16','2000-10-24'),(68327,'d007','2000-10-24','9999-01-01'),(68328,'d008','1986-10-15','1989-06-27'),(68329,'d007','1991-04-29','9999-01-01'),(68330,'d005','1988-09-06','9999-01-01'),(68331,'d001','1988-06-26','9999-01-01'),(68332,'d007','1987-05-14','1993-02-09'),(68333,'d002','1990-04-11','9999-01-01'),(68334,'d009','2000-01-09','9999-01-01'),(68335,'d004','1987-01-12','9999-01-01'),(68336,'d004','1985-09-25','1990-05-31'),(68337,'d004','2000-04-03','9999-01-01'),(68337,'d005','2000-01-22','2000-04-03'),(68338,'d007','1987-01-17','9999-01-01'),(68339,'d005','1989-06-11','1998-02-28'),(68340,'d005','1999-11-22','9999-01-01'),(68341,'d005','1991-05-18','9999-01-01'),(68342,'d007','1997-10-02','9999-01-01'),(68343,'d006','1987-12-23','9999-01-01'),(68344,'d004','1985-12-06','9999-01-01'),(68345,'d009','1991-09-14','9999-01-01'),(68346,'d003','1987-12-07','1988-09-09'),(68347,'d007','1996-04-11','1996-08-07'),(68347,'d009','1996-08-07','9999-01-01'),(68348,'d005','1989-08-02','9999-01-01'),(68349,'d004','1999-02-27','9999-01-01'),(68350,'d005','1985-02-28','9999-01-01'),(68351,'d004','1994-09-24','2002-01-30'),(68352,'d001','1999-12-09','9999-01-01'),(68353,'d006','1999-03-28','9999-01-01'),(68354,'d004','1995-05-29','9999-01-01'),(68355,'d007','1996-12-10','9999-01-01'),(68356,'d001','1998-04-03','2000-01-08'),(68356,'d009','2000-01-08','9999-01-01'),(68357,'d002','1987-11-28','9999-01-01'),(68358,'d006','1995-04-11','1999-06-03'),(68359,'d007','1986-05-27','1996-10-08'),(68360,'d007','1985-02-05','9999-01-01'),(68361,'d005','1999-11-02','9999-01-01'),(68362,'d004','1994-08-24','9999-01-01'),(68363,'d002','1988-02-25','9999-01-01'),(68364,'d004','1990-05-09','9999-01-01'),(68365,'d007','1986-01-26','9999-01-01'),(68366,'d004','1999-08-11','2000-06-02'),(68366,'d009','2000-06-02','2000-06-26'),(68367,'d008','1989-02-27','9999-01-01'),(68368,'d009','1993-08-24','9999-01-01'),(68369,'d002','1985-11-13','9999-01-01'),(68370,'d007','1994-11-21','9999-01-01'),(68371,'d008','1992-02-24','9999-01-01'),(68372,'d001','1997-01-17','9999-01-01'),(68373,'d007','1993-05-30','9999-01-01'),(68374,'d002','1988-02-11','9999-01-01'),(68375,'d001','1999-09-27','2001-09-22'),(68375,'d007','1991-11-08','1999-09-27'),(68376,'d004','1997-07-21','9999-01-01'),(68377,'d005','1995-11-04','9999-01-01'),(68378,'d002','1985-04-14','1999-01-14'),(68379,'d007','1989-01-23','9999-01-01'),(68380,'d006','1999-02-02','9999-01-01'),(68381,'d007','1985-03-11','9999-01-01'),(68382,'d004','1992-10-17','2001-07-14'),(68383,'d007','1987-04-06','9999-01-01'),(68384,'d001','1997-03-06','9999-01-01'),(68385,'d005','1993-01-10','2000-02-09'),(68385,'d008','2000-02-09','9999-01-01'),(68386,'d008','1986-02-27','9999-01-01'),(68387,'d003','1998-06-15','9999-01-01'),(68388,'d007','1994-06-15','1995-09-27'),(68389,'d005','1998-01-06','2001-12-07'),(68390,'d006','1999-06-07','9999-01-01'),(68391,'d002','1999-07-06','9999-01-01'),(68392,'d002','1991-07-15','9999-01-01'),(68393,'d004','1993-01-27','9999-01-01'),(68394,'d004','1991-12-12','1999-07-21'),(68394,'d009','1999-07-21','9999-01-01'),(68395,'d002','1992-06-02','9999-01-01'),(68396,'d005','1995-05-31','2001-07-13'),(68397,'d004','1995-07-31','9999-01-01'),(68398,'d004','1995-07-07','9999-01-01'),(68399,'d002','1991-11-30','9999-01-01'),(68400,'d007','1991-10-29','9999-01-01'),(68401,'d004','1990-11-18','9999-01-01'),(68402,'d004','1995-11-10','9999-01-01'),(68403,'d005','1986-05-17','1991-05-10'),(68403,'d008','1991-05-10','9999-01-01'),(68404,'d007','1988-07-19','1999-06-25'),(68405,'d003','1996-05-18','9999-01-01'),(68406,'d003','1986-04-14','9999-01-01'),(68407,'d007','1988-02-25','9999-01-01'),(68408,'d004','1993-06-24','1998-10-07'),(68409,'d004','1990-08-20','1993-04-03'),(68410,'d002','1989-12-25','9999-01-01'),(68411,'d003','1997-05-09','9999-01-01'),(68412,'d009','1999-11-22','2001-12-14'),(68413,'d007','1989-03-26','1998-07-05'),(68413,'d009','1998-07-05','9999-01-01'),(68414,'d005','1994-07-23','9999-01-01'),(68415,'d001','1993-08-09','9999-01-01'),(68416,'d004','1990-11-08','9999-01-01'),(68417,'d001','1996-08-29','9999-01-01'),(68418,'d005','1988-05-29','1991-03-04'),(68419,'d002','1998-07-01','9999-01-01'),(68420,'d005','1991-02-18','9999-01-01'),(68421,'d004','1991-01-28','9999-01-01'),(68422,'d004','1988-09-15','1989-01-25'),(68423,'d004','1997-04-22','9999-01-01'),(68424,'d004','1990-10-28','1997-01-14'),(68424,'d008','1987-05-28','1990-10-28'),(68425,'d005','1991-07-17','9999-01-01'),(68426,'d008','1989-08-01','9999-01-01'),(68427,'d005','1987-01-01','1995-01-22'),(68428,'d005','1991-08-19','9999-01-01'),(68429,'d001','1990-06-08','9999-01-01'),(68430,'d006','1986-12-02','9999-01-01'),(68431,'d005','1993-09-17','1998-01-05'),(68432,'d008','1987-11-20','9999-01-01'),(68433,'d002','1991-08-24','1995-01-03'),(68433,'d003','1995-01-03','9999-01-01'),(68434,'d007','1992-12-24','1997-02-18'),(68435,'d005','1986-09-20','9999-01-01'),(68436,'d003','1989-08-27','9999-01-01'),(68437,'d008','1988-07-16','9999-01-01'),(68438,'d004','1989-09-04','9999-01-01'),(68439,'d004','1997-04-28','9999-01-01'),(68440,'d004','1992-12-12','9999-01-01'),(68441,'d004','1989-03-25','9999-01-01'),(68441,'d005','1989-01-23','1989-03-25'),(68442,'d002','1993-10-18','9999-01-01'),(68443,'d008','1990-04-05','1994-09-24'),(68444,'d004','1995-02-05','9999-01-01'),(68445,'d004','1993-12-04','9999-01-01'),(68446,'d002','1996-01-29','9999-01-01'),(68447,'d005','1996-11-27','9999-01-01'),(68448,'d005','1990-03-14','9999-01-01'),(68449,'d005','1997-07-07','9999-01-01'),(68450,'d005','1988-03-23','1999-10-31'),(68450,'d008','1999-10-31','9999-01-01'),(68451,'d004','1999-03-02','9999-01-01'),(68452,'d005','1999-08-03','1999-10-02'),(68453,'d004','1995-01-28','9999-01-01'),(68454,'d005','1988-05-16','9999-01-01'),(68455,'d004','1994-09-30','1997-01-15'),(68456,'d005','1999-07-19','9999-01-01'),(68457,'d005','1988-10-09','1999-05-24'),(68458,'d007','1995-07-24','9999-01-01'),(68459,'d004','1994-07-27','9999-01-01'),(68460,'d005','1999-04-11','2001-02-21'),(68460,'d008','1998-09-24','1999-04-11'),(68461,'d009','1999-05-15','9999-01-01'),(68462,'d004','1997-11-27','9999-01-01'),(68463,'d006','1995-03-17','9999-01-01'),(68464,'d007','1994-06-09','9999-01-01'),(68465,'d004','1989-09-06','9999-01-01'),(68466,'d004','1987-03-09','1989-11-07'),(68467,'d005','1989-06-04','9999-01-01'),(68468,'d005','1989-11-26','9999-01-01'),(68469,'d001','1990-06-05','9999-01-01'),(68470,'d004','1994-04-24','9999-01-01'),(68471,'d004','1996-12-20','9999-01-01'),(68471,'d008','1990-08-10','1996-12-20'),(68472,'d004','1989-04-14','9999-01-01'),(68473,'d005','1998-10-05','9999-01-01'),(68474,'d007','1991-02-24','9999-01-01'),(68475,'d006','1987-03-03','1993-04-12'),(68476,'d002','1997-11-06','2001-12-24'),(68477,'d004','1989-08-20','9999-01-01'),(68478,'d003','1988-08-20','9999-01-01'),(68479,'d008','1996-02-06','9999-01-01'),(68480,'d004','1989-05-27','9999-01-01'),(68480,'d006','1987-03-16','1989-05-27'),(68481,'d003','2000-01-15','9999-01-01'),(68482,'d004','1999-12-09','9999-01-01'),(68483,'d005','1990-06-21','9999-01-01'),(68484,'d007','1989-01-05','1989-11-21'),(68485,'d005','1991-05-24','9999-01-01'),(68486,'d007','1994-10-16','9999-01-01'),(68487,'d001','1994-01-28','9999-01-01'),(68488,'d006','1995-11-12','9999-01-01'),(68489,'d009','1995-07-18','9999-01-01'),(68490,'d005','1987-08-17','1998-12-18'),(68490,'d008','1998-12-18','9999-01-01'),(68491,'d009','1997-05-08','9999-01-01'),(68492,'d006','1989-04-21','9999-01-01'),(68493,'d004','1995-05-24','1998-11-28'),(68494,'d002','1992-06-05','9999-01-01'),(68495,'d004','1997-05-03','9999-01-01'),(68496,'d005','1993-01-21','9999-01-01'),(68497,'d004','1996-08-22','9999-01-01'),(68498,'d005','1986-06-21','9999-01-01'),(68499,'d004','1985-11-16','9999-01-01'),(68500,'d007','1988-10-11','1993-11-06'),(68500,'d009','1993-11-06','9999-01-01'),(68501,'d005','1988-01-03','1989-11-03'),(68502,'d004','1993-03-16','9999-01-01'),(68503,'d005','1993-12-27','9999-01-01'),(68504,'d006','1997-04-10','9999-01-01'),(68505,'d004','1993-02-20','9999-01-01'),(68506,'d008','1996-09-24','9999-01-01'),(68507,'d007','1997-03-20','9999-01-01'),(68508,'d005','1985-06-06','9999-01-01'),(68509,'d004','1998-07-05','2001-04-13'),(68509,'d009','2001-04-13','2001-06-11'),(68510,'d002','1986-01-11','9999-01-01'),(68511,'d005','1990-10-30','9999-01-01'),(68512,'d006','1997-06-09','9999-01-01'),(68513,'d004','1997-10-25','9999-01-01'),(68514,'d001','1987-03-19','9999-01-01'),(68515,'d003','1995-09-28','9999-01-01'),(68516,'d008','1999-01-12','9999-01-01'),(68517,'d003','1999-10-15','9999-01-01'),(68518,'d005','1990-09-07','1994-06-20'),(68519,'d008','1985-09-19','1999-06-14'),(68520,'d004','2000-03-17','9999-01-01'),(68520,'d006','1994-07-26','2000-03-17'),(68521,'d007','1997-11-05','9999-01-01'),(68522,'d004','1992-10-06','9999-01-01'),(68523,'d004','1998-06-10','9999-01-01'),(68524,'d007','1994-10-11','1996-09-13'),(68525,'d008','1996-10-01','9999-01-01'),(68526,'d005','1988-01-07','9999-01-01'),(68527,'d007','1988-02-20','9999-01-01'),(68528,'d006','1991-12-20','9999-01-01'),(68529,'d004','1993-03-23','1999-04-25'),(68530,'d006','1988-11-09','9999-01-01'),(68531,'d004','2000-10-14','9999-01-01'),(68531,'d009','1994-11-19','2000-10-14'),(68532,'d006','1990-02-15','9999-01-01'),(68533,'d005','1989-07-14','9999-01-01'),(68534,'d003','1993-07-19','9999-01-01'),(68535,'d006','1985-12-17','9999-01-01'),(68536,'d005','1999-04-24','9999-01-01'),(68537,'d005','1991-03-15','1992-02-01'),(68538,'d001','1991-11-22','9999-01-01'),(68539,'d007','1992-06-29','9999-01-01'),(68540,'d005','1992-02-09','1997-03-21'),(68540,'d008','1997-03-21','9999-01-01'),(68541,'d007','1997-04-20','9999-01-01'),(68542,'d004','1990-02-22','9999-01-01'),(68543,'d007','1985-02-22','9999-01-01'),(68544,'d004','1999-08-25','9999-01-01'),(68545,'d008','1994-05-01','1999-02-13'),(68546,'d004','1997-11-03','2001-12-01'),(68547,'d007','1985-10-10','1989-03-30'),(68548,'d002','1986-01-03','1996-05-11'),(68549,'d004','1987-03-06','9999-01-01'),(68550,'d005','1994-03-02','1994-12-21'),(68550,'d008','1994-12-21','9999-01-01'),(68551,'d004','1997-11-10','1998-04-04'),(68552,'d009','1997-03-13','9999-01-01'),(68553,'d003','1993-08-10','9999-01-01'),(68554,'d005','1990-06-16','9999-01-01'),(68555,'d007','1996-11-25','9999-01-01'),(68556,'d001','1990-03-03','9999-01-01'),(68557,'d007','1991-08-07','9999-01-01'),(68558,'d005','1993-04-03','9999-01-01'),(68559,'d004','1993-04-12','1997-06-09'),(68560,'d004','1997-07-01','1998-08-27'),(68560,'d009','1998-08-27','2001-06-03'),(68561,'d004','1996-11-01','9999-01-01'),(68562,'d009','1999-01-24','9999-01-01'),(68563,'d005','1993-09-15','9999-01-01'),(68564,'d006','1985-05-01','9999-01-01'),(68565,'d001','1996-03-12','9999-01-01'),(68566,'d005','1992-08-01','9999-01-01'),(68567,'d007','1994-01-04','9999-01-01'),(68568,'d007','1985-04-12','9999-01-01'),(68569,'d004','1991-03-03','1992-09-29'),(68569,'d006','1992-09-29','1994-10-12'),(68570,'d003','1994-09-26','9999-01-01'),(68571,'d005','1989-12-26','1994-07-28'),(68572,'d007','1995-10-03','9999-01-01'),(68573,'d007','1993-12-09','9999-01-01'),(68574,'d005','1990-04-23','9999-01-01'),(68575,'d005','1994-12-02','9999-01-01'),(68576,'d007','1999-01-20','9999-01-01'),(68577,'d008','1997-07-06','9999-01-01'),(68578,'d004','1987-04-28','9999-01-01'),(68579,'d005','1991-09-23','1997-10-05'),(68580,'d007','1988-01-28','1996-01-09'),(68580,'d009','1996-01-09','9999-01-01'),(68581,'d004','1990-02-10','9999-01-01'),(68582,'d008','1991-07-14','9999-01-01'),(68583,'d002','1999-11-02','9999-01-01'),(68584,'d007','1985-05-21','9999-01-01'),(68585,'d003','1988-03-05','9999-01-01'),(68586,'d004','1999-08-30','9999-01-01'),(68587,'d005','1996-08-03','9999-01-01'),(68588,'d004','1992-07-18','1993-06-22'),(68589,'d005','1986-06-15','9999-01-01'),(68590,'d005','1993-12-26','1994-11-29'),(68590,'d008','1994-11-29','9999-01-01'),(68591,'d005','1995-05-18','9999-01-01'),(68592,'d004','1989-04-16','9999-01-01'),(68593,'d004','1997-12-30','9999-01-01'),(68594,'d004','1988-12-11','9999-01-01'),(68595,'d005','1987-10-22','9999-01-01'),(68596,'d009','1985-03-23','9999-01-01'),(68597,'d007','1991-06-28','1995-12-23'),(68598,'d002','1987-04-12','9999-01-01'),(68599,'d001','1999-12-16','9999-01-01'),(68599,'d007','1999-11-05','1999-12-16'),(68600,'d004','1996-03-07','9999-01-01'),(68601,'d005','1997-10-25','9999-01-01'),(68602,'d009','1999-01-06','9999-01-01'),(68603,'d007','1987-04-24','9999-01-01'),(68604,'d007','1988-03-15','9999-01-01'),(68605,'d007','1987-10-31','2000-04-09'),(68606,'d005','1996-05-19','9999-01-01'),(68607,'d007','1999-01-09','9999-01-01'),(68608,'d004','1989-06-09','9999-01-01'),(68609,'d005','2001-04-12','9999-01-01'),(68609,'d009','1988-01-07','2001-04-12'),(68610,'d005','1991-02-28','9999-01-01'),(68611,'d005','1996-10-02','1999-01-01'),(68612,'d008','1993-12-07','9999-01-01'),(68613,'d004','1986-01-21','1988-07-10'),(68614,'d004','1993-10-09','2000-07-30'),(68615,'d002','1989-03-29','9999-01-01'),(68616,'d004','1996-05-15','9999-01-01'),(68617,'d004','1993-07-13','9999-01-01'),(68618,'d004','1989-07-31','1994-03-24'),(68618,'d009','1994-03-24','9999-01-01'),(68619,'d005','1988-09-25','9999-01-01'),(68620,'d001','1998-04-10','1998-07-09'),(68621,'d009','1998-05-24','1998-11-15'),(68622,'d001','1988-04-17','2001-10-27'),(68623,'d005','1992-01-15','9999-01-01'),(68624,'d005','1989-03-23','9999-01-01'),(68625,'d006','1990-07-08','9999-01-01'),(68626,'d004','1996-08-31','9999-01-01'),(68627,'d005','1994-05-20','2002-05-13'),(68627,'d008','2002-05-13','9999-01-01'),(68628,'d007','1995-10-07','9999-01-01'),(68629,'d003','1994-05-04','9999-01-01'),(68630,'d003','1987-09-17','9999-01-01'),(68631,'d009','1998-05-28','2001-04-26'),(68632,'d004','1991-07-21','9999-01-01'),(68633,'d004','1993-07-29','9999-01-01'),(68634,'d004','1991-10-02','9999-01-01'),(68635,'d005','1992-02-25','9999-01-01'),(68636,'d008','1989-05-06','9999-01-01'),(68637,'d001','1999-08-13','9999-01-01'),(68637,'d007','1993-12-13','1999-08-13'),(68638,'d004','1985-08-04','9999-01-01'),(68639,'d005','1999-04-06','2001-12-06'),(68640,'d004','1993-12-22','9999-01-01'),(68641,'d007','1996-04-07','1996-05-26'),(68642,'d002','1985-12-03','9999-01-01'),(68643,'d005','1996-06-01','9999-01-01'),(68644,'d004','1995-05-29','9999-01-01'),(68645,'d004','1993-05-20','9999-01-01'),(68646,'d001','1998-02-06','9999-01-01'),(68646,'d007','1991-11-08','1998-02-06'),(68647,'d005','1992-10-11','9999-01-01'),(68648,'d005','1992-04-01','9999-01-01'),(68649,'d004','1986-04-07','9999-01-01'),(68650,'d009','1989-02-18','1998-05-12'),(68651,'d008','1998-04-12','9999-01-01'),(68652,'d005','1998-12-26','9999-01-01'),(68653,'d005','1990-12-27','9999-01-01'),(68654,'d004','1995-03-12','9999-01-01'),(68655,'d001','2001-07-12','2001-12-21'),(68655,'d003','1997-09-04','2001-07-12'),(68656,'d005','1999-02-26','9999-01-01'),(68657,'d008','1990-05-19','9999-01-01'),(68658,'d004','1989-08-25','9999-01-01'),(68659,'d001','1999-08-24','9999-01-01'),(68660,'d007','1997-06-15','9999-01-01'),(68661,'d004','1996-01-02','9999-01-01'),(68662,'d005','1989-03-31','1990-08-31'),(68663,'d005','1985-07-29','9999-01-01'),(68664,'d001','1990-07-27','9999-01-01'),(68665,'d004','1988-05-19','9999-01-01'),(68666,'d007','1989-08-01','1991-12-28'),(68666,'d009','1991-12-28','2000-07-02'),(68667,'d001','1995-06-25','9999-01-01'),(68668,'d004','1989-12-26','1990-07-12'),(68669,'d007','1995-08-22','1997-04-20'),(68670,'d005','1988-02-14','9999-01-01'),(68671,'d004','1994-01-12','9999-01-01'),(68672,'d006','1989-10-19','9999-01-01'),(68673,'d004','1988-03-30','9999-01-01'),(68674,'d003','1994-01-20','9999-01-01'),(68675,'d004','1987-10-29','1996-11-05'),(68675,'d006','1996-11-05','9999-01-01'),(68676,'d001','1998-09-17','9999-01-01'),(68677,'d007','1995-02-16','9999-01-01'),(68678,'d005','1990-09-30','1997-08-17'),(68679,'d003','1995-11-22','9999-01-01'),(68680,'d004','1988-01-05','1994-12-20'),(68681,'d007','1989-04-20','9999-01-01'),(68682,'d007','1990-03-24','9999-01-01'),(68683,'d005','1998-12-18','9999-01-01'),(68684,'d002','1986-04-28','9999-01-01'),(68685,'d004','1993-12-29','9999-01-01'),(68686,'d005','1992-02-17','2002-02-16'),(68686,'d008','2002-02-16','9999-01-01'),(68687,'d009','1989-01-17','9999-01-01'),(68688,'d005','1987-05-02','1988-10-09'),(68689,'d005','1998-06-08','9999-01-01'),(68690,'d005','1986-04-04','9999-01-01'),(68691,'d005','1994-10-28','9999-01-01'),(68692,'d005','1988-07-02','9999-01-01'),(68693,'d007','1990-09-03','9999-01-01'),(68694,'d005','1993-06-01','9999-01-01'),(68695,'d002','1994-09-09','1997-01-13'),(68695,'d007','1997-01-13','9999-01-01'),(68696,'d007','1991-12-15','9999-01-01'),(68697,'d004','1998-04-08','1999-05-15'),(68698,'d005','1988-12-03','1994-12-06'),(68699,'d008','1993-07-03','9999-01-01'),(68700,'d005','1988-06-18','9999-01-01'),(68701,'d005','1991-03-09','9999-01-01'),(68702,'d002','1996-06-17','9999-01-01'),(68703,'d004','1985-10-09','2000-08-25'),(68703,'d009','2000-08-25','9999-01-01'),(68704,'d003','1986-04-30','9999-01-01'),(68705,'d005','1995-01-05','9999-01-01'),(68706,'d007','1997-06-09','9999-01-01'),(68707,'d006','1992-07-09','2001-03-26'),(68708,'d005','1994-07-10','9999-01-01'),(68709,'d005','1986-06-30','9999-01-01'),(68710,'d005','1987-03-21','9999-01-01'),(68711,'d004','1996-02-16','9999-01-01'),(68712,'d002','1988-04-10','1999-03-18'),(68713,'d005','1992-05-18','9999-01-01'),(68714,'d004','1989-09-25','1990-10-29'),(68714,'d006','1990-10-29','9999-01-01'),(68715,'d004','1997-02-21','2002-05-13'),(68716,'d004','1990-05-27','9999-01-01'),(68717,'d006','1986-10-22','9999-01-01'),(68718,'d009','1991-02-28','9999-01-01'),(68719,'d005','1989-07-21','9999-01-01'),(68720,'d001','1998-08-12','9999-01-01'),(68721,'d003','1996-10-14','9999-01-01'),(68722,'d005','1987-09-17','1989-08-24'),(68722,'d009','1986-03-21','1987-09-17'),(68723,'d004','1985-12-10','9999-01-01'),(68724,'d003','1986-09-27','1997-08-26'),(68725,'d007','1994-11-16','9999-01-01'),(68726,'d004','1987-08-04','1996-03-24'),(68727,'d005','1986-10-13','9999-01-01'),(68728,'d007','1987-08-12','9999-01-01'),(68729,'d003','1997-09-23','2000-01-31'),(68730,'d009','1994-10-21','9999-01-01'),(68731,'d004','1998-05-20','2002-01-01'),(68732,'d004','1998-07-22','9999-01-01'),(68732,'d005','1985-12-31','1998-07-22'),(68733,'d006','1999-02-16','9999-01-01'),(68734,'d004','1998-06-29','9999-01-01'),(68735,'d005','1992-02-14','9999-01-01'),(68736,'d005','1987-05-06','2002-01-22'),(68737,'d004','1991-01-03','1996-02-16'),(68738,'d009','1989-09-15','9999-01-01'),(68739,'d008','1993-02-20','9999-01-01'),(68740,'d005','1991-10-06','9999-01-01'),(68741,'d001','1996-02-09','1997-05-07'),(68741,'d009','1997-05-07','9999-01-01'),(68742,'d005','1996-05-03','9999-01-01'),(68743,'d006','1985-03-27','2002-04-07'),(68744,'d005','1987-10-25','9999-01-01'),(68745,'d005','1996-04-05','9999-01-01'),(68746,'d004','1990-04-04','9999-01-01'),(68747,'d005','1999-05-24','9999-01-01'),(68748,'d002','1987-01-26','9999-01-01'),(68749,'d005','1995-08-19','1995-10-07'),(68750,'d009','1998-12-12','9999-01-01'),(68751,'d004','1997-11-21','2001-05-11'),(68751,'d005','1992-04-20','1997-11-21'),(68752,'d004','1998-05-30','9999-01-01'),(68753,'d004','1993-12-19','9999-01-01'),(68754,'d005','1994-10-26','9999-01-01'),(68755,'d007','1992-05-04','9999-01-01'),(68756,'d009','1990-04-22','9999-01-01'),(68757,'d008','1995-08-05','1998-03-05'),(68758,'d004','1988-05-14','9999-01-01'),(68759,'d001','1999-07-17','9999-01-01'),(68760,'d007','1995-01-03','9999-01-01'),(68761,'d005','2002-03-08','9999-01-01'),(68761,'d009','1995-10-18','2002-03-08'),(68762,'d001','1993-07-06','9999-01-01'),(68763,'d006','1992-09-08','9999-01-01'),(68764,'d007','1985-10-18','9999-01-01'),(68765,'d005','1992-05-03','9999-01-01'),(68766,'d007','1999-05-01','2001-10-19'),(68767,'d007','1985-11-08','9999-01-01'),(68768,'d002','1986-10-26','1988-08-01'),(68769,'d002','1986-01-29','9999-01-01'),(68770,'d002','1989-06-21','9999-01-01'),(68770,'d003','1987-04-14','1989-06-21'),(68771,'d005','1993-10-19','9999-01-01'),(68772,'d004','1995-02-18','9999-01-01'),(68773,'d005','1991-01-12','9999-01-01'),(68774,'d005','1991-10-08','9999-01-01'),(68775,'d004','1995-01-18','9999-01-01'),(68776,'d007','1990-10-31','9999-01-01'),(68777,'d005','1985-09-22','1991-03-31'),(68778,'d005','1989-08-10','9999-01-01'),(68779,'d004','1998-10-29','1999-10-28'),(68779,'d009','1999-10-28','9999-01-01'),(68780,'d005','1988-11-11','9999-01-01'),(68781,'d007','1999-06-14','9999-01-01'),(68782,'d005','1995-06-16','9999-01-01'),(68783,'d008','1991-11-29','9999-01-01'),(68784,'d005','1990-05-26','9999-01-01'),(68785,'d005','1998-11-02','9999-01-01'),(68786,'d008','1990-11-04','1999-03-12'),(68787,'d008','1988-12-12','9999-01-01'),(68788,'d004','1987-01-20','9999-01-01'),(68789,'d001','1992-02-23','1995-01-16'),(68789,'d009','1995-01-16','9999-01-01'),(68790,'d006','1998-09-25','9999-01-01'),(68791,'d005','1985-02-03','9999-01-01'),(68792,'d003','1988-04-26','9999-01-01'),(68793,'d005','1995-11-28','2002-07-04'),(68794,'d004','1988-12-15','9999-01-01'),(68795,'d005','1992-08-05','9999-01-01'),(68796,'d007','1995-11-29','9999-01-01'),(68797,'d007','1985-10-28','9999-01-01'),(68798,'d004','1989-06-23','9999-01-01'),(68798,'d006','1986-11-30','1989-06-23'),(68799,'d004','1988-07-24','9999-01-01'),(68800,'d005','1998-06-26','2001-05-15'),(68801,'d005','1986-04-09','9999-01-01'),(68802,'d007','1999-03-20','2000-08-29'),(68803,'d007','1994-03-31','9999-01-01'),(68804,'d005','1986-06-05','9999-01-01'),(68805,'d004','1995-07-01','9999-01-01'),(68806,'d008','1999-10-19','2001-06-28'),(68807,'d004','1999-11-18','2002-04-19'),(68807,'d005','1997-02-01','1999-11-18'),(68808,'d005','1988-12-11','9999-01-01'),(68809,'d008','1996-04-06','9999-01-01'),(68810,'d005','1989-01-26','9999-01-01'),(68811,'d002','1995-03-08','9999-01-01'),(68812,'d005','1989-09-30','9999-01-01'),(68813,'d006','1989-09-14','9999-01-01'),(68814,'d004','1991-06-07','2001-12-17'),(68815,'d004','1990-01-16','9999-01-01'),(68816,'d007','1987-12-14','9999-01-01'),(68817,'d002','1998-04-06','1999-12-10'),(68817,'d003','1999-12-10','9999-01-01'),(68818,'d005','1988-03-28','9999-01-01'),(68819,'d005','1987-04-21','1994-04-09'),(68820,'d005','1997-09-19','9999-01-01'),(68821,'d005','1996-10-26','9999-01-01'),(68822,'d004','1998-12-18','9999-01-01'),(68823,'d004','1996-06-13','9999-01-01'),(68824,'d005','1998-04-23','9999-01-01'),(68825,'d005','1989-07-02','9999-01-01'),(68826,'d005','1997-10-14','9999-01-01'),(68827,'d004','1999-08-10','9999-01-01'),(68827,'d005','1994-11-10','1999-08-10'),(68828,'d005','1990-11-04','1997-09-08'),(68829,'d002','1993-04-24','9999-01-01'),(68830,'d005','1991-05-05','9999-01-01'),(68831,'d004','1988-01-24','9999-01-01'),(68832,'d002','1999-03-01','9999-01-01'),(68833,'d009','1988-05-13','9999-01-01'),(68834,'d005','1985-09-24','9999-01-01'),(68835,'d004','1997-09-28','9999-01-01'),(68836,'d007','1999-07-24','9999-01-01'),(68837,'d005','1988-06-09','1996-07-07'),(68838,'d001','1987-02-11','1987-06-06'),(68838,'d007','1987-06-06','1996-08-16'),(68839,'d007','1985-12-06','9999-01-01'),(68840,'d001','1987-12-23','9999-01-01'),(68841,'d007','1989-08-02','9999-01-01'),(68842,'d005','1990-05-24','9999-01-01'),(68843,'d002','1988-08-27','9999-01-01'),(68844,'d005','1988-08-08','9999-01-01'),(68845,'d002','1988-09-21','1997-09-28'),(68846,'d002','2001-07-01','9999-01-01'),(68846,'d003','1999-08-10','2001-07-01'),(68847,'d002','1989-09-22','9999-01-01'),(68848,'d005','1989-05-08','9999-01-01'),(68849,'d003','1998-07-04','9999-01-01'),(68850,'d007','1996-07-28','9999-01-01'),(68851,'d002','1985-04-25','9999-01-01'),(68852,'d008','1987-11-06','1988-09-24'),(68853,'d004','1994-03-31','9999-01-01'),(68854,'d007','1986-04-15','9999-01-01'),(68855,'d002','1987-10-13','2001-01-16'),(68855,'d003','2001-01-16','9999-01-01'),(68856,'d004','1990-12-23','2001-08-12'),(68857,'d001','1998-05-08','2001-04-17'),(68858,'d005','1988-04-12','9999-01-01'),(68859,'d008','1987-07-09','9999-01-01'),(68860,'d004','1996-11-26','9999-01-01'),(68861,'d004','1987-07-21','1991-05-28'),(68862,'d004','1997-12-21','9999-01-01'),(68863,'d004','1994-08-07','9999-01-01'),(68864,'d005','1995-11-03','9999-01-01'),(68865,'d001','1993-02-26','1999-10-17'),(68865,'d009','1999-10-17','9999-01-01'),(68866,'d004','1985-07-11','2000-02-06'),(68867,'d007','1992-09-24','9999-01-01'),(68868,'d007','1989-05-15','9999-01-01'),(68869,'d002','1999-09-22','9999-01-01'),(68870,'d004','1992-04-25','9999-01-01'),(68871,'d003','1991-04-29','9999-01-01'),(68872,'d009','1993-06-12','9999-01-01'),(68873,'d004','1987-10-27','1991-05-24'),(68874,'d002','1999-07-28','2001-10-10'),(68874,'d003','1996-07-09','1999-07-28'),(68875,'d005','1992-06-26','9999-01-01'),(68876,'d007','1986-06-13','9999-01-01'),(68877,'d005','1996-12-10','1997-07-08'),(68878,'d003','1994-09-03','9999-01-01'),(68879,'d004','1993-05-23','9999-01-01'),(68880,'d007','1986-09-27','9999-01-01'),(68881,'d003','1995-05-29','9999-01-01'),(68882,'d004','1985-03-17','1998-08-06'),(68883,'d001','1995-10-16','9999-01-01'),(68884,'d004','1993-06-15','9999-01-01'),(68885,'d002','1998-03-14','2000-02-14'),(68885,'d003','1994-07-16','1998-03-14'),(68886,'d005','1988-04-06','9999-01-01'),(68887,'d009','1993-05-18','9999-01-01'),(68888,'d001','1989-12-08','9999-01-01'),(68889,'d007','1985-09-07','9999-01-01'),(68890,'d002','1987-12-11','9999-01-01'),(68891,'d001','1994-05-06','9999-01-01'),(68892,'d005','1986-04-30','9999-01-01'),(68893,'d004','1999-05-22','9999-01-01'),(68894,'d005','2001-07-08','2002-06-26'),(68894,'d008','1999-04-05','2001-07-08'),(68895,'d002','1995-10-02','9999-01-01'),(68896,'d001','1991-06-26','9999-01-01'),(68897,'d004','1992-06-30','2001-06-08'),(68898,'d004','1991-11-07','2002-02-16'),(68899,'d007','1998-03-17','9999-01-01'),(68900,'d005','1989-02-26','9999-01-01'),(68901,'d006','1985-03-06','9999-01-01'),(68902,'d005','1991-03-24','9999-01-01'),(68903,'d002','1989-01-18','1992-09-07'),(68903,'d007','1992-09-07','9999-01-01'),(68904,'d004','1999-11-05','9999-01-01'),(68905,'d005','1986-06-29','9999-01-01'),(68906,'d002','1986-02-14','1996-01-06'),(68907,'d004','1989-04-15','9999-01-01'),(68908,'d006','1987-06-07','1990-07-20'),(68909,'d005','1988-10-29','9999-01-01'),(68910,'d001','1996-12-30','9999-01-01'),(68911,'d004','1989-09-08','9999-01-01'),(68912,'d005','1993-10-23','9999-01-01'),(68913,'d009','1993-04-11','9999-01-01'),(68914,'d004','1999-12-09','9999-01-01'),(68914,'d008','1986-03-25','1999-12-09'),(68915,'d007','1988-09-18','1992-07-09'),(68916,'d006','1995-06-13','9999-01-01'),(68917,'d005','1985-02-28','9999-01-01'),(68918,'d004','1989-12-19','9999-01-01'),(68919,'d004','1995-05-30','9999-01-01'),(68920,'d005','1992-07-21','1997-09-29'),(68921,'d001','1996-01-04','9999-01-01'),(68922,'d004','1999-11-23','9999-01-01'),(68923,'d004','1988-01-23','1990-06-30'),(68923,'d006','1990-06-30','9999-01-01'),(68924,'d007','1985-02-05','1988-11-02'),(68925,'d004','1995-07-31','9999-01-01'),(68926,'d007','1990-05-08','1990-11-25'),(68927,'d005','1990-02-11','1999-05-19'),(68928,'d004','1999-08-18','9999-01-01'),(68929,'d005','1990-01-30','9999-01-01'),(68930,'d005','1997-04-22','9999-01-01'),(68931,'d005','1997-12-05','2000-02-07'),(68931,'d006','1992-11-21','1997-12-05'),(68932,'d008','1986-12-24','9999-01-01'),(68933,'d007','1990-04-25','1992-06-06'),(68934,'d009','1990-11-21','9999-01-01'),(68935,'d002','1995-07-15','9999-01-01'),(68936,'d006','1998-08-24','9999-01-01'),(68937,'d004','1991-04-05','9999-01-01'),(68938,'d008','1996-10-20','9999-01-01'),(68939,'d004','1996-02-16','2000-06-29'),(68940,'d007','1988-07-20','9999-01-01'),(68941,'d007','1987-07-27','9999-01-01'),(68942,'d004','1995-09-23','9999-01-01'),(68942,'d005','1995-01-29','1995-09-23'),(68943,'d003','1989-01-07','9999-01-01'),(68944,'d005','1987-04-11','9999-01-01'),(68945,'d004','1997-07-27','9999-01-01'),(68946,'d007','1991-02-19','1993-07-16'),(68947,'d002','1987-04-04','9999-01-01'),(68948,'d005','1992-10-20','9999-01-01'),(68949,'d009','1991-07-28','9999-01-01'),(68950,'d004','1999-11-12','2002-04-29'),(68951,'d004','1990-05-30','1999-02-27'),(68951,'d006','1999-02-27','9999-01-01'),(68952,'d005','1994-11-05','9999-01-01'),(68953,'d004','1998-09-29','9999-01-01'),(68954,'d009','1997-12-30','1999-07-17'),(68955,'d007','1987-04-18','9999-01-01'),(68956,'d002','1989-08-07','9999-01-01'),(68957,'d002','1985-05-14','9999-01-01'),(68958,'d001','1998-05-29','9999-01-01'),(68959,'d008','1994-09-26','9999-01-01'),(68960,'d003','1987-09-14','1989-12-02'),(68961,'d001','1997-09-10','9999-01-01'),(68961,'d007','1995-12-22','1997-09-10'),(68962,'d004','1997-05-28','9999-01-01'),(68963,'d004','1998-02-03','9999-01-01'),(68964,'d005','1985-09-12','9999-01-01'),(68965,'d004','1987-11-14','9999-01-01'),(68966,'d001','1992-05-14','9999-01-01'),(68967,'d004','1986-03-22','9999-01-01'),(68968,'d007','1990-01-23','1999-07-13'),(68969,'d004','1998-05-15','2002-02-14'),(68969,'d006','2002-02-14','9999-01-01'),(68970,'d008','1987-02-19','9999-01-01'),(68971,'d009','1998-05-14','2002-03-05'),(68972,'d005','1988-02-22','9999-01-01'),(68973,'d007','1993-07-13','9999-01-01'),(68974,'d005','1991-10-13','9999-01-01'),(68975,'d008','1987-11-11','9999-01-01'),(68976,'d005','1987-01-16','9999-01-01'),(68977,'d004','2000-11-27','9999-01-01'),(68977,'d005','1996-04-17','2000-11-27'),(68978,'d009','1986-04-13','9999-01-01'),(68979,'d005','1987-07-16','9999-01-01'),(68980,'d004','1989-06-19','1995-08-26'),(68981,'d007','1991-08-03','9999-01-01'),(68982,'d004','1999-06-28','9999-01-01'),(68983,'d008','1999-07-04','9999-01-01'),(68984,'d003','1990-02-08','9999-01-01'),(68985,'d002','1990-07-13','9999-01-01'),(68986,'d007','1985-09-16','9999-01-01'),(68987,'d007','1992-04-12','1997-07-01'),(68988,'d001','2002-01-06','9999-01-01'),(68988,'d007','1991-12-07','2002-01-06'),(68989,'d003','1995-10-12','1998-10-28'),(68990,'d003','1995-09-21','9999-01-01'),(68991,'d001','1996-04-10','9999-01-01'),(68992,'d005','1989-02-02','1996-04-20'),(68993,'d005','1994-11-30','9999-01-01'),(68994,'d005','1997-11-18','9999-01-01'),(68995,'d004','1999-05-20','9999-01-01'),(68996,'d007','1991-10-11','1996-02-13'),(68996,'d009','1996-02-13','9999-01-01'),(68997,'d005','1989-01-13','1996-02-27'),(68998,'d006','1987-04-05','9999-01-01'),(68999,'d005','1997-09-04','9999-01-01'),(69000,'d004','1998-07-24','9999-01-01'),(69001,'d005','1993-11-23','9999-01-01'),(69002,'d005','1987-05-17','9999-01-01'),(69003,'d005','1992-03-28','9999-01-01'),(69004,'d002','1998-02-11','1999-11-20'),(69005,'d005','1991-06-10','1991-06-28'),(69005,'d008','1991-06-28','9999-01-01'),(69006,'d001','1994-04-12','9999-01-01'),(69007,'d009','1996-10-17','9999-01-01'),(69008,'d007','1990-03-07','9999-01-01'),(69009,'d007','1990-03-04','1994-09-25'),(69010,'d008','1992-01-18','9999-01-01'),(69011,'d005','1987-03-03','9999-01-01'),(69012,'d005','2000-01-15','9999-01-01'),(69013,'d004','1998-07-11','9999-01-01'),(69014,'d004','1986-10-30','9999-01-01'),(69015,'d005','1992-09-06','1994-03-16'),(69015,'d009','1992-06-03','1992-09-06'),(69016,'d009','1986-04-19','1986-11-03'),(69017,'d004','1996-05-11','2001-04-15'),(69018,'d008','1998-09-17','1999-12-16'),(69019,'d007','1999-05-03','9999-01-01'),(69020,'d005','1994-01-18','9999-01-01'),(69021,'d007','1990-09-22','9999-01-01'),(69022,'d001','1996-07-17','9999-01-01'),(69023,'d007','1995-12-12','9999-01-01'),(69024,'d003','1993-12-20','1999-12-05'),(69025,'d009','1993-05-02','9999-01-01'),(69026,'d002','1996-07-14','9999-01-01'),(69026,'d003','1995-10-02','1996-07-14'),(69027,'d002','1991-12-22','9999-01-01'),(69028,'d006','1992-10-22','9999-01-01'),(69029,'d005','1993-06-22','9999-01-01'),(69030,'d007','1987-12-25','9999-01-01'),(69031,'d005','1993-06-18','2000-06-09'),(69032,'d004','1987-02-20','9999-01-01'),(69033,'d007','1986-09-13','9999-01-01'),(69034,'d004','1998-12-24','9999-01-01'),(69035,'d004','1986-03-09','9999-01-01'),(69036,'d006','1999-12-02','9999-01-01'),(69037,'d005','1991-04-29','1991-11-05'),(69037,'d008','1991-11-05','1992-06-01'),(69038,'d005','1992-10-14','9999-01-01'),(69039,'d008','1997-05-02','1997-12-20'),(69040,'d007','1998-08-14','9999-01-01'),(69041,'d007','1996-07-16','1999-06-07'),(69042,'d003','1985-10-14','1991-03-04'),(69043,'d009','1987-07-04','9999-01-01'),(69044,'d001','1999-03-12','9999-01-01'),(69045,'d001','1998-01-29','9999-01-01'),(69046,'d004','1993-06-27','1999-08-20'),(69046,'d006','1999-08-20','9999-01-01'),(69047,'d007','1995-03-16','9999-01-01'),(69048,'d006','1997-03-09','1997-06-21'),(69049,'d007','1999-05-26','9999-01-01'),(69050,'d007','1991-04-20','9999-01-01'),(69051,'d005','1989-01-17','1990-05-03'),(69052,'d007','1995-08-05','9999-01-01'),(69053,'d004','1988-10-13','9999-01-01'),(69054,'d007','1992-08-31','9999-01-01'),(69055,'d005','1998-03-09','2000-02-23'),(69056,'d004','1993-11-18','1998-05-07'),(69056,'d009','1998-05-07','9999-01-01'),(69057,'d005','1995-02-24','9999-01-01'),(69058,'d008','1994-02-13','9999-01-01'),(69059,'d005','1999-11-16','9999-01-01'),(69060,'d002','1998-10-29','9999-01-01'),(69061,'d004','1988-01-24','9999-01-01'),(69062,'d007','1986-10-20','1995-06-05'),(69063,'d009','1988-09-27','9999-01-01'),(69064,'d004','1985-04-23','9999-01-01'),(69065,'d001','1985-03-02','1998-03-21'),(69065,'d009','1998-03-21','9999-01-01'),(69066,'d007','1987-11-07','9999-01-01'),(69067,'d005','1990-12-08','1993-07-26'),(69068,'d003','1994-04-17','9999-01-01'),(69069,'d006','1998-03-18','9999-01-01'),(69070,'d008','1988-01-09','1996-12-24'),(69071,'d004','1992-06-14','1995-07-14'),(69072,'d008','1990-08-04','9999-01-01'),(69073,'d004','1997-01-11','9999-01-01'),(69074,'d006','1993-07-02','9999-01-01'),(69075,'d002','1999-09-05','2001-09-09'),(69075,'d003','2001-09-09','9999-01-01'),(69076,'d005','1994-10-31','9999-01-01'),(69077,'d002','1993-12-13','9999-01-01'),(69078,'d007','1985-08-03','1998-11-29'),(69079,'d004','1991-09-22','9999-01-01'),(69080,'d007','1992-03-28','9999-01-01'),(69081,'d008','1994-08-14','9999-01-01'),(69082,'d007','1996-06-24','9999-01-01'),(69083,'d001','2001-06-07','9999-01-01'),(69083,'d007','1993-03-29','2001-06-07'),(69084,'d001','1985-07-06','9999-01-01'),(69085,'d005','1989-10-14','9999-01-01'),(69086,'d005','1997-10-12','9999-01-01'),(69087,'d001','1988-02-01','1988-06-06'),(69088,'d006','2000-01-21','9999-01-01'),(69089,'d005','1996-04-19','9999-01-01'),(69090,'d005','1990-09-30','9999-01-01'),(69091,'d005','1993-10-11','9999-01-01'),(69092,'d004','1997-05-05','9999-01-01'),(69093,'d007','1994-06-03','9999-01-01'),(69094,'d004','1999-01-19','9999-01-01'),(69094,'d008','1993-08-09','1999-01-19'),(69095,'d009','1998-08-22','1998-08-30'),(69096,'d007','1995-11-21','9999-01-01'),(69097,'d005','1992-09-02','9999-01-01'),(69098,'d004','1986-04-29','1999-09-29'),(69099,'d007','1998-05-03','9999-01-01'),(69100,'d006','1994-09-24','9999-01-01'),(69101,'d009','1985-07-27','9999-01-01'),(69102,'d005','1992-06-03','9999-01-01'),(69103,'d005','1985-11-23','9999-01-01'),(69104,'d001','2001-12-23','9999-01-01'),(69104,'d007','1985-11-04','2001-12-23'),(69105,'d003','1993-12-19','9999-01-01'),(69106,'d006','1990-04-12','9999-01-01'),(69107,'d005','1994-05-11','2001-06-22'),(69108,'d002','2000-01-08','9999-01-01'),(69109,'d005','1997-03-22','1997-04-21'),(69110,'d004','1993-06-01','9999-01-01'),(69111,'d005','1993-11-28','9999-01-01'),(69112,'d005','1985-04-02','1985-08-19'),(69112,'d008','1985-08-19','1986-07-27'),(69113,'d008','1986-02-08','9999-01-01'),(69114,'d005','1989-11-09','9999-01-01'),(69115,'d004','1985-09-09','9999-01-01'),(69116,'d005','1997-05-29','1999-10-14'),(69117,'d003','1995-02-19','9999-01-01'),(69118,'d002','1990-07-24','9999-01-01'),(69119,'d002','1987-07-24','2001-07-28'),(69120,'d004','1990-06-27','9999-01-01'),(69121,'d002','1998-01-13','1999-07-06'),(69122,'d004','1989-08-21','9999-01-01'),(69122,'d009','1985-05-08','1989-08-21'),(69123,'d005','1992-09-17','9999-01-01'),(69124,'d004','1987-02-20','1992-04-16'),(69125,'d004','1985-02-18','9999-01-01'),(69126,'d001','1987-06-09','9999-01-01'),(69127,'d005','1990-05-21','9999-01-01'),(69128,'d005','1995-07-02','9999-01-01'),(69129,'d002','1991-10-21','9999-01-01'),(69130,'d006','1988-12-04','9999-01-01'),(69131,'d008','1993-12-13','9999-01-01'),(69132,'d004','1997-10-06','1998-01-23'),(69132,'d009','1994-09-24','1997-10-06'),(69133,'d008','1992-07-01','9999-01-01'),(69134,'d005','1990-02-06','9999-01-01'),(69135,'d001','1995-03-26','9999-01-01'),(69136,'d004','1994-07-30','9999-01-01'),(69137,'d005','1995-07-12','9999-01-01'),(69138,'d002','1999-06-26','2001-07-14'),(69139,'d004','1990-04-12','9999-01-01'),(69140,'d008','1993-08-25','9999-01-01'),(69141,'d004','1990-07-24','1990-11-17'),(69141,'d005','1989-06-30','1990-07-24'),(69142,'d004','1989-11-02','9999-01-01'),(69143,'d004','1995-09-23','9999-01-01'),(69144,'d009','1991-09-24','9999-01-01'),(69145,'d005','1988-03-11','9999-01-01'),(69146,'d005','1997-03-31','2001-04-28'),(69147,'d009','1986-07-27','9999-01-01'),(69148,'d004','1988-08-29','9999-01-01'),(69149,'d005','1986-11-11','9999-01-01'),(69150,'d002','1996-06-30','9999-01-01'),(69151,'d005','1995-04-14','9999-01-01'),(69152,'d007','1995-10-06','1998-12-06'),(69152,'d009','1998-12-06','9999-01-01'),(69153,'d004','1993-12-11','1999-08-01'),(69154,'d007','1990-08-31','9999-01-01'),(69155,'d005','1989-06-06','9999-01-01'),(69156,'d002','1985-10-24','1987-02-05'),(69157,'d008','1998-10-13','9999-01-01'),(69158,'d004','1991-10-09','9999-01-01'),(69159,'d005','1989-02-19','9999-01-01'),(69160,'d005','1998-11-01','9999-01-01'),(69161,'d005','1992-05-05','1995-07-17'),(69161,'d008','1995-07-17','9999-01-01'),(69162,'d002','1986-11-11','9999-01-01'),(69163,'d009','1988-05-15','9999-01-01'),(69164,'d003','1998-10-03','9999-01-01'),(69165,'d005','1999-09-01','1999-10-08'),(69166,'d003','1990-07-31','9999-01-01'),(69167,'d004','1993-08-29','9999-01-01'),(69168,'d004','1985-02-25','9999-01-01'),(69169,'d005','1989-08-31','9999-01-01'),(69170,'d005','1997-01-12','9999-01-01'),(69170,'d008','1985-09-07','1997-01-12'),(69171,'d004','1996-07-02','9999-01-01'),(69172,'d001','1989-11-05','1994-03-31'),(69173,'d009','1994-10-08','9999-01-01'),(69174,'d007','1997-06-11','9999-01-01'),(69175,'d004','1990-12-11','9999-01-01'),(69176,'d004','1990-01-20','9999-01-01'),(69177,'d005','1985-04-15','9999-01-01'),(69178,'d004','1996-01-22','9999-01-01'),(69179,'d004','1996-10-23','9999-01-01'),(69179,'d005','1990-08-30','1996-10-23'),(69180,'d003','1993-04-05','1998-11-24'),(69181,'d002','1985-06-15','9999-01-01'),(69182,'d004','1993-07-01','1997-05-28'),(69183,'d002','1990-05-12','9999-01-01'),(69184,'d007','1993-08-17','9999-01-01'),(69185,'d005','1990-10-03','9999-01-01'),(69186,'d007','1987-04-05','9999-01-01'),(69187,'d007','1999-07-25','2000-04-26'),(69188,'d001','1996-01-28','1997-01-26'),(69189,'d004','1988-09-11','9999-01-01'),(69190,'d001','1988-07-15','1992-06-05'),(69190,'d009','1992-06-05','9999-01-01'),(69191,'d004','1992-08-14','9999-01-01'),(69192,'d004','1991-09-01','9999-01-01'),(69193,'d005','1992-12-24','2000-09-12'),(69194,'d004','1991-04-08','1999-04-30'),(69195,'d005','1992-04-24','9999-01-01'),(69196,'d004','1996-12-24','9999-01-01'),(69197,'d002','1989-01-08','1999-01-05'),(69198,'d004','1997-05-16','9999-01-01'),(69198,'d005','1996-03-28','1997-05-16'),(69199,'d009','1990-07-20','9999-01-01'),(69200,'d004','1990-07-17','9999-01-01'),(69201,'d005','1996-10-02','1997-04-27'),(69202,'d004','1991-05-01','1994-01-17'),(69203,'d002','1988-06-12','9999-01-01'),(69204,'d004','1991-02-26','9999-01-01'),(69205,'d001','1990-01-23','9999-01-01'),(69206,'d005','1989-06-15','9999-01-01'),(69207,'d005','1994-08-05','9999-01-01'),(69208,'d007','1991-05-03','9999-01-01'),(69209,'d004','1992-08-03','9999-01-01'),(69209,'d006','1985-06-26','1992-08-03'),(69210,'d005','1985-05-29','2000-05-21'),(69211,'d001','1989-05-01','9999-01-01'),(69212,'d007','1993-06-08','9999-01-01'),(69213,'d007','1991-06-01','9999-01-01'),(69214,'d009','1986-03-25','9999-01-01'),(69215,'d008','1999-10-04','9999-01-01'),(69216,'d007','1987-04-30','1994-08-05'),(69217,'d004','1987-11-07','9999-01-01'),(69218,'d003','1987-02-02','9999-01-01'),(69219,'d001','1994-11-19','9999-01-01'),(69219,'d007','1994-07-06','1994-11-19'),(69220,'d003','1990-10-14','9999-01-01'),(69221,'d008','1990-06-08','9999-01-01'),(69222,'d004','1985-11-30','9999-01-01'),(69223,'d004','1994-06-28','2000-12-30'),(69224,'d005','1987-08-12','1993-01-19'),(69225,'d008','1991-10-18','9999-01-01'),(69226,'d005','1985-03-18','9999-01-01'),(69227,'d006','1995-06-13','9999-01-01'),(69228,'d006','1988-10-09','9999-01-01'),(69229,'d001','1994-04-30','1994-05-17'),(69229,'d003','1992-03-16','1994-04-30'),(69230,'d004','1988-07-18','9999-01-01'),(69231,'d001','1995-10-01','9999-01-01'),(69232,'d004','1993-07-08','9999-01-01'),(69233,'d007','1991-01-06','9999-01-01'),(69234,'d001','1992-03-17','9999-01-01'),(69235,'d005','1992-08-28','1999-12-17'),(69236,'d005','1990-06-17','9999-01-01'),(69237,'d005','1999-10-23','9999-01-01'),(69238,'d005','1994-08-04','9999-01-01'),(69238,'d009','1989-05-18','1994-08-04'),(69239,'d004','1993-03-22','9999-01-01'),(69240,'d005','1993-01-27','9999-01-01'),(69241,'d005','1987-11-25','9999-01-01'),(69242,'d006','1999-12-29','9999-01-01'),(69243,'d005','1996-03-14','1997-03-14'),(69244,'d009','1989-12-27','9999-01-01'),(69245,'d002','1990-08-03','9999-01-01'),(69246,'d004','1994-03-13','9999-01-01'),(69247,'d007','1989-06-21','9999-01-01'),(69248,'d002','1997-08-29','2000-01-01'),(69248,'d003','2000-01-01','9999-01-01'),(69249,'d005','1990-07-28','9999-01-01'),(69250,'d005','1995-10-23','9999-01-01'),(69251,'d007','1988-02-02','1995-05-09'),(69252,'d002','1991-10-03','9999-01-01'),(69253,'d008','1993-01-26','9999-01-01'),(69254,'d005','1999-11-01','9999-01-01'),(69255,'d007','1996-06-10','9999-01-01'),(69256,'d009','1998-08-24','9999-01-01'),(69257,'d007','1985-06-22','1991-08-18'),(69257,'d009','1991-08-18','9999-01-01'),(69258,'d007','1999-06-04','2002-04-18'),(69259,'d004','1993-12-26','9999-01-01'),(69260,'d005','1994-11-28','1995-10-22'),(69261,'d005','1992-10-09','9999-01-01'),(69262,'d004','1993-01-03','9999-01-01'),(69263,'d004','1987-08-23','9999-01-01'),(69264,'d002','1995-08-16','1997-03-30'),(69265,'d004','1990-09-03','9999-01-01'),(69266,'d007','1996-08-11','9999-01-01'),(69267,'d005','1995-04-26','9999-01-01'),(69268,'d004','2000-08-02','9999-01-01'),(69268,'d008','1991-08-20','2000-08-02'),(69269,'d004','1998-12-20','9999-01-01'),(69270,'d005','1994-05-27','9999-01-01'),(69271,'d004','1988-11-20','9999-01-01'),(69272,'d002','1996-07-16','1998-05-23'),(69273,'d007','1998-10-14','9999-01-01'),(69274,'d004','1992-09-19','9999-01-01'),(69275,'d002','1986-08-23','1995-01-18'),(69276,'d005','1986-06-06','1992-05-12'),(69277,'d004','1993-03-19','2001-08-07'),(69277,'d009','2001-08-07','9999-01-01'),(69278,'d008','1998-08-05','9999-01-01'),(69279,'d004','1999-06-18','9999-01-01'),(69280,'d005','1998-10-29','9999-01-01'),(69281,'d007','1997-03-31','9999-01-01'),(69282,'d007','1993-10-30','9999-01-01'),(69283,'d005','1991-12-02','9999-01-01'),(69284,'d005','1987-04-15','9999-01-01'),(69285,'d004','1996-08-01','1997-12-11'),(69285,'d005','1994-03-08','1996-08-01'),(69286,'d005','1994-04-14','2001-01-05'),(69287,'d005','1994-01-28','9999-01-01'),(69288,'d001','1994-05-15','9999-01-01'),(69289,'d004','1987-04-16','2000-11-18'),(69290,'d005','1996-10-27','9999-01-01'),(69291,'d006','1992-01-02','9999-01-01'),(69292,'d004','1998-07-28','9999-01-01'),(69293,'d004','1997-02-11','9999-01-01'),(69294,'d002','1997-11-27','2000-03-05'),(69295,'d005','1989-12-09','1997-03-03'),(69296,'d002','1999-11-09','1999-12-19'),(69296,'d007','1999-12-19','2000-04-02'),(69297,'d004','1986-11-09','9999-01-01'),(69298,'d009','1998-04-09','9999-01-01'),(69299,'d004','1989-07-12','9999-01-01'),(69300,'d007','1988-12-24','9999-01-01'),(69301,'d005','1999-12-04','9999-01-01'),(69302,'d005','1992-07-23','9999-01-01'),(69303,'d004','1986-11-20','1995-07-31'),(69304,'d007','1997-11-27','9999-01-01'),(69305,'d005','1991-05-15','9999-01-01'),(69306,'d007','1991-01-22','1992-09-20'),(69306,'d009','1992-09-20','9999-01-01'),(69307,'d008','1990-12-19','9999-01-01'),(69308,'d007','1991-10-19','1998-08-21'),(69309,'d005','1986-10-07','9999-01-01'),(69310,'d009','1997-11-22','9999-01-01'),(69311,'d008','1997-05-01','9999-01-01'),(69312,'d005','1992-12-27','1996-09-05'),(69313,'d005','1989-12-25','9999-01-01'),(69314,'d004','1996-02-19','9999-01-01'),(69315,'d005','1989-08-01','1998-12-17'),(69315,'d008','1998-12-17','9999-01-01'),(69316,'d006','1988-06-19','9999-01-01'),(69317,'d005','1998-08-12','9999-01-01'),(69318,'d009','1990-04-27','9999-01-01'),(69319,'d005','1996-07-04','9999-01-01'),(69320,'d008','2000-01-02','9999-01-01'),(69321,'d006','1988-10-24','1991-12-26'),(69322,'d004','1985-09-25','9999-01-01'),(69323,'d004','1991-07-15','1995-12-18'),(69324,'d004','1995-01-31','9999-01-01'),(69325,'d005','1992-02-23','9999-01-01'),(69325,'d009','1989-03-02','1992-02-23'),(69326,'d008','1996-09-26','9999-01-01'),(69327,'d009','1987-03-27','9999-01-01'),(69328,'d007','1997-02-13','9999-01-01'),(69329,'d005','1996-04-09','1998-08-04'),(69330,'d005','1993-01-20','2000-10-06'),(69331,'d006','1996-04-27','9999-01-01'),(69332,'d005','1995-05-20','9999-01-01'),(69333,'d006','1993-02-05','9999-01-01'),(69334,'d005','1998-08-26','1998-09-06'),(69334,'d006','1998-08-17','1998-08-26'),(69335,'d002','1987-04-01','9999-01-01'),(69336,'d008','1998-02-23','9999-01-01'),(69337,'d007','1989-06-11','9999-01-01'),(69338,'d004','1987-03-14','9999-01-01'),(69339,'d007','1996-05-20','2001-01-08'),(69340,'d009','1997-04-21','9999-01-01'),(69341,'d005','1997-06-28','9999-01-01'),(69342,'d007','1992-03-07','1997-10-28'),(69343,'d005','1990-10-01','9999-01-01'),(69344,'d005','1998-08-05','2000-08-01'),(69344,'d008','2000-08-01','9999-01-01'),(69345,'d007','1989-03-11','9999-01-01'),(69346,'d004','1995-10-30','9999-01-01'),(69347,'d006','1989-07-07','9999-01-01'),(69348,'d008','1999-03-18','9999-01-01'),(69349,'d006','1990-12-18','9999-01-01'),(69350,'d004','1998-11-05','9999-01-01'),(69351,'d006','1989-09-26','2000-04-18'),(69352,'d004','1988-03-07','1991-02-16'),(69352,'d009','1991-02-16','9999-01-01'),(69353,'d004','1985-05-31','9999-01-01'),(69354,'d005','1986-11-25','9999-01-01'),(69355,'d005','1986-05-26','9999-01-01'),(69356,'d004','1985-05-16','9999-01-01'),(69357,'d008','1993-10-30','1999-12-18'),(69358,'d005','1989-06-14','1998-01-23'),(69359,'d002','1994-04-24','1997-12-13'),(69360,'d004','1986-06-08','9999-01-01'),(69361,'d007','1997-08-13','9999-01-01'),(69362,'d004','1999-05-22','2001-06-22'),(69362,'d009','2001-06-22','9999-01-01'),(69363,'d005','1999-06-12','9999-01-01'),(69364,'d005','1999-03-28','2000-07-01'),(69365,'d007','1996-05-05','9999-01-01'),(69366,'d005','1988-10-11','9999-01-01'),(69367,'d004','1994-12-22','1997-04-29'),(69368,'d004','1986-09-03','9999-01-01'),(69369,'d004','1989-09-26','9999-01-01'),(69370,'d003','1996-11-16','9999-01-01'),(69371,'d004','1987-09-20','1999-10-25'),(69371,'d009','1999-10-25','9999-01-01'),(69372,'d007','1986-08-30','9999-01-01'),(69373,'d007','1990-10-04','9999-01-01'),(69374,'d004','1986-04-05','1986-05-04'),(69375,'d004','1993-08-15','9999-01-01'),(69376,'d005','1997-06-20','9999-01-01'),(69377,'d004','1991-11-19','9999-01-01'),(69378,'d007','1986-06-17','1999-08-12'),(69379,'d005','1991-08-23','9999-01-01'),(69380,'d001','1993-10-29','9999-01-01'),(69380,'d007','1990-01-23','1993-10-29'),(69381,'d009','1986-11-10','9999-01-01'),(69382,'d007','1987-02-27','9999-01-01'),(69383,'d003','1993-10-07','1994-11-30'),(69384,'d003','1999-06-07','9999-01-01'),(69385,'d003','1990-06-13','9999-01-01'),(69386,'d003','1989-03-25','9999-01-01'),(69387,'d005','1989-10-13','9999-01-01'),(69388,'d002','1988-03-18','9999-01-01'),(69389,'d004','1994-03-11','9999-01-01'),(69390,'d004','1997-10-08','9999-01-01'),(69390,'d006','1987-05-29','1997-10-08'),(69391,'d001','1994-03-11','9999-01-01'),(69392,'d007','1998-11-15','2001-05-15'),(69393,'d009','1991-09-23','9999-01-01'),(69394,'d002','1992-06-12','9999-01-01'),(69395,'d007','1988-11-10','9999-01-01'),(69396,'d005','1985-02-12','9999-01-01'),(69397,'d007','1988-01-23','9999-01-01'),(69398,'d005','1988-12-24','9999-01-01'),(69399,'d004','1989-01-10','1995-10-19'),(69399,'d009','1995-10-19','1995-10-31'),(69400,'d007','1988-09-13','9999-01-01'),(69401,'d009','1992-12-28','9999-01-01'),(69402,'d007','1987-01-16','9999-01-01'),(69403,'d004','1991-11-09','9999-01-01'),(69404,'d007','1995-03-15','9999-01-01'),(69405,'d008','1985-02-04','9999-01-01'),(69406,'d002','1996-06-20','9999-01-01'),(69407,'d007','1996-01-10','1998-05-25'),(69408,'d004','1993-01-16','9999-01-01'),(69408,'d005','1990-08-13','1993-01-16'),(69409,'d004','1988-09-14','9999-01-01'),(69410,'d007','1988-01-22','9999-01-01'),(69411,'d004','1987-10-16','9999-01-01'),(69412,'d005','1995-09-23','9999-01-01'),(69413,'d005','1997-12-14','9999-01-01'),(69414,'d005','1999-03-11','9999-01-01'),(69415,'d007','1988-06-16','9999-01-01'),(69416,'d008','1996-06-17','1996-07-26'),(69417,'d005','1993-04-05','9999-01-01'),(69418,'d001','2001-12-12','9999-01-01'),(69418,'d003','1999-04-16','2001-12-12'),(69419,'d005','1990-07-29','9999-01-01'),(69420,'d004','1996-03-15','9999-01-01'),(69421,'d008','1987-06-11','9999-01-01'),(69422,'d004','1992-01-31','9999-01-01'),(69423,'d005','1999-12-04','9999-01-01'),(69424,'d002','1990-04-12','2001-01-26'),(69425,'d004','1990-07-02','9999-01-01'),(69426,'d005','1992-02-03','9999-01-01'),(69427,'d005','1993-01-12','1998-03-04'),(69427,'d008','1998-03-04','9999-01-01'),(69428,'d008','1988-03-10','9999-01-01'),(69429,'d007','1994-02-02','9999-01-01'),(69430,'d005','1987-03-02','9999-01-01'),(69431,'d007','2000-01-27','2000-05-31'),(69432,'d004','1996-06-03','9999-01-01'),(69433,'d002','1993-10-31','9999-01-01'),(69434,'d004','1987-03-12','9999-01-01'),(69435,'d006','1990-12-17','9999-01-01'),(69436,'d004','1992-09-23','2000-12-18'),(69436,'d006','2000-12-18','9999-01-01'),(69437,'d007','1990-01-11','2001-03-25'),(69438,'d005','1986-04-20','9999-01-01'),(69439,'d004','1997-11-20','9999-01-01'),(69440,'d006','1997-10-24','1999-12-09'),(69441,'d004','1999-09-19','9999-01-01'),(69442,'d004','1986-12-24','1989-04-27'),(69443,'d004','1995-10-25','9999-01-01'),(69444,'d007','1991-05-19','2000-12-31'),(69445,'d007','1985-09-08','9999-01-01'),(69446,'d005','1994-08-01','9999-01-01'),(69447,'d002','1993-02-21','1999-10-18'),(69447,'d007','1999-10-18','9999-01-01'),(69448,'d007','1992-02-26','9999-01-01'),(69449,'d005','1995-11-23','9999-01-01'),(69450,'d004','1989-07-20','9999-01-01'),(69451,'d005','1988-06-14','9999-01-01'),(69452,'d003','1995-07-07','9999-01-01'),(69453,'d007','1999-07-31','2001-06-02'),(69454,'d006','1992-07-23','9999-01-01'),(69455,'d004','1985-03-02','1987-07-09'),(69455,'d006','1987-07-09','9999-01-01'),(69456,'d004','1992-09-09','9999-01-01'),(69457,'d007','1994-07-20','9999-01-01'),(69458,'d008','1989-07-17','9999-01-01'),(69459,'d005','1994-12-11','1999-08-11'),(69460,'d009','1987-05-22','9999-01-01'),(69461,'d006','1998-05-03','9999-01-01'),(69462,'d004','1999-02-10','9999-01-01'),(69463,'d004','1996-12-17','9999-01-01'),(69464,'d008','1993-11-12','9999-01-01'),(69465,'d002','1989-05-04','1994-11-07'),(69465,'d007','1994-11-07','9999-01-01'),(69466,'d001','1994-07-10','9999-01-01'),(69467,'d002','1989-06-05','9999-01-01'),(69468,'d001','1995-02-18','2002-06-07'),(69469,'d002','1992-08-24','9999-01-01'),(69470,'d003','1985-09-21','9999-01-01'),(69471,'d007','1986-05-29','9999-01-01'),(69472,'d006','1985-12-07','9999-01-01'),(69473,'d009','1993-12-09','9999-01-01'),(69474,'d007','1999-06-07','2001-11-12'),(69475,'d007','1992-07-07','1997-05-06'),(69475,'d009','1997-05-06','9999-01-01'),(69476,'d004','1997-09-09','9999-01-01'),(69477,'d001','1998-10-08','9999-01-01'),(69478,'d005','1991-06-07','2000-09-11'),(69479,'d003','2000-01-03','9999-01-01'),(69480,'d004','1986-05-08','1991-03-10'),(69481,'d001','1993-07-25','9999-01-01'),(69482,'d005','1985-05-23','9999-01-01'),(69483,'d005','1987-09-17','9999-01-01'),(69484,'d009','1989-05-05','9999-01-01'),(69485,'d004','1998-11-08','2000-11-30'),(69486,'d004','1996-09-19','1999-07-23'),(69486,'d009','1999-07-23','9999-01-01'),(69487,'d004','1998-06-14','9999-01-01'),(69488,'d004','1999-07-28','9999-01-01'),(69489,'d006','1989-08-15','9999-01-01'),(69490,'d004','1997-10-28','9999-01-01'),(69491,'d008','1986-11-11','1986-11-18'),(69492,'d004','1997-04-29','9999-01-01'),(69493,'d005','1992-02-25','9999-01-01'),(69494,'d004','1988-02-11','9999-01-01'),(69495,'d004','1986-12-23','9999-01-01'),(69496,'d004','1985-07-21','2000-05-21'),(69497,'d004','1991-06-04','1994-08-06'),(69497,'d009','1994-08-06','1999-11-02'),(69498,'d002','1987-10-12','9999-01-01'),(69499,'d001','1994-08-05','9999-01-01'),(69500,'d002','1999-09-26','9999-01-01'),(69501,'d004','1992-11-27','9999-01-01'),(69502,'d004','1989-04-09','9999-01-01'),(69503,'d007','1992-03-24','9999-01-01'),(69504,'d007','1996-01-02','9999-01-01'),(69505,'d005','1992-08-19','2001-01-07'),(69506,'d004','2000-11-25','9999-01-01'),(69506,'d005','1988-10-20','2000-11-25'),(69507,'d002','1985-04-05','9999-01-01'),(69508,'d004','1994-08-20','9999-01-01'),(69509,'d005','1999-06-21','2000-01-13'),(69510,'d005','1987-10-29','9999-01-01'),(69511,'d005','1986-03-07','9999-01-01'),(69512,'d005','1996-05-02','9999-01-01'),(69513,'d007','1988-11-21','9999-01-01'),(69514,'d007','1990-11-01','9999-01-01'),(69515,'d006','1994-11-04','2000-12-07'),(69516,'d001','1999-06-25','9999-01-01'),(69516,'d007','1995-02-27','1999-06-25'),(69517,'d007','1992-12-13','9999-01-01'),(69518,'d008','1991-03-20','9999-01-01'),(69519,'d007','1996-04-08','9999-01-01'),(69520,'d003','1989-09-27','9999-01-01'),(69521,'d007','1991-10-01','9999-01-01'),(69522,'d005','1985-12-16','1995-11-12'),(69523,'d004','1998-11-11','9999-01-01'),(69524,'d005','1998-12-23','9999-01-01'),(69525,'d005','1997-06-16','1999-01-23'),(69525,'d008','1999-01-23','9999-01-01'),(69526,'d005','1998-05-18','9999-01-01'),(69527,'d009','1999-10-25','2000-01-29'),(69528,'d006','1998-11-11','9999-01-01'),(69529,'d005','1997-11-25','9999-01-01'),(69530,'d004','1989-11-22','9999-01-01'),(69531,'d007','1986-03-14','9999-01-01'),(69532,'d004','1999-05-27','2000-07-16'),(69533,'d007','1997-09-15','9999-01-01'),(69534,'d007','1992-11-26','1994-05-17'),(69534,'d009','1994-05-17','9999-01-01'),(69535,'d005','1999-05-17','9999-01-01'),(69536,'d008','1989-01-22','9999-01-01'),(69537,'d009','1996-05-02','9999-01-01'),(69538,'d005','1996-09-17','9999-01-01'),(69539,'d002','1997-05-25','2000-06-14'),(69540,'d001','1989-01-12','9999-01-01'),(69541,'d004','1993-08-03','9999-01-01'),(69542,'d007','1992-02-14','9999-01-01'),(69543,'d007','1989-08-11','9999-01-01'),(69544,'d002','1986-02-18','9999-01-01'),(69545,'d007','1994-11-11','1998-10-08'),(69545,'d009','1998-10-08','9999-01-01'),(69546,'d005','1993-01-23','9999-01-01'),(69547,'d008','1989-11-18','1991-04-12'),(69548,'d005','1985-09-08','9999-01-01'),(69549,'d002','1994-12-10','9999-01-01'),(69550,'d005','1995-03-14','1999-08-25'),(69551,'d001','1994-11-07','1997-06-05'),(69552,'d008','2000-01-28','9999-01-01'),(69553,'d004','1991-03-03','9999-01-01'),(69554,'d005','1996-11-12','2000-08-22'),(69555,'d001','1996-06-28','9999-01-01'),(69555,'d007','1996-02-07','1996-06-28'),(69556,'d007','1994-01-29','9999-01-01'),(69557,'d008','1988-08-18','9999-01-01'),(69558,'d001','1992-03-05','9999-01-01'),(69559,'d007','1985-05-03','9999-01-01'),(69560,'d004','1985-03-13','9999-01-01'),(69561,'d004','1997-05-12','9999-01-01'),(69562,'d004','1999-05-06','9999-01-01'),(69563,'d001','1994-10-09','1997-07-01'),(69563,'d007','1994-08-02','1994-10-09'),(69564,'d005','1985-05-27','9999-01-01'),(69565,'d007','1988-09-18','9999-01-01'),(69566,'d007','1989-07-29','9999-01-01'),(69567,'d005','1993-12-03','9999-01-01'),(69568,'d002','1995-09-10','9999-01-01'),(69569,'d004','1990-08-25','9999-01-01'),(69570,'d005','1992-10-29','9999-01-01'),(69571,'d002','1997-05-26','9999-01-01'),(69572,'d004','1996-12-10','1998-12-24'),(69572,'d009','1995-11-02','1996-12-10'),(69573,'d004','1999-03-29','9999-01-01'),(69574,'d009','1996-12-26','9999-01-01'),(69575,'d008','1993-09-08','1994-12-18'),(69576,'d004','1994-06-28','9999-01-01'),(69577,'d008','1996-07-24','9999-01-01'),(69578,'d007','1985-08-24','9999-01-01'),(69579,'d007','1991-06-22','9999-01-01'),(69580,'d004','1998-09-08','1998-09-22'),(69580,'d005','1998-08-22','1998-09-08'),(69581,'d006','1992-12-21','9999-01-01'),(69582,'d003','1997-10-08','9999-01-01'),(69583,'d005','1985-09-21','9999-01-01'),(69584,'d007','1991-12-20','9999-01-01'),(69585,'d005','1989-12-24','9999-01-01'),(69586,'d001','1999-02-03','1999-07-01'),(69587,'d004','1989-11-01','9999-01-01'),(69588,'d004','1988-04-24','9999-01-01'),(69589,'d002','1998-02-19','2000-05-10'),(69590,'d004','1996-06-04','9999-01-01'),(69590,'d005','1990-10-02','1996-06-04'),(69591,'d008','2000-01-17','9999-01-01'),(69592,'d002','1994-11-06','9999-01-01'),(69593,'d001','1992-10-05','9999-01-01'),(69594,'d007','1985-04-19','9999-01-01'),(69595,'d005','1987-08-31','9999-01-01'),(69596,'d004','1999-01-02','9999-01-01'),(69597,'d005','1998-12-01','1999-04-13'),(69598,'d004','1998-08-01','9999-01-01'),(69599,'d004','1986-06-06','1991-03-07'),(69599,'d006','1991-03-07','9999-01-01'),(69600,'d006','1999-05-21','9999-01-01'),(69601,'d003','1985-10-09','9999-01-01'),(69602,'d007','1998-06-02','9999-01-01'),(69603,'d003','1996-09-29','9999-01-01'),(69604,'d008','1993-03-09','1994-11-10'),(69605,'d009','1989-05-01','9999-01-01'),(69606,'d009','1987-02-27','9999-01-01'),(69607,'d009','1995-08-05','9999-01-01'),(69608,'d004','1996-08-26','1996-12-18'),(69608,'d006','1996-12-18','1997-07-04'),(69609,'d004','1991-08-26','9999-01-01'),(69610,'d007','1995-07-17','9999-01-01'),(69611,'d005','1990-09-19','9999-01-01'),(69612,'d001','1995-03-12','9999-01-01'),(69613,'d009','1998-09-16','9999-01-01'),(69614,'d007','1989-03-15','9999-01-01'),(69615,'d005','1990-01-05','2002-02-08'),(69616,'d005','1991-07-09','9999-01-01'),(69617,'d004','1998-07-23','9999-01-01'),(69618,'d004','2001-04-17','9999-01-01'),(69618,'d005','1997-03-19','2001-04-17'),(69619,'d001','1987-03-09','9999-01-01'),(69620,'d006','1993-03-20','9999-01-01'),(69621,'d004','1985-11-25','9999-01-01'),(69622,'d005','1993-12-21','9999-01-01'),(69623,'d004','1992-04-30','9999-01-01'),(69624,'d004','1995-08-24','1997-12-25'),(69625,'d007','1998-10-05','9999-01-01'),(69626,'d005','1991-06-15','9999-01-01'),(69627,'d004','1986-08-13','1987-03-15'),(69627,'d009','1987-03-15','2000-09-08'),(69628,'d007','1991-11-07','9999-01-01'),(69629,'d004','1997-12-13','9999-01-01'),(69630,'d005','1993-09-01','1996-02-12'),(69631,'d005','1993-02-08','9999-01-01'),(69632,'d005','1988-08-06','9999-01-01'),(69633,'d005','1999-10-16','9999-01-01'),(69634,'d005','1988-08-31','9999-01-01'),(69635,'d004','1986-08-01','9999-01-01'),(69636,'d005','1994-04-06','9999-01-01'),(69636,'d006','1986-03-11','1994-04-06'),(69637,'d007','1987-11-02','9999-01-01'),(69638,'d002','1995-12-23','1996-04-09'),(69639,'d004','1988-06-02','9999-01-01'),(69640,'d003','1994-11-18','9999-01-01'),(69641,'d008','1989-07-29','9999-01-01'),(69642,'d005','1993-11-08','9999-01-01'),(69643,'d004','1993-09-28','9999-01-01'),(69644,'d004','1992-03-19','9999-01-01'),(69645,'d005','1994-07-09','9999-01-01'),(69646,'d005','1995-11-26','1999-07-26'),(69647,'d001','2000-05-23','9999-01-01'),(69647,'d007','1996-07-02','2000-05-23'),(69648,'d006','1993-06-29','9999-01-01'),(69649,'d002','1990-09-18','1998-10-04'),(69650,'d002','1996-01-13','9999-01-01'),(69651,'d001','1989-08-30','9999-01-01'),(69652,'d004','1986-11-12','9999-01-01'),(69653,'d002','1997-06-10','9999-01-01'),(69654,'d005','1993-09-24','9999-01-01'),(69655,'d005','1997-12-08','1999-11-23'),(69655,'d006','1996-06-14','1997-12-08'),(69656,'d004','1995-05-05','9999-01-01'),(69657,'d005','1997-11-02','2000-02-10'),(69658,'d004','1988-09-06','9999-01-01'),(69659,'d007','1990-05-09','9999-01-01'),(69660,'d008','1990-01-14','9999-01-01'),(69661,'d005','1991-03-01','9999-01-01'),(69662,'d004','1999-11-02','9999-01-01'),(69663,'d004','1990-10-02','1992-02-15'),(69664,'d005','1997-07-29','9999-01-01'),(69665,'d007','1985-09-20','9999-01-01'),(69666,'d007','1993-09-21','2000-12-03'),(69666,'d009','2000-12-03','9999-01-01'),(69667,'d002','1998-02-08','9999-01-01'),(69668,'d004','1999-06-24','9999-01-01'),(69669,'d008','1989-10-17','9999-01-01'),(69670,'d009','1985-09-05','9999-01-01'),(69671,'d004','1992-01-15','2001-11-18'),(69672,'d005','1992-09-13','9999-01-01'),(69673,'d004','1999-07-20','9999-01-01'),(69674,'d007','1990-04-28','1997-04-12'),(69675,'d007','1993-01-18','9999-01-01'),(69676,'d004','1988-04-04','9999-01-01'),(69677,'d007','1989-06-09','2001-06-23'),(69677,'d009','2001-06-23','9999-01-01'),(69678,'d004','1999-02-18','9999-01-01'),(69679,'d005','1993-06-03','9999-01-01'),(69680,'d007','1989-01-06','1993-02-18'),(69681,'d009','1997-08-07','9999-01-01'),(69682,'d004','1998-07-06','9999-01-01'),(69683,'d002','1995-06-13','9999-01-01'),(69684,'d009','1998-04-08','9999-01-01'),(69685,'d005','1995-10-04','9999-01-01'),(69686,'d005','1991-02-06','1992-09-18'),(69686,'d008','1992-09-18','9999-01-01'),(69687,'d004','1985-04-19','9999-01-01'),(69688,'d003','1987-09-30','9999-01-01'),(69689,'d003','1990-02-17','1998-12-30'),(69690,'d006','1986-05-28','9999-01-01'),(69691,'d007','1993-09-25','9999-01-01'),(69692,'d001','1991-12-31','9999-01-01'),(69693,'d004','1987-06-08','2002-01-12'),(69694,'d004','1998-12-22','9999-01-01'),(69695,'d002','1995-06-04','9999-01-01'),(69696,'d004','1985-12-09','9999-01-01'),(69697,'d005','1987-04-09','1996-11-13'),(69697,'d008','1996-11-13','9999-01-01'),(69698,'d004','1993-07-13','9999-01-01'),(69699,'d009','1986-09-24','1999-04-11'),(69700,'d007','1998-07-02','9999-01-01'),(69701,'d005','1990-01-23','2001-04-12'),(69702,'d003','1986-05-27','9999-01-01'),(69703,'d007','1997-09-16','9999-01-01'),(69704,'d007','1987-12-07','9999-01-01'),(69705,'d005','1992-04-13','9999-01-01'),(69706,'d006','1996-07-26','9999-01-01'),(69707,'d009','1987-08-02','9999-01-01'),(69708,'d001','1998-04-13','2001-09-12'),(69708,'d009','2001-09-12','2001-10-31'),(69709,'d009','1988-10-29','9999-01-01'),(69710,'d005','1992-06-22','9999-01-01'),(69711,'d004','1989-01-04','9999-01-01'),(69712,'d005','1997-01-08','9999-01-01'),(69713,'d005','1995-05-20','1995-06-22'),(69714,'d005','1992-06-14','9999-01-01'),(69715,'d005','1990-05-25','9999-01-01'),(69716,'d007','1985-07-24','2002-04-09'),(69717,'d007','1996-12-10','9999-01-01'),(69718,'d004','1987-03-29','1988-06-10'),(69718,'d009','1988-06-10','9999-01-01'),(69719,'d007','1996-11-04','9999-01-01'),(69720,'d006','1992-08-14','9999-01-01'),(69721,'d009','1987-01-12','1997-10-31'),(69722,'d005','1997-09-10','9999-01-01'),(69723,'d004','1994-07-03','9999-01-01'),(69724,'d004','1990-02-03','9999-01-01'),(69725,'d005','1985-09-25','9999-01-01'),(69726,'d008','1989-02-28','9999-01-01'),(69727,'d003','1994-11-11','9999-01-01'),(69728,'d005','1992-09-24','1998-09-30'),(69728,'d009','1991-12-28','1992-09-24'),(69729,'d004','1998-05-29','9999-01-01'),(69730,'d005','1996-05-15','9999-01-01'),(69731,'d002','1989-12-12','9999-01-01'),(69732,'d009','1994-07-20','9999-01-01'),(69733,'d005','1985-10-29','1990-02-06'),(69734,'d002','1998-12-25','9999-01-01'),(69735,'d006','1991-06-14','9999-01-01'),(69736,'d001','1999-06-08','9999-01-01'),(69737,'d008','1985-06-12','9999-01-01'),(69738,'d005','2002-04-27','9999-01-01'),(69738,'d006','1993-02-02','2002-04-27'),(69739,'d002','1991-07-30','1991-12-31'),(69740,'d005','1987-02-21','1994-03-03'),(69741,'d005','1997-11-06','9999-01-01'),(69742,'d006','1998-01-16','9999-01-01'),(69743,'d005','1990-10-23','9999-01-01'),(69744,'d004','1994-06-20','9999-01-01'),(69745,'d001','1991-08-22','9999-01-01'),(69746,'d009','1985-12-09','9999-01-01'),(69747,'d005','1987-10-25','1995-11-16'),(69748,'d001','1987-11-29','9999-01-01'),(69749,'d001','1999-08-02','2001-01-23'),(69749,'d007','2001-01-23','9999-01-01'),(69750,'d003','1993-01-13','9999-01-01'),(69751,'d005','1994-06-03','9999-01-01'),(69752,'d004','1994-04-22','9999-01-01'),(69753,'d007','1993-07-18','9999-01-01'),(69754,'d007','1993-03-01','9999-01-01'),(69755,'d008','1989-01-07','9999-01-01'),(69756,'d005','1995-12-21','2000-07-28'),(69757,'d005','1995-06-14','9999-01-01'),(69758,'d005','1987-10-15','9999-01-01'),(69759,'d004','1989-09-21','9999-01-01'),(69759,'d008','1989-09-04','1989-09-21'),(69760,'d004','1989-10-22','9999-01-01'),(69761,'d004','1991-08-17','9999-01-01'),(69762,'d007','1986-03-04','9999-01-01'),(69763,'d005','1989-01-02','9999-01-01'),(69764,'d007','1988-08-01','1998-05-03'),(69765,'d004','1997-11-06','9999-01-01'),(69766,'d003','1991-06-23','9999-01-01'),(69767,'d005','1996-02-21','9999-01-01'),(69768,'d001','1992-08-20','9999-01-01'),(69769,'d005','1999-05-14','9999-01-01'),(69769,'d008','1997-11-23','1999-05-14'),(69770,'d007','1990-01-09','9999-01-01'),(69771,'d003','1987-02-15','9999-01-01'),(69772,'d005','1986-10-22','1998-08-18'),(69773,'d005','1998-08-23','9999-01-01'),(69774,'d004','1996-06-14','9999-01-01'),(69775,'d001','1988-09-22','9999-01-01'),(69776,'d008','1985-04-05','9999-01-01'),(69777,'d007','1995-07-15','9999-01-01'),(69778,'d004','1986-07-07','9999-01-01'),(69779,'d007','1996-12-24','9999-01-01'),(69780,'d005','1996-03-10','1996-10-18'),(69780,'d008','1996-10-18','9999-01-01'),(69781,'d004','1992-11-16','2000-04-03'),(69782,'d004','1997-07-12','9999-01-01'),(69783,'d001','1985-09-08','9999-01-01'),(69784,'d005','1989-02-16','9999-01-01'),(69785,'d005','1994-05-19','1996-06-17'),(69786,'d001','1993-08-01','9999-01-01'),(69787,'d007','1986-09-14','9999-01-01'),(69788,'d009','1994-09-06','2002-06-09'),(69789,'d003','1985-06-19','9999-01-01'),(69790,'d001','1993-05-15','1995-07-08'),(69790,'d007','1995-07-08','9999-01-01'),(69791,'d005','1993-04-05','9999-01-01'),(69792,'d007','1990-01-25','9999-01-01'),(69793,'d007','1994-12-24','9999-01-01'),(69794,'d005','1993-07-30','9999-01-01'),(69795,'d005','1999-04-15','2002-05-08'),(69796,'d004','1993-09-29','9999-01-01'),(69797,'d004','1990-06-24','9999-01-01'),(69798,'d005','1989-06-05','9999-01-01'),(69799,'d002','1997-05-26','9999-01-01'),(69800,'d004','1988-10-11','1991-06-08'),(69800,'d006','1991-06-08','2002-02-21'),(69801,'d004','1992-08-27','9999-01-01'),(69802,'d004','1986-08-13','9999-01-01'),(69803,'d005','1985-07-09','9999-01-01'),(69804,'d007','1992-05-11','9999-01-01'),(69805,'d004','1991-04-09','9999-01-01'),(69806,'d003','1995-07-15','9999-01-01'),(69807,'d003','1986-10-26','9999-01-01'),(69808,'d007','1997-12-21','1997-12-24'),(69808,'d009','1997-12-24','1998-04-08'),(69809,'d006','1991-09-22','9999-01-01'),(69810,'d009','1999-02-14','2002-04-02'),(69811,'d007','1995-06-04','9999-01-01'),(69812,'d007','1992-05-22','9999-01-01'),(69813,'d005','1998-07-04','9999-01-01'),(69814,'d009','2000-01-17','9999-01-01'),(69815,'d005','1995-05-14','9999-01-01'),(69816,'d004','1991-07-06','9999-01-01'),(69817,'d004','1988-10-19','1995-05-08'),(69817,'d009','1995-05-08','9999-01-01'),(69818,'d005','1986-04-04','1994-08-07'),(69819,'d005','1998-03-28','9999-01-01'),(69820,'d001','1992-07-07','9999-01-01'),(69821,'d006','1986-12-10','9999-01-01'),(69822,'d007','1996-03-02','9999-01-01'),(69823,'d003','1990-06-27','9999-01-01'),(69824,'d009','1994-08-10','1999-06-02'),(69825,'d003','1992-11-18','9999-01-01'),(69826,'d004','1990-10-02','1999-12-29'),(69826,'d006','1999-12-29','9999-01-01'),(69827,'d008','1999-06-17','9999-01-01'),(69828,'d007','1986-09-02','9999-01-01'),(69829,'d004','1990-05-27','9999-01-01'),(69830,'d005','1989-12-02','1992-12-01'),(69831,'d002','1993-03-12','1993-10-11'),(69832,'d009','1997-12-13','9999-01-01'),(69833,'d005','1988-08-18','1991-12-11'),(69834,'d007','1994-06-30','9999-01-01'),(69835,'d004','1987-05-04','9999-01-01'),(69836,'d007','1996-09-17','1996-09-17'),(69836,'d009','1996-09-17','1996-09-23'),(69837,'d005','1993-05-25','9999-01-01'),(69838,'d004','1997-10-20','1998-11-16'),(69839,'d007','1993-11-10','9999-01-01'),(69840,'d001','1997-04-17','9999-01-01'),(69841,'d005','1993-01-02','9999-01-01'),(69842,'d007','1997-10-16','9999-01-01'),(69843,'d004','1994-12-02','9999-01-01'),(69844,'d005','1992-10-20','9999-01-01'),(69845,'d004','1996-04-15','1996-10-12'),(69845,'d009','1996-10-12','9999-01-01'),(69846,'d006','1986-02-08','9999-01-01'),(69847,'d009','1996-10-01','2001-09-05'),(69848,'d004','1998-11-18','9999-01-01'),(69849,'d007','1999-03-21','9999-01-01'),(69850,'d009','1995-02-16','9999-01-01'),(69851,'d004','1997-07-19','9999-01-01'),(69852,'d004','1993-08-18','2002-02-05'),(69853,'d003','1989-12-01','9999-01-01'),(69854,'d007','1992-07-03','1993-10-09'),(69854,'d009','1993-10-09','9999-01-01'),(69855,'d005','1990-02-08','9999-01-01'),(69856,'d006','1999-10-04','9999-01-01'),(69857,'d005','1995-08-20','9999-01-01'),(69858,'d005','1999-12-08','2001-11-26'),(69859,'d005','1999-05-16','9999-01-01'),(69860,'d006','1997-07-11','1998-10-11'),(69861,'d005','1999-02-25','9999-01-01'),(69862,'d009','1999-05-03','9999-01-01'),(69863,'d006','1987-03-13','9999-01-01'),(69864,'d004','1995-08-02','9999-01-01'),(69864,'d005','1985-10-31','1995-08-02'),(69865,'d001','1996-01-31','1998-10-24'),(69866,'d005','1989-08-27','9999-01-01'),(69867,'d007','1991-04-09','9999-01-01'),(69868,'d006','1999-02-06','9999-01-01'),(69869,'d004','1998-10-04','9999-01-01'),(69870,'d005','1986-08-31','9999-01-01'),(69871,'d004','1987-08-23','9999-01-01'),(69872,'d008','1994-03-24','9999-01-01'),(69873,'d002','1991-10-02','2001-09-10'),(69874,'d005','1991-01-22','1997-09-03'),(69874,'d008','1997-09-03','9999-01-01'),(69875,'d006','1991-04-18','9999-01-01'),(69876,'d005','1989-12-03','9999-01-01'),(69877,'d002','1988-07-16','1993-09-30'),(69878,'d005','1997-01-29','9999-01-01'),(69879,'d006','1996-12-06','2001-07-18'),(69880,'d003','1990-04-23','1991-11-25'),(69881,'d001','1993-07-23','1994-07-18'),(69882,'d004','1989-09-03','1993-06-03'),(69882,'d009','1993-06-03','9999-01-01'),(69883,'d005','1992-06-28','9999-01-01'),(69884,'d005','1995-05-24','9999-01-01'),(69885,'d006','1993-08-12','9999-01-01'),(69886,'d005','1987-11-14','9999-01-01'),(69887,'d007','1990-12-13','1993-03-22'),(69888,'d004','1988-06-06','9999-01-01'),(69889,'d003','1992-09-16','9999-01-01'),(69890,'d006','1995-10-07','9999-01-01'),(69891,'d005','1994-01-28','1998-08-11'),(69891,'d008','1991-09-10','1994-01-28'),(69892,'d005','1993-10-22','9999-01-01'),(69893,'d005','1999-05-12','9999-01-01'),(69894,'d005','1999-11-21','9999-01-01'),(69895,'d005','1985-11-28','9999-01-01'),(69896,'d002','1994-03-20','9999-01-01'),(69897,'d007','1985-11-11','9999-01-01'),(69898,'d009','1988-03-16','9999-01-01'),(69899,'d002','1991-09-14','9999-01-01'),(69900,'d005','1991-11-24','1999-03-06'),(69900,'d006','1987-04-21','1991-11-24'),(69901,'d003','1999-05-03','9999-01-01'),(69902,'d005','1991-05-24','9999-01-01'),(69903,'d006','1988-01-06','1989-05-21'),(69904,'d004','1995-01-11','9999-01-01'),(69905,'d004','1990-01-20','9999-01-01'),(69906,'d005','1986-03-02','9999-01-01'),(69907,'d005','1992-12-02','9999-01-01'),(69908,'d007','1988-02-17','9999-01-01'),(69909,'d002','1993-03-17','9999-01-01'),(69910,'d004','1993-08-08','2002-05-02'),(69910,'d006','2002-05-02','9999-01-01'),(69911,'d006','1990-10-16','1991-05-15'),(69912,'d008','1988-11-18','9999-01-01'),(69913,'d007','1991-05-04','9999-01-01'),(69914,'d005','1992-07-06','9999-01-01'),(69915,'d005','1994-04-25','2001-11-20'),(69916,'d005','1987-06-30','9999-01-01'),(69917,'d008','1985-07-06','9999-01-01'),(69918,'d004','1991-12-25','9999-01-01'),(69918,'d008','1988-09-30','1991-12-25'),(69919,'d004','1996-11-05','9999-01-01'),(69920,'d005','1985-12-01','2000-05-14'),(69921,'d007','1999-10-19','9999-01-01'),(69922,'d006','1991-04-30','9999-01-01'),(69923,'d005','1997-04-25','1999-03-04'),(69924,'d005','1992-11-19','9999-01-01'),(69925,'d005','1994-10-07','9999-01-01'),(69926,'d004','1994-11-27','9999-01-01'),(69927,'d007','1999-07-10','9999-01-01'),(69928,'d001','2002-04-23','9999-01-01'),(69928,'d003','1995-04-10','2002-04-23'),(69929,'d005','1997-05-16','9999-01-01'),(69930,'d007','1990-11-13','9999-01-01'),(69931,'d005','1995-01-20','1999-04-02'),(69932,'d005','1998-08-18','9999-01-01'),(69933,'d009','1996-04-20','9999-01-01'),(69934,'d007','1990-11-04','9999-01-01'),(69935,'d004','1998-09-11','9999-01-01'),(69936,'d004','1999-01-31','9999-01-01'),(69936,'d005','1998-12-06','1999-01-31'),(69937,'d007','1988-08-21','9999-01-01'),(69938,'d004','1986-12-28','1993-02-08'),(69939,'d001','1992-12-31','9999-01-01'),(69940,'d001','1998-02-04','9999-01-01'),(69941,'d007','1995-10-04','9999-01-01'),(69942,'d005','1992-09-14','9999-01-01'),(69943,'d007','1993-09-25','9999-01-01'),(69944,'d003','1992-11-05','1997-07-08'),(69945,'d004','1993-07-10','1997-04-08'),(69945,'d009','1997-04-08','9999-01-01'),(69946,'d004','1995-10-14','9999-01-01'),(69947,'d001','1990-11-16','9999-01-01'),(69948,'d007','1999-10-17','9999-01-01'),(69949,'d002','1999-02-22','9999-01-01'),(69950,'d003','1998-03-23','9999-01-01'),(69951,'d004','1990-04-20','9999-01-01'),(69952,'d009','1999-06-26','2001-03-08'),(69953,'d008','1989-08-01','9999-01-01'),(69954,'d006','1992-12-15','9999-01-01'),(69955,'d004','1994-07-02','9999-01-01'),(69956,'d005','1998-04-13','1998-12-23'),(69956,'d008','1998-12-23','9999-01-01'),(69957,'d004','1993-12-18','9999-01-01'),(69958,'d009','1997-11-07','9999-01-01'),(69959,'d007','1986-07-15','9999-01-01'),(69960,'d006','1989-07-22','9999-01-01'),(69961,'d007','1995-04-18','1996-01-10'),(69962,'d005','1991-03-23','9999-01-01'),(69963,'d005','1994-11-09','9999-01-01'),(69964,'d005','1989-08-27','9999-01-01'),(69965,'d004','1999-09-19','1999-12-12'),(69965,'d006','1999-09-16','1999-09-19'),(69966,'d004','1985-11-29','9999-01-01'),(69967,'d006','1997-10-30','9999-01-01'),(69968,'d002','1999-07-28','2002-03-30'),(69969,'d007','1994-07-13','9999-01-01'),(69970,'d007','1995-09-23','9999-01-01'),(69971,'d007','1990-07-27','9999-01-01'),(69972,'d005','1989-12-21','9999-01-01'),(69973,'d001','2001-04-09','9999-01-01'),(69973,'d007','1994-10-16','2001-04-09'),(69974,'d005','1998-09-22','9999-01-01'),(69975,'d005','1988-03-08','1995-08-25'),(69976,'d004','1985-07-04','9999-01-01'),(69977,'d005','1991-02-17','9999-01-01'),(69978,'d009','1986-04-06','9999-01-01'),(69979,'d004','1998-08-05','9999-01-01'),(69980,'d005','1988-12-11','9999-01-01'),(69981,'d005','1996-08-16','1998-02-24'),(69981,'d009','1995-09-11','1996-08-16'),(69982,'d007','1985-04-26','9999-01-01'),(69983,'d005','1999-11-28','2002-06-18'),(69984,'d007','1991-09-12','2000-08-12'),(69985,'d008','1991-04-12','9999-01-01'),(69986,'d001','1988-10-26','9999-01-01'),(69987,'d002','1986-10-08','9999-01-01'),(69988,'d003','1999-09-28','9999-01-01'),(69989,'d002','1997-11-28','2001-06-16'),(69989,'d003','2001-06-16','9999-01-01'),(69990,'d006','1995-02-10','9999-01-01'),(69991,'d004','1997-02-09','9999-01-01'),(69992,'d005','1987-10-09','1998-01-18'),(69993,'d007','2000-01-25','9999-01-01'),(69994,'d005','1987-09-19','9999-01-01'),(69995,'d005','1995-08-04','9999-01-01'),(69996,'d003','1994-09-10','9999-01-01'),(69997,'d002','1986-12-09','9999-01-01'),(69998,'d004','1985-10-04','9999-01-01'),(69999,'d007','1992-04-09','2001-05-20'),(69999,'d009','2001-05-20','9999-01-01'),(70000,'d007','1990-03-16','9999-01-01'),(70001,'d004','1987-06-18','1992-03-24'),(70002,'d005','1988-05-01','2002-07-25'),(70003,'d008','1985-04-18','9999-01-01'),(70004,'d008','1985-04-15','9999-01-01'),(70005,'d003','1991-06-09','9999-01-01'),(70006,'d007','1997-12-21','1999-07-12'),(70007,'d007','1993-10-29','9999-01-01'),(70008,'d004','1996-10-18','2000-06-05'),(70008,'d005','1993-11-06','1996-10-18'),(70009,'d001','1992-07-29','9999-01-01'),(70010,'d004','1989-03-28','9999-01-01'),(70011,'d007','1998-02-24','9999-01-01'),(70012,'d007','1998-09-26','2001-11-17'),(70013,'d004','1989-04-18','9999-01-01'),(70014,'d007','1993-01-24','9999-01-01'),(70015,'d007','1991-07-21','9999-01-01'),(70016,'d008','1992-06-28','9999-01-01'),(70017,'d002','2000-12-22','9999-01-01'),(70017,'d003','1998-12-04','2000-12-22'),(70018,'d003','1986-03-16','1988-07-08'),(70019,'d002','1999-07-20','9999-01-01'),(70020,'d004','1992-01-02','9999-01-01'),(70021,'d005','1991-03-09','1996-06-30'),(70022,'d004','1987-07-08','9999-01-01'),(70023,'d004','1990-03-14','9999-01-01'),(70024,'d005','1996-04-13','9999-01-01'),(70025,'d004','1997-02-06','2001-11-30'),(70026,'d001','2001-09-10','9999-01-01'),(70026,'d007','1999-05-20','2001-09-10'),(70027,'d005','1995-04-05','9999-01-01'),(70028,'d001','1988-01-12','9999-01-01'),(70029,'d005','1999-11-21','9999-01-01'),(70030,'d007','1997-10-07','1999-02-15'),(70031,'d005','1985-08-28','9999-01-01'),(70032,'d003','1987-08-25','9999-01-01'),(70033,'d007','1995-01-12','9999-01-01'),(70034,'d005','1998-09-11','9999-01-01'),(70035,'d003','1990-12-19','2001-05-28'),(70036,'d005','1987-08-17','9999-01-01'),(70037,'d004','1998-05-20','2000-01-11'),(70037,'d005','1997-06-22','1998-05-20'),(70038,'d008','1987-02-14','9999-01-01'),(70039,'d005','1991-08-04','9999-01-01'),(70040,'d005','1985-12-07','9999-01-01'),(70041,'d001','1994-10-06','9999-01-01'),(70042,'d001','1996-02-18','9999-01-01'),(70043,'d006','1993-12-17','2000-05-31'),(70044,'d002','1994-03-15','9999-01-01'),(70045,'d005','1996-02-06','9999-01-01'),(70046,'d002','1996-06-13','9999-01-01'),(70046,'d003','1995-05-19','1996-06-13'),(70047,'d004','1988-04-24','9999-01-01'),(70048,'d006','1989-12-27','9999-01-01'),(70049,'d005','1988-05-31','9999-01-01'),(70050,'d005','1992-08-01','9999-01-01'),(70051,'d001','1990-07-28','9999-01-01'),(70052,'d005','1997-05-09','2002-07-14'),(70053,'d002','1996-12-28','9999-01-01'),(70054,'d005','1990-08-14','9999-01-01'),(70055,'d004','1999-05-23','9999-01-01'),(70056,'d004','1991-05-22','9999-01-01'),(70057,'d005','1999-10-05','2000-04-23'),(70057,'d008','2000-04-23','9999-01-01'),(70058,'d006','1995-05-17','9999-01-01'),(70059,'d007','1986-09-26','9999-01-01'),(70060,'d005','1989-12-01','9999-01-01'),(70061,'d006','1990-12-04','1996-04-20'),(70062,'d005','1991-04-08','2001-08-24'),(70063,'d008','1995-03-10','9999-01-01'),(70064,'d004','1999-12-24','2000-10-11'),(70065,'d003','1991-08-17','9999-01-01'),(70066,'d005','1996-07-30','9999-01-01'),(70067,'d004','1995-11-21','1996-05-20'),(70067,'d008','1992-10-16','1995-11-21'),(70068,'d009','1992-01-19','9999-01-01'),(70069,'d005','1987-03-22','9999-01-01'),(70070,'d007','1990-05-14','2000-02-24'),(70071,'d007','1986-05-22','1993-09-07'),(70072,'d005','1997-01-13','1997-10-11'),(70073,'d004','1987-12-13','9999-01-01'),(70074,'d001','1985-11-15','9999-01-01'),(70075,'d003','1987-05-17','1993-08-21'),(70076,'d009','1999-06-26','9999-01-01'),(70077,'d005','1987-02-06','9999-01-01'),(70078,'d002','1997-08-15','1998-09-19'),(70078,'d003','1998-09-19','9999-01-01'),(70079,'d005','1999-02-28','9999-01-01'),(70080,'d001','1990-02-02','9999-01-01'),(70081,'d005','1998-04-11','2000-12-04'),(70082,'d005','1985-06-09','9999-01-01'),(70083,'d004','1989-01-05','9999-01-01'),(70084,'d006','1986-12-03','9999-01-01'),(70085,'d004','1985-11-30','9999-01-01'),(70086,'d009','1993-09-21','1996-01-13'),(70087,'d007','1987-07-18','1997-11-29'),(70087,'d009','1997-11-29','9999-01-01'),(70088,'d004','1987-04-24','9999-01-01'),(70089,'d004','1996-02-02','9999-01-01'),(70090,'d002','1993-03-06','9999-01-01'),(70091,'d009','1992-11-01','9999-01-01'),(70092,'d005','1996-04-13','9999-01-01'),(70093,'d004','1987-07-24','9999-01-01'),(70094,'d005','1999-12-29','2001-05-09'),(70095,'d008','1997-03-14','9999-01-01'),(70096,'d005','1998-01-01','9999-01-01'),(70097,'d005','1996-01-23','1999-12-17'),(70098,'d005','1994-07-16','9999-01-01'),(70098,'d009','1994-04-23','1994-07-16'),(70099,'d008','1998-05-25','9999-01-01'),(70100,'d004','1998-04-08','2001-01-21'),(70101,'d007','1988-02-24','9999-01-01'),(70102,'d005','1990-04-26','9999-01-01'),(70103,'d005','1998-08-11','9999-01-01'),(70104,'d004','1989-07-14','1989-11-21'),(70105,'d004','1994-04-26','9999-01-01'),(70106,'d003','1995-01-06','9999-01-01'),(70107,'d005','1998-08-17','2001-10-08'),(70108,'d004','1999-11-25','9999-01-01'),(70108,'d005','1999-06-06','1999-11-25'),(70109,'d004','1994-09-10','9999-01-01'),(70110,'d005','1990-12-15','9999-01-01'),(70111,'d004','1996-05-14','9999-01-01'),(70112,'d004','1989-10-15','9999-01-01'),(70113,'d001','1989-03-26','9999-01-01'),(70114,'d006','1990-10-16','1992-09-15'),(70115,'d005','1998-05-27','9999-01-01'),(70116,'d002','1985-09-21','9999-01-01'),(70117,'d005','1998-05-31','9999-01-01'),(70118,'d004','1997-09-02','2001-12-06'),(70119,'d001','2001-10-07','9999-01-01'),(70119,'d007','1990-02-20','2001-10-07'),(70120,'d006','1987-12-25','9999-01-01'),(70121,'d005','1989-04-07','9999-01-01'),(70122,'d005','1995-08-20','9999-01-01'),(70123,'d007','1985-02-25','1994-06-08'),(70124,'d006','1987-03-27','9999-01-01'),(70125,'d005','1990-11-27','9999-01-01'),(70126,'d005','1988-04-23','9999-01-01'),(70127,'d004','1998-04-14','9999-01-01'),(70127,'d005','1996-06-13','1998-04-14'),(70128,'d004','1995-06-04','1999-03-24'),(70129,'d007','1993-01-05','9999-01-01'),(70130,'d005','1992-03-13','9999-01-01'),(70131,'d001','1987-08-12','9999-01-01'),(70132,'d007','1997-07-18','9999-01-01'),(70133,'d005','1995-04-11','9999-01-01'),(70134,'d004','1997-09-02','9999-01-01'),(70135,'d006','1999-05-11','9999-01-01'),(70136,'d004','1986-07-16','9999-01-01'),(70137,'d004','1990-05-13','1992-08-18'),(70138,'d005','1999-12-15','9999-01-01'),(70138,'d008','1996-08-14','1999-12-15'),(70139,'d004','1987-07-28','9999-01-01'),(70140,'d004','1994-12-12','9999-01-01'),(70141,'d005','1997-12-31','9999-01-01'),(70142,'d009','1985-06-06','9999-01-01'),(70143,'d007','1986-09-11','9999-01-01'),(70144,'d004','1999-04-01','9999-01-01'),(70145,'d007','1992-06-13','1996-02-22'),(70146,'d004','1985-07-19','9999-01-01'),(70147,'d002','1993-04-01','2000-04-30'),(70148,'d007','1986-06-10','9999-01-01'),(70149,'d007','1986-02-03','2001-06-08'),(70149,'d009','2001-06-08','9999-01-01'),(70150,'d007','1996-05-12','9999-01-01'),(70151,'d005','1992-05-26','9999-01-01'),(70152,'d005','1987-07-19','9999-01-01'),(70153,'d005','1996-11-07','9999-01-01'),(70154,'d002','1991-09-03','9999-01-01'),(70155,'d009','1986-08-24','9999-01-01'),(70156,'d004','1999-04-07','1999-09-25'),(70157,'d007','1997-11-09','9999-01-01'),(70158,'d004','1991-02-28','9999-01-01'),(70159,'d005','1994-03-07','9999-01-01'),(70160,'d001','2001-04-07','9999-01-01'),(70160,'d007','1997-10-25','2001-04-07'),(70161,'d007','1993-03-04','9999-01-01'),(70162,'d005','1987-09-30','9999-01-01'),(70163,'d004','1985-12-24','9999-01-01'),(70164,'d004','1993-05-20','9999-01-01'),(70165,'d007','1994-04-17','1998-06-02'),(70166,'d007','1989-08-08','9999-01-01'),(70167,'d008','1999-06-10','9999-01-01'),(70168,'d007','1999-04-15','9999-01-01'),(70169,'d004','1998-10-23','9999-01-01'),(70169,'d005','1997-12-15','1998-10-23'),(70170,'d005','1992-11-09','9999-01-01'),(70171,'d004','1988-02-07','9999-01-01'),(70172,'d005','1987-02-16','9999-01-01'),(70173,'d009','1991-12-07','9999-01-01'),(70174,'d007','1986-10-28','1992-12-29'),(70175,'d007','1996-04-21','9999-01-01'),(70176,'d005','1992-08-19','9999-01-01'),(70177,'d006','1991-08-12','9999-01-01'),(70178,'d004','2000-10-11','9999-01-01'),(70178,'d009','1998-07-10','2000-10-11'),(70179,'d005','1994-06-13','9999-01-01'),(70180,'d007','1986-12-29','9999-01-01'),(70181,'d004','1986-09-13','1998-06-21'),(70182,'d005','1992-01-12','1998-05-26'),(70183,'d003','1990-02-25','9999-01-01'),(70184,'d005','1989-08-15','9999-01-01'),(70185,'d006','1993-10-01','9999-01-01'),(70186,'d006','1990-10-23','9999-01-01'),(70187,'d002','2000-03-06','9999-01-01'),(70187,'d003','1997-12-17','2000-03-06'),(70188,'d004','1991-04-08','9999-01-01'),(70189,'d009','1997-01-17','9999-01-01'),(70190,'d004','1987-10-22','9999-01-01'),(70191,'d004','1989-11-27','1998-10-27'),(70192,'d002','1985-04-28','9999-01-01'),(70193,'d007','1992-02-23','9999-01-01'),(70194,'d002','1988-07-20','9999-01-01'),(70195,'d007','1992-01-15','9999-01-01'),(70196,'d005','1995-12-05','9999-01-01'),(70197,'d004','1992-10-28','9999-01-01'),(70197,'d005','1988-06-10','1992-10-28'),(70198,'d007','1986-11-29','9999-01-01'),(70199,'d003','1992-02-07','2002-01-30'),(70200,'d006','1988-04-13','9999-01-01'),(70201,'d008','1999-03-18','9999-01-01'),(70202,'d005','1991-05-29','1991-11-24'),(70203,'d008','1991-05-23','9999-01-01'),(70204,'d003','1995-01-29','9999-01-01'),(70205,'d006','2000-01-04','9999-01-01'),(70206,'d001','2001-07-05','9999-01-01'),(70206,'d003','1992-03-28','2001-07-05'),(70207,'d005','1999-06-19','9999-01-01'),(70208,'d009','1997-09-03','9999-01-01'),(70209,'d004','1988-09-04','9999-01-01'),(70210,'d008','1990-04-14','9999-01-01'),(70211,'d004','1998-06-05','2001-09-15'),(70212,'d008','1986-10-22','9999-01-01'),(70213,'d005','1987-11-18','9999-01-01'),(70214,'d006','1999-04-12','9999-01-01'),(70215,'d005','1994-06-10','9999-01-01'),(70216,'d001','1985-04-26','9999-01-01'),(70217,'d001','1993-12-07','2001-12-16'),(70217,'d009','2001-12-16','9999-01-01'),(70218,'d001','1986-05-28','9999-01-01'),(70219,'d004','1987-07-14','9999-01-01'),(70220,'d003','1999-03-25','2002-06-06'),(70221,'d005','1998-07-11','1999-05-01'),(70222,'d007','1989-04-10','9999-01-01'),(70223,'d007','1986-12-25','9999-01-01'),(70224,'d001','1989-02-05','1993-09-08'),(70225,'d007','1993-02-19','9999-01-01'),(70226,'d004','1999-01-08','9999-01-01'),(70227,'d004','1998-05-01','1998-07-01'),(70227,'d009','1998-07-01','9999-01-01'),(70228,'d004','1990-02-25','9999-01-01'),(70229,'d008','1999-02-22','9999-01-01'),(70230,'d007','1999-12-11','9999-01-01'),(70231,'d004','1989-07-12','1996-10-10'),(70232,'d004','1993-03-06','9999-01-01'),(70233,'d006','1990-01-27','9999-01-01'),(70234,'d001','1985-07-21','9999-01-01'),(70235,'d005','1997-11-01','9999-01-01'),(70236,'d005','1987-07-23','9999-01-01'),(70237,'d004','1992-06-01','1997-01-11'),(70237,'d005','1985-12-05','1992-06-01'),(70238,'d005','1989-06-07','9999-01-01'),(70239,'d005','1985-12-10','9999-01-01'),(70240,'d004','1993-12-30','9999-01-01'),(70241,'d007','1998-06-07','9999-01-01'),(70242,'d009','1991-09-06','1992-07-16'),(70243,'d005','2000-01-16','9999-01-01'),(70244,'d007','1986-11-15','9999-01-01'),(70245,'d005','1989-09-07','9999-01-01'),(70246,'d001','1992-11-06','9999-01-01'),(70247,'d005','1994-11-21','1997-05-14'),(70247,'d008','1997-05-14','9999-01-01'),(70248,'d004','1994-12-26','2001-04-13'),(70249,'d005','1985-11-30','9999-01-01'),(70250,'d002','1997-08-24','9999-01-01'),(70251,'d004','1990-05-24','9999-01-01'),(70252,'d007','1994-10-01','9999-01-01'),(70253,'d008','1992-03-17','9999-01-01'),(70254,'d004','1994-07-29','9999-01-01'),(70255,'d009','1986-11-24','9999-01-01'),(70256,'d005','1991-07-07','1992-06-02'),(70256,'d008','1992-06-02','9999-01-01'),(70257,'d007','1988-05-02','1991-09-02'),(70258,'d009','1995-10-14','9999-01-01'),(70259,'d006','1986-03-08','9999-01-01'),(70260,'d004','1997-10-05','2000-06-28'),(70261,'d005','1995-05-24','9999-01-01'),(70262,'d007','1993-03-26','9999-01-01'),(70263,'d005','1988-01-25','9999-01-01'),(70264,'d007','1996-05-31','1999-01-28'),(70265,'d007','1992-09-05','9999-01-01'),(70266,'d004','2000-10-27','9999-01-01'),(70266,'d005','1998-01-26','2000-10-27'),(70267,'d004','1997-10-05','9999-01-01'),(70268,'d004','1998-04-19','9999-01-01'),(70269,'d003','1993-11-15','1996-06-07'),(70270,'d004','1989-12-02','9999-01-01'),(70271,'d004','1987-03-15','9999-01-01'),(70272,'d004','1995-03-15','9999-01-01'),(70273,'d004','1986-10-10','9999-01-01'),(70274,'d005','1991-03-04','2001-08-27'),(70275,'d009','1989-03-20','9999-01-01'),(70276,'d007','1993-07-14','9999-01-01'),(70277,'d001','2001-06-09','9999-01-01'),(70277,'d007','1995-10-25','2001-06-09'),(70278,'d005','1994-02-28','9999-01-01'),(70279,'d007','1986-10-28','2001-03-03'),(70280,'d008','1993-10-03','2001-10-31'),(70281,'d008','1991-12-22','9999-01-01'),(70282,'d009','1995-04-20','9999-01-01'),(70283,'d004','1985-10-13','9999-01-01'),(70284,'d005','1987-03-29','9999-01-01'),(70285,'d002','2000-04-27','9999-01-01'),(70285,'d003','2000-01-28','2000-04-27'),(70286,'d004','1995-09-07','1996-05-17'),(70287,'d007','1987-04-30','9999-01-01'),(70288,'d005','1995-02-06','9999-01-01'),(70289,'d005','1989-02-04','9999-01-01'),(70290,'d005','1996-11-23','9999-01-01'),(70291,'d007','1999-03-19','9999-01-01'),(70292,'d004','1992-11-15','1993-03-01'),(70293,'d001','1998-12-01','9999-01-01'),(70293,'d003','1991-11-11','1998-12-01'),(70294,'d007','1988-11-24','9999-01-01'),(70295,'d003','1997-03-25','9999-01-01'),(70296,'d005','1985-08-12','9999-01-01'),(70297,'d003','1996-06-13','2001-01-09'),(70298,'d005','1993-11-07','1999-07-07'),(70299,'d003','1985-11-22','9999-01-01'),(70300,'d008','1990-02-22','1993-08-18'),(70301,'d005','1992-08-06','9999-01-01'),(70302,'d007','1990-10-20','9999-01-01'),(70303,'d007','1986-04-30','9999-01-01'),(70304,'d005','2002-06-15','9999-01-01'),(70304,'d006','1999-09-09','2002-06-15'),(70305,'d009','1992-09-26','9999-01-01'),(70306,'d005','1990-11-18','9999-01-01'),(70307,'d005','1996-05-04','9999-01-01'),(70308,'d004','1996-01-12','2001-04-16'),(70309,'d007','1993-08-22','9999-01-01'),(70310,'d007','1996-08-03','9999-01-01'),(70311,'d009','1987-02-16','9999-01-01'),(70312,'d007','1990-10-09','9999-01-01'),(70313,'d004','1998-04-10','1999-02-20'),(70313,'d005','1996-02-18','1998-04-10'),(70314,'d009','1996-03-21','9999-01-01'),(70315,'d005','1988-06-15','9999-01-01'),(70316,'d007','1994-12-05','9999-01-01'),(70317,'d003','1997-02-05','9999-01-01'),(70318,'d004','1986-03-26','9999-01-01'),(70319,'d005','1998-12-05','9999-01-01'),(70320,'d005','1990-04-08','1991-03-28'),(70321,'d003','1999-11-02','9999-01-01'),(70322,'d005','1999-10-02','9999-01-01'),(70323,'d004','2001-06-03','9999-01-01'),(70323,'d005','1995-08-15','2001-06-03'),(70324,'d007','1986-06-05','9999-01-01'),(70325,'d007','1985-10-19','9999-01-01'),(70326,'d004','1993-10-25','9999-01-01'),(70327,'d007','1997-06-08','1999-04-23'),(70328,'d004','1989-09-14','9999-01-01'),(70329,'d007','1992-12-08','9999-01-01'),(70330,'d004','1991-04-07','1992-05-09'),(70331,'d007','1994-07-18','9999-01-01'),(70332,'d004','1992-11-20','9999-01-01'),(70333,'d001','1993-03-22','1993-09-30'),(70333,'d007','1993-09-30','1995-03-25'),(70334,'d004','1985-05-13','9999-01-01'),(70335,'d005','1996-09-13','9999-01-01'),(70336,'d007','1990-03-23','9999-01-01'),(70337,'d007','1999-04-17','9999-01-01'),(70338,'d005','1991-05-29','9999-01-01'),(70339,'d007','1991-06-02','9999-01-01'),(70340,'d003','1992-10-17','1995-05-31'),(70341,'d006','1997-12-13','9999-01-01'),(70342,'d004','1999-06-24','9999-01-01'),(70343,'d002','1993-11-11','9999-01-01'),(70344,'d007','1992-03-23','1998-03-19'),(70344,'d009','1998-03-19','9999-01-01'),(70345,'d002','1995-11-15','9999-01-01'),(70346,'d005','1996-07-28','9999-01-01'),(70347,'d004','1993-10-11','9999-01-01'),(70348,'d001','1989-07-29','9999-01-01'),(70349,'d002','1985-12-12','1988-02-17'),(70350,'d008','1988-12-30','9999-01-01'),(70351,'d007','1990-11-28','9999-01-01'),(70352,'d002','1986-09-22','1990-03-20'),(70352,'d007','1990-03-20','9999-01-01'),(70353,'d002','1995-09-19','1997-03-29'),(70354,'d005','1997-10-14','9999-01-01'),(70355,'d004','1989-03-11','9999-01-01'),(70356,'d007','1994-05-10','9999-01-01'),(70357,'d004','1987-08-29','9999-01-01'),(70358,'d005','1990-07-05','9999-01-01'),(70359,'d007','1991-06-23','9999-01-01'),(70360,'d001','1998-10-26','9999-01-01'),(70361,'d005','1999-06-04','2000-08-23'),(70362,'d003','1997-04-13','9999-01-01'),(70363,'d004','1995-08-06','2001-01-08'),(70363,'d006','2001-01-08','9999-01-01'),(70364,'d005','1989-11-18','9999-01-01'),(70365,'d007','1990-10-26','9999-01-01'),(70366,'d005','1992-06-03','9999-01-01'),(70367,'d008','1994-06-03','9999-01-01'),(70368,'d007','1997-04-10','9999-01-01'),(70369,'d007','1987-11-17','1989-01-06'),(70370,'d008','1995-05-18','9999-01-01'),(70371,'d004','1996-12-17','9999-01-01'),(70372,'d004','1991-07-02','9999-01-01'),(70373,'d004','1993-06-16','9999-01-01'),(70374,'d004','1991-01-25','9999-01-01'),(70374,'d005','1985-12-09','1991-01-25'),(70375,'d005','1994-08-18','9999-01-01'),(70376,'d005','1998-02-06','9999-01-01'),(70377,'d005','1997-08-13','9999-01-01'),(70378,'d001','1998-11-09','2000-09-30'),(70379,'d001','1986-07-27','9999-01-01'),(70380,'d007','1994-12-18','9999-01-01'),(70381,'d005','1985-06-03','9999-01-01'),(70382,'d002','1997-02-04','9999-01-01'),(70383,'d004','1990-04-23','1999-11-15'),(70383,'d009','1999-11-15','9999-01-01'),(70384,'d005','1988-09-16','9999-01-01'),(70385,'d003','1994-01-09','1998-12-01'),(70386,'d005','1985-11-27','9999-01-01'),(70387,'d004','1999-01-26','9999-01-01'),(70388,'d005','1994-07-07','9999-01-01'),(70389,'d004','1995-06-20','9999-01-01'),(70390,'d007','1991-10-19','9999-01-01'),(70391,'d004','1999-10-13','9999-01-01'),(70392,'d006','1992-12-08','9999-01-01'),(70393,'d005','1996-09-08','9999-01-01'),(70393,'d008','1996-04-09','1996-09-08'),(70394,'d005','1991-05-10','1994-05-07'),(70395,'d009','1986-03-10','9999-01-01'),(70396,'d008','1988-05-25','9999-01-01'),(70397,'d004','1999-09-19','9999-01-01'),(70398,'d002','1999-05-26','9999-01-01'),(70399,'d004','1989-06-28','9999-01-01'),(70400,'d008','1986-01-29','9999-01-01'),(70401,'d005','1996-09-06','1999-11-28'),(70402,'d009','1999-10-07','9999-01-01'),(70403,'d008','1994-08-21','9999-01-01'),(70404,'d005','1997-11-02','1999-06-15'),(70404,'d008','1999-06-15','9999-01-01'),(70405,'d004','1986-01-16','2002-06-26'),(70406,'d002','1994-05-11','9999-01-01'),(70407,'d007','1993-09-05','9999-01-01'),(70408,'d005','1987-09-17','1994-11-14'),(70409,'d001','1985-12-11','9999-01-01'),(70410,'d005','1997-08-18','9999-01-01'),(70411,'d005','1998-08-29','9999-01-01'),(70412,'d004','1994-02-18','9999-01-01'),(70413,'d005','1992-08-26','9999-01-01'),(70414,'d005','1993-12-22','9999-01-01'),(70415,'d004','1990-01-25','1990-02-07'),(70415,'d006','1990-02-07','1990-02-26'),(70416,'d004','1988-12-03','9999-01-01'),(70417,'d005','1994-05-10','9999-01-01'),(70418,'d008','1999-08-31','9999-01-01'),(70419,'d004','1988-04-17','1996-05-09'),(70420,'d007','1992-05-01','9999-01-01'),(70421,'d004','1987-12-23','9999-01-01'),(70422,'d005','1994-03-19','9999-01-01'),(70423,'d007','1999-05-27','9999-01-01'),(70424,'d005','1989-04-04','9999-01-01'),(70425,'d001','1994-05-16','9999-01-01'),(70425,'d007','1988-01-10','1994-05-16'),(70426,'d004','1988-01-12','9999-01-01'),(70427,'d007','1988-03-09','1995-08-07'),(70428,'d005','1988-09-23','9999-01-01'),(70429,'d006','1987-08-03','9999-01-01'),(70430,'d007','1999-03-07','2001-11-01'),(70431,'d003','1995-09-24','9999-01-01'),(70432,'d001','1987-06-22','2001-03-07'),(70433,'d006','1987-09-08','9999-01-01'),(70434,'d007','1991-12-15','9999-01-01'),(70435,'d001','1997-08-08','9999-01-01'),(70435,'d007','1985-08-27','1997-08-08'),(70436,'d007','1993-02-01','9999-01-01'),(70437,'d009','1997-10-11','9999-01-01'),(70438,'d005','1998-09-12','9999-01-01'),(70439,'d001','1997-10-15','2000-10-31'),(70440,'d001','1998-12-06','2000-07-19'),(70441,'d004','1986-07-27','1999-12-19'),(70442,'d005','1999-01-09','9999-01-01'),(70443,'d007','1990-04-02','1991-12-18'),(70444,'d005','1994-02-27','9999-01-01'),(70444,'d008','1990-05-08','1994-02-27'),(70445,'d004','1994-01-14','9999-01-01'),(70446,'d005','1992-02-07','9999-01-01'),(70447,'d003','1995-10-25','9999-01-01'),(70448,'d003','1996-03-23','9999-01-01'),(70449,'d007','1997-07-08','9999-01-01'),(70450,'d006','1993-03-18','9999-01-01'),(70451,'d006','1986-01-15','9999-01-01'),(70452,'d007','1985-04-01','1997-09-06'),(70453,'d001','1997-05-14','2002-01-02'),(70453,'d007','1996-07-06','1997-05-14'),(70454,'d004','1995-02-24','9999-01-01'),(70455,'d004','1986-09-26','9999-01-01'),(70456,'d001','1988-05-05','9999-01-01'),(70457,'d008','1993-04-02','9999-01-01'),(70458,'d005','1998-05-01','9999-01-01'),(70459,'d007','1991-05-23','9999-01-01'),(70460,'d005','1987-01-20','9999-01-01'),(70461,'d005','1993-03-25','9999-01-01'),(70462,'d004','1985-09-09','1987-06-27'),(70462,'d006','1987-06-27','1988-05-22'),(70463,'d008','1989-06-21','9999-01-01'),(70464,'d004','1992-06-17','9999-01-01'),(70465,'d004','1987-06-10','9999-01-01'),(70466,'d002','1994-07-10','1994-08-21'),(70467,'d005','1994-12-04','9999-01-01'),(70468,'d004','1990-05-21','9999-01-01'),(70469,'d001','1990-09-03','9999-01-01'),(70470,'d008','1987-07-05','9999-01-01'),(70471,'d004','1990-11-10','9999-01-01'),(70472,'d002','1986-03-27','9999-01-01'),(70473,'d004','1998-01-23','1998-08-18'),(70473,'d009','1998-08-18','9999-01-01'),(70474,'d004','1998-12-24','9999-01-01'),(70475,'d004','1989-12-22','1991-06-14'),(70476,'d008','1996-11-05','9999-01-01'),(70477,'d003','1994-12-10','9999-01-01'),(70478,'d005','1985-06-13','9999-01-01'),(70479,'d004','1986-06-09','9999-01-01'),(70480,'d003','1992-02-09','9999-01-01'),(70481,'d007','1998-03-14','2001-09-20'),(70482,'d008','1990-12-19','9999-01-01'),(70483,'d005','1988-08-31','1991-07-30'),(70483,'d008','1991-07-30','1993-12-02'),(70484,'d005','1990-11-14','1991-10-25'),(70485,'d004','1985-08-21','9999-01-01'),(70486,'d004','1998-10-03','9999-01-01'),(70487,'d007','1999-01-12','9999-01-01'),(70488,'d005','1999-01-06','9999-01-01'),(70489,'d004','1993-02-23','9999-01-01'),(70490,'d007','1994-11-13','1995-08-22'),(70491,'d007','1990-06-25','1992-01-31'),(70492,'d005','1997-01-11','9999-01-01'),(70493,'d005','1998-10-24','9999-01-01'),(70493,'d006','1993-03-05','1998-10-24'),(70494,'d007','1998-03-30','9999-01-01'),(70495,'d005','1991-12-20','9999-01-01'),(70496,'d005','1985-07-22','1998-09-16'),(70497,'d008','1991-08-12','9999-01-01'),(70498,'d001','1993-11-01','9999-01-01'),(70499,'d003','1988-12-11','9999-01-01'),(70500,'d004','1989-10-14','1993-12-17'),(70501,'d001','1989-03-04','9999-01-01'),(70502,'d001','1990-05-16','9999-01-01'),(70502,'d007','1986-09-15','1990-05-16'),(70503,'d007','1987-04-18','9999-01-01'),(70504,'d007','1997-06-12','9999-01-01'),(70505,'d008','1987-05-04','9999-01-01'),(70506,'d004','1995-04-02','9999-01-01'),(70507,'d005','1998-09-30','9999-01-01'),(70508,'d007','1985-04-22','9999-01-01'),(70509,'d005','1993-02-16','1999-07-24'),(70510,'d001','2002-01-10','9999-01-01'),(70510,'d007','1995-09-12','2002-01-10'),(70511,'d005','1998-05-09','1999-08-03'),(70512,'d001','1995-11-11','9999-01-01'),(70513,'d005','1996-05-13','9999-01-01'),(70514,'d005','1988-01-22','9999-01-01'),(70515,'d007','1999-06-22','9999-01-01'),(70516,'d008','1988-11-20','9999-01-01'),(70517,'d007','1992-07-03','9999-01-01'),(70518,'d004','1995-08-10','9999-01-01'),(70519,'d004','1989-08-16','1997-09-08'),(70519,'d006','1997-09-08','9999-01-01'),(70520,'d007','1991-12-25','1999-02-12'),(70521,'d004','1988-11-18','9999-01-01'),(70522,'d007','1985-09-20','1991-08-24'),(70523,'d007','1995-09-30','9999-01-01'),(70524,'d003','1985-03-02','1991-11-13'),(70525,'d007','1996-12-22','9999-01-01'),(70526,'d007','1989-08-22','9999-01-01'),(70527,'d004','1990-08-01','9999-01-01'),(70528,'d004','2000-11-16','9999-01-01'),(70528,'d008','1996-11-01','2000-11-16'),(70529,'d009','1993-04-08','9999-01-01'),(70530,'d006','1992-05-02','9999-01-01'),(70531,'d002','1992-06-12','1994-10-20'),(70532,'d008','1997-01-17','9999-01-01'),(70533,'d004','1996-06-05','9999-01-01'),(70534,'d004','1996-02-11','9999-01-01'),(70535,'d002','1999-02-07','9999-01-01'),(70536,'d001','1995-08-28','1999-03-26'),(70536,'d007','1994-04-04','1995-08-28'),(70537,'d004','1993-11-05','9999-01-01'),(70538,'d007','1988-02-22','1998-06-22'),(70539,'d005','1987-05-05','1993-02-02'),(70540,'d009','1988-01-30','9999-01-01'),(70541,'d008','1985-12-17','9999-01-01'),(70542,'d002','1987-03-19','9999-01-01'),(70543,'d005','1988-08-07','2002-05-10'),(70544,'d005','1998-07-23','9999-01-01'),(70545,'d005','1997-06-08','9999-01-01'),(70546,'d005','1989-07-02','9999-01-01'),(70547,'d004','2001-09-09','9999-01-01'),(70547,'d008','1997-03-25','2001-09-09'),(70548,'d001','1986-10-05','2001-05-05'),(70549,'d006','2000-01-01','9999-01-01'),(70550,'d009','1991-02-02','9999-01-01'),(70551,'d003','1991-12-03','9999-01-01'),(70552,'d005','1992-03-25','9999-01-01'),(70553,'d005','1987-09-13','9999-01-01'),(70554,'d004','1987-01-19','9999-01-01'),(70555,'d005','1987-07-12','2002-01-23'),(70556,'d004','1989-12-01','9999-01-01'),(70557,'d005','1996-04-15','2002-05-11'),(70558,'d001','1997-12-27','2001-11-22'),(70558,'d007','2001-11-22','9999-01-01'),(70559,'d004','1998-09-18','9999-01-01'),(70560,'d003','1992-10-11','9999-01-01'),(70561,'d005','1999-11-27','9999-01-01'),(70562,'d001','1989-08-07','9999-01-01'),(70563,'d003','1998-10-19','9999-01-01'),(70564,'d006','1986-03-05','9999-01-01'),(70565,'d004','1989-04-14','9999-01-01'),(70566,'d004','1989-09-24','1996-10-16'),(70567,'d002','1997-01-17','9999-01-01'),(70567,'d003','1991-10-11','1997-01-17'),(70568,'d004','1991-06-26','9999-01-01'),(70569,'d004','1997-07-31','1997-08-14'),(70570,'d001','2000-01-07','9999-01-01'),(70571,'d001','1987-09-17','9999-01-01'),(70572,'d005','1994-03-10','9999-01-01'),(70573,'d009','1996-05-04','9999-01-01'),(70574,'d003','1995-10-02','2000-12-17'),(70575,'d005','2001-02-23','9999-01-01'),(70575,'d006','1986-08-09','2001-02-23'),(70576,'d007','1990-09-24','1995-10-29'),(70577,'d007','1986-03-09','9999-01-01'),(70578,'d005','1993-02-23','9999-01-01'),(70579,'d005','1998-06-07','9999-01-01'),(70580,'d002','1999-02-14','9999-01-01'),(70581,'d007','1993-08-18','9999-01-01'),(70582,'d003','1992-07-25','9999-01-01'),(70583,'d004','1987-02-21','9999-01-01'),(70584,'d005','1995-03-01','9999-01-01'),(70585,'d007','1992-10-05','1992-11-12'),(70585,'d009','1992-11-12','1999-10-18'),(70586,'d001','1999-06-26','9999-01-01'),(70587,'d009','1994-06-04','9999-01-01'),(70588,'d004','1989-07-16','9999-01-01'),(70589,'d005','1992-09-07','9999-01-01'),(70590,'d007','1992-04-23','9999-01-01'),(70591,'d009','1999-06-19','9999-01-01'),(70592,'d007','1995-11-01','9999-01-01'),(70593,'d005','1994-03-28','9999-01-01'),(70594,'d003','1997-02-28','2000-07-19'),(70595,'d005','1989-02-20','9999-01-01'),(70596,'d004','1985-09-19','1990-07-27'),(70596,'d009','1990-07-27','9999-01-01'),(70597,'d007','1992-01-19','9999-01-01'),(70598,'d005','1994-10-04','1998-05-26'),(70599,'d006','1993-11-21','9999-01-01'),(70600,'d005','1990-02-01','9999-01-01'),(70601,'d004','1985-10-12','9999-01-01'),(70602,'d004','1993-07-18','9999-01-01'),(70603,'d005','1993-02-02','9999-01-01'),(70604,'d001','1999-01-13','2002-03-10'),(70605,'d004','1997-05-26','9999-01-01'),(70606,'d007','1990-12-09','9999-01-01'),(70607,'d004','1996-02-14','9999-01-01'),(70607,'d006','1994-10-02','1996-02-14'),(70608,'d007','1993-10-29','9999-01-01'),(70609,'d001','1994-05-28','9999-01-01'),(70610,'d007','1991-05-10','1994-02-24'),(70611,'d007','1988-05-03','9999-01-01'),(70612,'d005','1985-12-13','9999-01-01'),(70613,'d004','1992-02-16','9999-01-01'),(70614,'d005','1985-04-12','9999-01-01'),(70615,'d003','1985-10-24','9999-01-01'),(70616,'d002','1991-06-28','9999-01-01'),(70617,'d001','2002-01-20','9999-01-01'),(70617,'d007','1996-10-03','2002-01-20'),(70618,'d005','1988-03-22','9999-01-01'),(70619,'d009','1995-04-05','1998-11-13'),(70620,'d004','1998-09-16','9999-01-01'),(70621,'d004','1999-03-20','9999-01-01'),(70622,'d005','1991-11-19','9999-01-01'),(70623,'d009','1998-01-27','9999-01-01'),(70624,'d007','1997-10-04','9999-01-01'),(70625,'d005','1988-09-28','1995-10-06'),(70626,'d004','2000-03-08','9999-01-01'),(70626,'d005','1997-01-25','2000-03-08'),(70627,'d007','1985-04-12','9999-01-01'),(70628,'d004','1988-10-25','9999-01-01'),(70629,'d007','1988-12-27','9999-01-01'),(70630,'d007','1994-05-21','9999-01-01'),(70631,'d005','1985-06-24','9999-01-01'),(70632,'d005','1988-12-05','9999-01-01'),(70633,'d005','1993-05-30','1993-07-07'),(70634,'d004','1991-07-27','9999-01-01'),(70634,'d005','1988-09-06','1991-07-27'),(70635,'d003','1996-10-29','9999-01-01'),(70636,'d003','1997-11-25','9999-01-01'),(70637,'d008','1990-12-12','9999-01-01'),(70638,'d004','1997-06-21','9999-01-01'),(70639,'d008','1997-09-07','9999-01-01'),(70640,'d008','1990-06-03','9999-01-01'),(70641,'d005','1992-04-27','1995-09-16'),(70642,'d005','1991-06-05','9999-01-01'),(70643,'d001','1990-09-21','9999-01-01'),(70644,'d004','1996-11-13','9999-01-01'),(70644,'d005','1989-06-28','1996-11-13'),(70645,'d004','1991-11-06','9999-01-01'),(70646,'d004','1986-12-29','9999-01-01'),(70647,'d007','1992-12-30','1993-09-08'),(70648,'d007','1995-11-06','9999-01-01'),(70649,'d005','1994-03-29','9999-01-01'),(70650,'d002','1986-12-04','9999-01-01'),(70651,'d007','1989-10-15','2001-02-28'),(70652,'d005','1988-11-13','9999-01-01'),(70653,'d001','1985-09-29','1987-07-15'),(70653,'d009','1987-07-15','1995-08-09'),(70654,'d008','1994-04-26','9999-01-01'),(70655,'d004','1988-02-06','1995-07-10'),(70656,'d003','1996-09-01','9999-01-01'),(70657,'d002','1993-12-06','9999-01-01'),(70658,'d004','1994-03-07','9999-01-01'),(70659,'d007','1986-05-08','9999-01-01'),(70660,'d006','1986-12-29','1990-07-16'),(70661,'d004','1990-08-02','9999-01-01'),(70662,'d004','1999-04-25','9999-01-01'),(70663,'d004','1985-02-18','1997-06-21'),(70663,'d006','1997-06-21','9999-01-01'),(70664,'d007','1985-04-15','9999-01-01'),(70665,'d007','1997-05-23','9999-01-01'),(70666,'d007','1988-06-10','9999-01-01'),(70667,'d004','1989-12-13','1998-05-29'),(70668,'d004','1998-03-02','2000-09-18'),(70669,'d004','1999-08-27','9999-01-01'),(70670,'d007','1995-02-02','9999-01-01'),(70671,'d002','2000-11-22','9999-01-01'),(70671,'d003','1990-05-08','2000-11-22'),(70672,'d009','1993-02-22','1993-07-11'),(70673,'d005','1993-09-30','9999-01-01'),(70674,'d001','1994-10-18','9999-01-01'),(70675,'d007','1991-06-03','9999-01-01'),(70676,'d005','1989-12-03','9999-01-01'),(70677,'d004','1989-11-27','9999-01-01'),(70678,'d008','1986-05-30','9999-01-01'),(70679,'d001','1992-04-18','9999-01-01'),(70680,'d007','1989-03-23','1992-11-27'),(70680,'d009','1992-11-27','2002-06-26'),(70681,'d007','1997-09-24','1999-05-30'),(70682,'d005','1995-04-29','9999-01-01'),(70683,'d004','1998-02-25','9999-01-01'),(70684,'d001','1992-04-30','9999-01-01'),(70685,'d005','1992-12-28','9999-01-01'),(70686,'d005','1997-05-29','9999-01-01'),(70687,'d009','1996-05-01','9999-01-01'),(70688,'d004','1996-08-23','9999-01-01'),(70688,'d009','1992-11-23','1996-08-23'),(70689,'d007','1990-05-27','1997-11-08'),(70690,'d009','1997-03-28','1998-09-02'),(70691,'d008','1999-03-11','9999-01-01'),(70692,'d001','1992-09-08','9999-01-01'),(70693,'d004','1998-07-18','9999-01-01'),(70694,'d007','1988-01-12','1988-10-04'),(70695,'d004','1990-11-23','9999-01-01'),(70696,'d004','1994-02-12','9999-01-01'),(70697,'d007','1994-07-25','1998-11-04'),(70698,'d004','1998-05-15','9999-01-01'),(70699,'d004','2002-04-16','9999-01-01'),(70699,'d008','1992-07-04','2002-04-16'),(70700,'d001','1990-04-19','9999-01-01'),(70701,'d006','1988-01-03','9999-01-01'),(70702,'d004','1987-04-19','9999-01-01'),(70703,'d001','1994-10-21','1996-11-17'),(70704,'d004','1997-05-29','9999-01-01'),(70705,'d005','2000-01-03','9999-01-01'),(70706,'d007','1994-12-19','9999-01-01'),(70707,'d002','1985-07-28','9999-01-01'),(70708,'d005','1989-10-12','9999-01-01'),(70709,'d005','1996-01-15','2000-11-27'),(70709,'d008','2000-11-27','9999-01-01'),(70710,'d004','1990-04-28','9999-01-01'),(70711,'d001','1993-07-30','1995-12-26'),(70712,'d004','2000-01-20','9999-01-01'),(70713,'d002','1997-07-27','9999-01-01'),(70714,'d002','1985-08-08','9999-01-01'),(70715,'d004','1989-02-02','9999-01-01'),(70716,'d001','1985-02-22','9999-01-01'),(70717,'d005','1995-05-16','9999-01-01'),(70718,'d005','1994-09-25','9999-01-01'),(70719,'d002','1998-09-30','2000-02-16'),(70719,'d003','1996-06-24','1998-09-30'),(70720,'d003','1988-07-14','9999-01-01'),(70721,'d005','1994-08-12','9999-01-01'),(70722,'d002','1988-09-02','9999-01-01'),(70723,'d005','1997-07-05','9999-01-01'),(70724,'d009','1990-07-27','9999-01-01'),(70725,'d006','1989-07-20','9999-01-01'),(70726,'d005','1985-11-07','1994-02-19'),(70727,'d005','1999-10-31','9999-01-01'),(70728,'d002','1996-01-27','2000-02-20'),(70728,'d003','2000-02-20','9999-01-01'),(70729,'d007','1993-05-30','9999-01-01'),(70730,'d005','1989-10-22','9999-01-01'),(70731,'d007','1998-08-31','9999-01-01'),(70732,'d001','1997-07-29','9999-01-01'),(70733,'d005','1996-12-24','1998-08-23'),(70734,'d005','1998-10-24','2000-06-14'),(70735,'d005','1990-10-08','9999-01-01'),(70736,'d003','1997-10-30','9999-01-01'),(70737,'d005','1992-07-31','9999-01-01'),(70738,'d005','1995-08-24','9999-01-01'),(70738,'d009','1994-03-09','1995-08-24'),(70739,'d007','1998-08-29','9999-01-01'),(70740,'d004','1997-02-12','9999-01-01'),(70741,'d005','1988-04-01','1990-06-16'),(70742,'d003','1999-07-03','9999-01-01'),(70743,'d006','1994-06-20','9999-01-01'),(70744,'d007','1994-02-18','9999-01-01'),(70745,'d009','1985-07-06','9999-01-01'),(70746,'d004','1987-07-04','1998-09-01'),(70746,'d006','1998-09-01','9999-01-01'),(70747,'d005','1991-11-21','1999-02-09'),(70748,'d004','1998-09-13','9999-01-01'),(70749,'d001','1992-07-19','9999-01-01'),(70750,'d005','1989-12-20','1992-08-09'),(70751,'d005','1991-08-08','9999-01-01'),(70752,'d004','1990-10-13','9999-01-01'),(70753,'d008','1993-06-02','9999-01-01'),(70754,'d005','1988-02-27','9999-01-01'),(70755,'d005','1989-10-04','9999-01-01'),(70756,'d005','2001-03-12','9999-01-01'),(70756,'d006','1997-07-23','2001-03-12'),(70757,'d007','1992-10-06','9999-01-01'),(70758,'d004','1997-09-06','2002-02-25'),(70759,'d007','1986-06-11','9999-01-01'),(70760,'d006','1994-04-03','9999-01-01'),(70761,'d004','1994-07-16','2000-02-11'),(70762,'d007','1986-11-19','9999-01-01'),(70763,'d004','1985-07-08','9999-01-01'),(70764,'d004','1994-08-02','9999-01-01'),(70765,'d005','1997-07-05','1998-12-08'),(70765,'d008','1998-12-08','9999-01-01'),(70766,'d005','1986-10-22','9999-01-01'),(70767,'d006','1999-12-02','9999-01-01'),(70768,'d005','1993-06-14','9999-01-01'),(70769,'d005','1989-07-11','9999-01-01'),(70770,'d005','1993-11-20','1993-11-26'),(70771,'d005','1991-04-11','9999-01-01'),(70772,'d009','1997-06-09','9999-01-01'),(70773,'d004','1992-03-05','9999-01-01'),(70774,'d003','1988-05-17','9999-01-01'),(70775,'d007','1990-08-06','1999-07-12'),(70775,'d009','1999-07-12','9999-01-01'),(70776,'d004','1993-04-04','1999-11-26'),(70777,'d003','1997-01-25','9999-01-01'),(70778,'d003','1997-03-22','9999-01-01'),(70779,'d002','1987-02-07','9999-01-01'),(70780,'d005','1995-01-29','1999-07-20'),(70781,'d004','1999-10-04','9999-01-01'),(70782,'d007','2000-01-03','2001-10-17'),(70783,'d007','1995-04-06','1997-07-21'),(70783,'d009','1997-07-21','9999-01-01'),(70784,'d007','1989-01-04','9999-01-01'),(70785,'d005','1987-05-16','9999-01-01'),(70786,'d005','1999-12-07','2002-04-15'),(70787,'d007','1985-10-17','9999-01-01'),(70788,'d005','1991-08-25','9999-01-01'),(70789,'d007','1991-01-31','9999-01-01'),(70790,'d003','1989-07-22','9999-01-01'),(70791,'d005','1989-09-24','9999-01-01'),(70792,'d004','1999-09-24','1999-12-05'),(70793,'d004','1995-10-06','9999-01-01'),(70793,'d008','1989-11-27','1995-10-06'),(70794,'d007','1992-04-03','9999-01-01'),(70795,'d004','1985-09-08','9999-01-01'),(70796,'d005','1994-06-06','9999-01-01'),(70797,'d005','1987-08-28','9999-01-01'),(70798,'d005','1995-11-06','9999-01-01'),(70799,'d007','1993-12-17','1999-12-06'),(70800,'d006','1996-09-06','9999-01-01'),(70801,'d004','1995-09-18','9999-01-01'),(70801,'d005','1985-08-19','1995-09-18'),(70802,'d006','1988-11-16','9999-01-01'),(70803,'d004','1992-08-20','2001-01-18'),(70804,'d007','1989-05-06','9999-01-01'),(70805,'d006','1999-03-23','9999-01-01'),(70806,'d005','1993-05-28','9999-01-01'),(70807,'d005','1989-07-30','9999-01-01'),(70808,'d006','1987-08-04','9999-01-01'),(70809,'d005','1992-08-16','9999-01-01'),(70810,'d002','1995-01-05','1995-04-01'),(70810,'d007','1995-04-01','9999-01-01'),(70811,'d003','1995-12-31','9999-01-01'),(70812,'d009','1986-03-01','1998-07-12'),(70813,'d008','1996-11-15','9999-01-01'),(70814,'d005','1986-10-13','9999-01-01'),(70815,'d007','1986-06-27','1990-07-11'),(70816,'d009','1995-08-05','1996-05-09'),(70817,'d008','1992-09-25','9999-01-01'),(70818,'d004','1993-11-07','9999-01-01'),(70819,'d009','1997-04-04','9999-01-01'),(70820,'d004','1994-06-02','1995-11-29'),(70820,'d009','1995-11-29','9999-01-01'),(70821,'d005','1991-02-25','9999-01-01'),(70822,'d005','1993-11-28','9999-01-01'),(70823,'d003','1994-02-08','1995-10-10'),(70824,'d001','1990-10-22','9999-01-01'),(70825,'d004','1995-10-10','9999-01-01'),(70826,'d005','1991-08-14','9999-01-01'),(70827,'d009','1998-08-23','9999-01-01'),(70828,'d007','1989-09-25','9999-01-01'),(70829,'d005','1988-07-21','1996-07-24'),(70830,'d005','1991-03-28','9999-01-01'),(70830,'d008','1986-08-19','1991-03-28'),(70831,'d006','1986-05-26','9999-01-01'),(70832,'d001','1986-01-02','9999-01-01'),(70833,'d004','1986-05-06','9999-01-01'),(70834,'d002','1995-04-05','9999-01-01'),(70835,'d002','1997-11-09','2000-05-19'),(70836,'d004','1993-12-22','9999-01-01'),(70837,'d002','1993-06-17','9999-01-01'),(70838,'d003','1995-04-05','9999-01-01'),(70839,'d005','1998-10-02','9999-01-01'),(70840,'d004','2002-02-13','9999-01-01'),(70840,'d005','1986-10-25','2002-02-13'),(70841,'d005','1997-04-08','2002-03-19'),(70842,'d003','1996-07-24','9999-01-01'),(70843,'d005','1993-10-12','9999-01-01'),(70844,'d005','1991-06-28','9999-01-01'),(70845,'d005','1986-03-26','9999-01-01'),(70846,'d005','1987-11-11','9999-01-01'),(70847,'d007','1988-06-01','9999-01-01'),(70848,'d005','1985-06-24','1996-10-06'),(70848,'d008','1996-10-06','9999-01-01'),(70849,'d004','1987-04-16','1989-11-15'),(70850,'d001','1995-03-13','9999-01-01'),(70851,'d007','1996-09-30','1998-10-25'),(70852,'d007','1992-05-09','9999-01-01'),(70853,'d005','1992-02-07','2001-12-28'),(70854,'d004','1993-08-14','1998-03-26'),(70855,'d005','1993-12-22','9999-01-01'),(70856,'d006','1996-01-09','9999-01-01'),(70857,'d007','1999-06-17','9999-01-01'),(70858,'d004','1991-12-09','2001-09-11'),(70858,'d009','2001-09-11','9999-01-01'),(70859,'d003','1995-10-21','9999-01-01'),(70860,'d004','1987-05-12','1999-09-19'),(70861,'d005','1999-02-13','9999-01-01'),(70862,'d005','1998-06-10','9999-01-01'),(70863,'d005','1993-02-12','9999-01-01'),(70864,'d007','1997-05-31','9999-01-01'),(70865,'d006','1985-05-30','9999-01-01'),(70866,'d003','1992-02-16','9999-01-01'),(70867,'d007','1988-12-24','1994-07-01'),(70868,'d001','1994-07-05','1995-07-02'),(70868,'d007','1993-03-02','1994-07-05'),(70869,'d005','1997-03-21','9999-01-01'),(70870,'d004','1999-09-16','9999-01-01'),(70871,'d007','1986-09-09','9999-01-01'),(70872,'d002','2000-01-09','2001-03-25'),(70873,'d007','1989-05-27','9999-01-01'),(70874,'d005','1988-02-14','9999-01-01'),(70875,'d001','1991-07-13','9999-01-01'),(70876,'d004','1999-11-21','1999-11-25'),(70876,'d008','1999-11-12','1999-11-21'),(70877,'d004','1994-03-06','9999-01-01'),(70878,'d006','1995-10-18','9999-01-01'),(70879,'d002','1985-09-30','9999-01-01'),(70880,'d005','1989-07-06','1998-01-07'),(70881,'d007','1994-11-09','9999-01-01'),(70882,'d009','1998-03-26','9999-01-01'),(70883,'d007','1985-09-09','1992-04-09'),(70884,'d005','1996-11-14','9999-01-01'),(70885,'d001','1988-01-27','1993-05-22'),(70886,'d001','2000-04-05','9999-01-01'),(70886,'d007','1989-10-04','2000-04-05'),(70887,'d004','1987-02-09','9999-01-01'),(70888,'d008','1985-12-04','9999-01-01'),(70889,'d001','1999-10-15','9999-01-01'),(70890,'d004','1988-06-16','9999-01-01'),(70891,'d001','1989-05-08','9999-01-01'),(70892,'d004','1986-11-21','1998-11-27'),(70893,'d004','1999-06-24','9999-01-01'),(70894,'d007','1985-05-11','9999-01-01'),(70895,'d007','1996-08-30','9999-01-01'),(70896,'d001','1994-08-16','1997-05-28'),(70896,'d009','1997-05-28','9999-01-01'),(70897,'d004','1991-04-19','9999-01-01'),(70898,'d005','1987-01-01','9999-01-01'),(70899,'d005','1989-09-22','2001-02-04'),(70900,'d004','1991-05-16','9999-01-01'),(70901,'d007','1985-07-02','2000-03-17'),(70902,'d006','1987-04-11','9999-01-01'),(70903,'d005','1998-05-26','9999-01-01'),(70904,'d005','1989-05-08','9999-01-01'),(70905,'d006','1988-01-30','9999-01-01'),(70906,'d005','1985-05-14','9999-01-01'),(70907,'d004','1993-05-12','9999-01-01'),(70907,'d005','1986-12-04','1993-05-12'),(70908,'d007','1994-09-18','9999-01-01'),(70909,'d007','1986-05-30','1988-04-14'),(70910,'d006','1991-03-14','9999-01-01'),(70911,'d005','1995-11-23','9999-01-01'),(70912,'d005','1996-07-07','9999-01-01'),(70913,'d004','1993-08-03','1999-07-20'),(70914,'d002','1988-07-10','9999-01-01'),(70915,'d004','1990-12-27','9999-01-01'),(70916,'d007','1988-02-16','9999-01-01'),(70917,'d004','1990-02-16','1990-08-30'),(70917,'d005','1989-06-15','1990-02-16'),(70918,'d005','1998-02-26','9999-01-01'),(70919,'d005','1986-10-06','9999-01-01'),(70920,'d009','1993-07-30','9999-01-01'),(70921,'d004','1991-04-28','9999-01-01'),(70922,'d007','1995-06-11','1999-12-10'),(70923,'d007','1999-10-26','9999-01-01'),(70924,'d003','1992-11-11','9999-01-01'),(70925,'d007','1988-02-27','9999-01-01'),(70926,'d005','1986-03-30','9999-01-01'),(70927,'d004','1989-04-23','1998-03-15'),(70928,'d004','2000-01-02','9999-01-01'),(70928,'d005','1998-01-09','2000-01-02'),(70929,'d002','1997-05-10','9999-01-01'),(70930,'d009','1995-01-01','9999-01-01'),(70931,'d004','1989-01-13','9999-01-01'),(70932,'d004','1991-04-29','9999-01-01'),(70933,'d005','1999-02-02','9999-01-01'),(70934,'d005','1986-08-25','9999-01-01'),(70935,'d009','1989-05-06','9999-01-01'),(70936,'d003','1992-05-10','1994-10-16'),(70937,'d004','1994-02-13','2001-08-22'),(70937,'d006','2001-08-22','9999-01-01'),(70938,'d007','1991-01-09','9999-01-01'),(70939,'d005','1993-09-10','9999-01-01'),(70940,'d007','1998-03-10','9999-01-01'),(70941,'d007','1997-01-08','1997-11-02'),(70942,'d004','1994-08-06','9999-01-01'),(70943,'d008','1993-12-07','9999-01-01'),(70944,'d007','1994-02-13','1995-01-21'),(70945,'d007','1993-01-05','9999-01-01'),(70946,'d001','1998-12-26','9999-01-01'),(70947,'d001','1990-06-06','9999-01-01'),(70948,'d004','2001-03-31','2001-05-09'),(70948,'d008','1997-07-18','2001-03-31'),(70949,'d004','1987-11-27','9999-01-01'),(70950,'d005','1989-08-23','9999-01-01'),(70951,'d005','1992-07-18','9999-01-01'),(70952,'d005','1998-10-30','9999-01-01'),(70953,'d005','1997-05-03','9999-01-01'),(70954,'d001','1990-09-07','9999-01-01'),(70955,'d005','1997-06-07','2000-05-04'),(70956,'d004','1985-10-05','9999-01-01'),(70957,'d005','1993-01-12','1993-03-26'),(70958,'d005','1998-06-08','1998-07-03'),(70958,'d008','1998-07-03','9999-01-01'),(70959,'d009','1989-11-08','9999-01-01'),(70960,'d003','1992-05-15','9999-01-01'),(70961,'d004','1985-09-22','9999-01-01'),(70962,'d005','1991-10-20','1999-10-27'),(70963,'d003','1988-04-29','9999-01-01'),(70964,'d005','1988-06-23','9999-01-01'),(70965,'d004','1991-06-13','9999-01-01'),(70966,'d004','1995-09-19','1999-06-07'),(70966,'d005','1986-10-27','1995-09-19'),(70967,'d005','1993-03-05','9999-01-01'),(70968,'d005','1993-03-04','9999-01-01'),(70969,'d002','1994-12-10','9999-01-01'),(70970,'d005','1986-03-31','9999-01-01'),(70971,'d006','1999-10-28','9999-01-01'),(70972,'d001','1999-01-08','9999-01-01'),(70973,'d004','1991-05-09','2001-10-28'),(70974,'d005','1987-01-04','1996-10-19'),(70975,'d004','1991-04-09','1996-05-12'),(70975,'d009','1996-05-12','9999-01-01'),(70976,'d004','1998-04-26','9999-01-01'),(70977,'d007','1994-10-19','9999-01-01'),(70978,'d004','1989-09-16','1994-04-19'),(70979,'d004','1991-10-26','9999-01-01'),(70980,'d005','1999-02-18','9999-01-01'),(70981,'d004','1985-02-02','9999-01-01'),(70982,'d006','1999-02-09','9999-01-01'),(70983,'d005','1995-01-05','1999-07-11'),(70983,'d008','1999-07-11','9999-01-01'),(70984,'d009','1996-04-26','1999-07-18'),(70985,'d009','1986-07-22','9999-01-01'),(70986,'d005','1998-09-21','9999-01-01'),(70987,'d006','1997-03-09','9999-01-01'),(70988,'d007','1986-09-22','1989-07-05'),(70989,'d004','1996-01-09','9999-01-01'),(70990,'d004','1990-03-23','9999-01-01'),(70991,'d005','1989-02-28','9999-01-01'),(70992,'d005','1988-03-27','1999-05-21'),(70992,'d008','1999-05-21','9999-01-01'),(70993,'d002','1994-12-31','9999-01-01'),(70994,'d005','1990-04-14','1999-03-18'),(70995,'d007','1992-07-07','9999-01-01'),(70996,'d005','1999-02-20','2002-07-10'),(70997,'d004','1994-05-01','9999-01-01'),(70998,'d005','1988-01-05','9999-01-01'),(70999,'d009','1993-03-17','9999-01-01'),(71000,'d004','1995-01-13','9999-01-01'),(71000,'d005','1992-05-22','1995-01-13'),(71001,'d007','1988-03-03','1998-08-18'),(71002,'d008','1985-09-25','9999-01-01'),(71003,'d001','1989-07-12','9999-01-01'),(71004,'d002','1989-02-20','9999-01-01'),(71005,'d005','1987-07-06','9999-01-01'),(71006,'d009','1999-04-22','1999-10-04'),(71007,'d006','1998-01-24','9999-01-01'),(71008,'d002','1996-10-24','9999-01-01'),(71009,'d004','1987-04-25','1988-04-27'),(71009,'d006','1988-04-27','1997-03-02'),(71010,'d002','1986-07-01','9999-01-01'),(71011,'d005','1995-11-18','9999-01-01'),(71012,'d002','1999-07-03','9999-01-01'),(71013,'d007','1995-03-13','9999-01-01'),(71014,'d004','1998-04-04','9999-01-01'),(71015,'d007','1999-01-22','2000-12-20'),(71016,'d003','1992-03-29','9999-01-01'),(71017,'d007','1988-08-02','9999-01-01'),(71018,'d004','1997-11-18','9999-01-01'),(71019,'d004','1992-09-04','1998-01-10'),(71019,'d009','1998-01-10','9999-01-01'),(71020,'d004','1991-01-18','9999-01-01'),(71021,'d007','1996-07-13','9999-01-01'),(71022,'d005','1992-01-27','9999-01-01'),(71023,'d005','1989-06-26','9999-01-01'),(71024,'d003','1997-03-21','1999-09-23'),(71025,'d008','1996-08-20','9999-01-01'),(71026,'d004','1986-01-04','9999-01-01'),(71027,'d003','1989-10-19','9999-01-01'),(71028,'d001','1987-06-07','2001-09-17'),(71028,'d009','2001-09-17','9999-01-01'),(71029,'d004','1987-03-04','9999-01-01'),(71030,'d001','1996-04-20','9999-01-01'),(71031,'d007','1992-09-05','9999-01-01'),(71032,'d005','1990-09-08','1996-06-06'),(71033,'d008','1993-12-24','9999-01-01'),(71034,'d006','1991-08-09','9999-01-01'),(71035,'d008','1998-12-06','9999-01-01'),(71036,'d005','1989-01-04','1990-08-21'),(71037,'d007','1986-09-24','1989-02-12'),(71038,'d004','1995-04-13','1997-11-16'),(71038,'d009','1997-11-16','9999-01-01'),(71039,'d004','1989-06-01','1993-09-26'),(71040,'d008','1986-01-31','1995-03-19'),(71041,'d004','1988-11-24','9999-01-01'),(71042,'d004','1998-03-12','2001-11-29'),(71043,'d007','1992-11-27','9999-01-01'),(71044,'d002','1996-09-04','9999-01-01'),(71045,'d009','1991-03-12','9999-01-01'),(71046,'d007','1997-02-24','9999-01-01'),(71047,'d009','1991-01-05','9999-01-01'),(71048,'d004','1989-11-09','1994-07-29'),(71048,'d006','1994-07-29','9999-01-01'),(71049,'d008','1988-03-13','1997-08-26'),(71050,'d005','1995-12-24','9999-01-01'),(71051,'d003','1998-09-07','9999-01-01'),(71052,'d004','1995-05-28','9999-01-01'),(71053,'d005','1988-08-17','9999-01-01'),(71054,'d004','1996-07-27','1997-08-11'),(71055,'d005','1987-07-01','9999-01-01'),(71056,'d004','1995-11-18','1997-01-25'),(71057,'d007','1985-02-12','1987-06-23'),(71057,'d009','1987-06-23','9999-01-01'),(71058,'d003','1996-05-16','9999-01-01'),(71059,'d007','1995-02-27','9999-01-01'),(71060,'d008','1990-12-02','9999-01-01'),(71061,'d002','1995-03-20','9999-01-01'),(71062,'d004','1992-01-18','9999-01-01'),(71063,'d005','1998-09-23','9999-01-01'),(71064,'d007','1991-03-22','1998-05-28'),(71065,'d005','1996-03-15','9999-01-01'),(71066,'d007','1996-01-05','9999-01-01'),(71067,'d002','1995-07-22','1997-10-01'),(71067,'d007','1997-10-01','9999-01-01'),(71068,'d005','1986-10-05','9999-01-01'),(71069,'d005','1997-05-31','9999-01-01'),(71070,'d005','1998-07-02','9999-01-01'),(71071,'d005','1995-04-11','9999-01-01'),(71072,'d004','1997-03-17','1999-08-08'),(71073,'d009','1989-11-25','9999-01-01'),(71074,'d008','1997-09-28','9999-01-01'),(71075,'d001','1993-09-11','9999-01-01'),(71075,'d007','1993-02-20','1993-09-11'),(71076,'d007','1987-08-22','9999-01-01'),(71077,'d005','1989-10-27','1991-02-21'),(71078,'d005','1999-06-24','9999-01-01'),(71079,'d004','1999-07-01','9999-01-01'),(71080,'d005','1993-10-04','9999-01-01'),(71081,'d005','1988-03-31','9999-01-01'),(71082,'d006','1989-11-07','1997-01-26'),(71083,'d005','1992-07-06','1999-03-21'),(71083,'d008','1999-03-21','9999-01-01'),(71084,'d005','1998-11-01','9999-01-01'),(71085,'d007','1987-01-03','9999-01-01'),(71086,'d009','1997-02-28','9999-01-01'),(71087,'d005','1991-02-07','1999-01-03'),(71088,'d004','1998-06-18','2001-07-24'),(71089,'d004','1996-11-10','9999-01-01'),(71090,'d004','1998-07-22','2000-08-08'),(71091,'d004','1992-08-21','9999-01-01'),(71092,'d007','1995-01-22','1999-04-19'),(71092,'d009','1999-04-19','9999-01-01'),(71093,'d006','1996-05-24','9999-01-01'),(71094,'d005','1992-01-13','9999-01-01'),(71095,'d009','1995-02-16','9999-01-01'),(71096,'d004','1990-10-12','9999-01-01'),(71097,'d002','1992-03-02','9999-01-01'),(71098,'d005','1987-07-11','1991-08-09'),(71099,'d004','1986-07-03','9999-01-01'),(71100,'d005','1986-01-07','9999-01-01'),(71101,'d004','1987-12-19','9999-01-01'),(71102,'d003','1997-11-23','9999-01-01'),(71103,'d007','1999-02-20','1999-07-14'),(71103,'d009','1999-07-14','1999-07-30'),(71104,'d004','1990-06-10','9999-01-01'),(71105,'d008','1988-06-23','9999-01-01'),(71106,'d005','1996-12-23','9999-01-01'),(71107,'d004','1985-12-09','1987-07-02'),(71108,'d004','1994-08-09','9999-01-01'),(71109,'d005','1990-05-12','9999-01-01'),(71110,'d003','1991-08-06','9999-01-01'),(71111,'d007','1995-01-25','1996-04-13'),(71111,'d009','1996-04-13','9999-01-01'),(71112,'d004','1987-11-22','9999-01-01'),(71113,'d003','1986-06-06','9999-01-01'),(71114,'d004','1988-08-01','9999-01-01'),(71115,'d004','1994-01-22','9999-01-01'),(71116,'d007','1992-06-18','1996-06-20'),(71117,'d001','1996-09-01','9999-01-01'),(71118,'d007','1985-08-07','9999-01-01'),(71119,'d002','1994-12-28','9999-01-01'),(71120,'d002','1999-12-02','9999-01-01'),(71120,'d003','1998-04-26','1999-12-02'),(71121,'d003','1997-11-19','9999-01-01'),(71122,'d003','1991-03-14','9999-01-01'),(71123,'d004','1986-05-17','9999-01-01'),(71124,'d009','1991-05-11','9999-01-01'),(71125,'d008','1996-12-17','1997-11-22'),(71126,'d005','1995-05-16','9999-01-01'),(71127,'d008','1993-10-16','9999-01-01'),(71128,'d005','1989-08-23','9999-01-01'),(71129,'d005','1986-04-19','2000-12-30'),(71129,'d008','2000-12-30','9999-01-01'),(71130,'d006','1991-04-01','9999-01-01'),(71131,'d005','1995-06-06','9999-01-01'),(71132,'d007','1997-07-14','9999-01-01'),(71133,'d005','1993-05-07','2000-05-25'),(71134,'d007','1992-02-08','9999-01-01'),(71135,'d008','1990-06-19','9999-01-01'),(71136,'d004','1993-07-16','9999-01-01'),(71137,'d007','1985-02-09','1988-08-04'),(71137,'d009','1988-08-04','9999-01-01'),(71138,'d005','1990-03-18','9999-01-01'),(71139,'d005','1992-08-24','9999-01-01'),(71140,'d001','1990-02-02','1992-12-17'),(71141,'d003','1992-02-17','9999-01-01'),(71142,'d003','1995-04-13','9999-01-01'),(71143,'d005','1988-07-20','9999-01-01'),(71144,'d001','1992-04-17','9999-01-01'),(71145,'d004','1999-04-15','9999-01-01'),(71145,'d009','1985-09-27','1999-04-15'),(71146,'d004','1995-07-06','9999-01-01'),(71147,'d002','1999-09-01','9999-01-01'),(71148,'d003','1997-12-31','1999-03-16'),(71149,'d004','1986-05-16','9999-01-01'),(71150,'d009','1998-03-03','2000-07-25'),(71151,'d006','1989-12-08','9999-01-01'),(71152,'d005','1988-02-15','1993-03-17'),(71153,'d001','1985-03-20','9999-01-01'),(71154,'d005','1999-11-05','9999-01-01'),(71155,'d001','2001-06-18','9999-01-01'),(71155,'d007','1995-05-08','2001-06-18'),(71156,'d005','1994-04-14','2001-11-10'),(71157,'d004','1990-11-14','9999-01-01'),(71158,'d005','1993-02-26','9999-01-01'),(71159,'d002','1999-12-30','2001-03-04'),(71160,'d008','1990-04-01','9999-01-01'),(71161,'d001','1987-06-21','9999-01-01'),(71162,'d005','1992-09-08','9999-01-01'),(71163,'d002','1998-04-03','1999-02-14'),(71163,'d003','1999-02-14','2001-02-16'),(71164,'d005','1989-07-13','9999-01-01'),(71165,'d004','1985-05-27','9999-01-01'),(71166,'d007','1992-07-20','9999-01-01'),(71167,'d009','1990-11-07','9999-01-01'),(71168,'d007','1988-11-03','9999-01-01'),(71169,'d005','1995-11-26','9999-01-01'),(71170,'d002','1991-07-06','1996-04-19'),(71171,'d005','1988-04-08','9999-01-01'),(71172,'d004','1990-09-12','9999-01-01'),(71173,'d004','1985-09-30','9999-01-01'),(71174,'d002','1989-04-18','1989-07-13'),(71174,'d007','1989-07-13','9999-01-01'),(71175,'d004','1998-03-05','2002-01-24'),(71176,'d004','1988-08-20','2000-11-11'),(71177,'d005','1993-09-14','1994-08-14'),(71178,'d005','1993-12-20','9999-01-01'),(71179,'d004','1994-09-09','1998-04-30'),(71180,'d004','1989-12-14','9999-01-01'),(71181,'d005','1985-10-23','9999-01-01'),(71182,'d005','1985-08-28','1990-07-27'),(71182,'d008','1990-07-27','9999-01-01'),(71183,'d004','1990-11-04','9999-01-01'),(71184,'d007','1998-10-29','9999-01-01'),(71185,'d005','1987-01-16','1997-07-04'),(71186,'d004','1996-02-14','9999-01-01'),(71187,'d004','1991-12-03','9999-01-01'),(71188,'d007','1986-12-14','9999-01-01'),(71189,'d005','1997-11-23','9999-01-01'),(71190,'d007','1996-11-12','9999-01-01'),(71191,'d004','1996-05-20','9999-01-01'),(71192,'d004','1999-07-22','2001-01-19'),(71192,'d006','2001-01-19','2001-07-27'),(71193,'d004','1995-02-06','9999-01-01'),(71194,'d006','1985-05-21','9999-01-01'),(71195,'d005','1997-08-08','9999-01-01'),(71196,'d009','1991-10-20','9999-01-01'),(71197,'d007','1986-12-02','1993-01-08'),(71198,'d004','1985-04-20','9999-01-01'),(71199,'d005','1993-12-19','9999-01-01'),(71200,'d007','1999-01-29','9999-01-01'),(71201,'d004','1994-08-14','9999-01-01'),(71202,'d001','1985-10-16','9999-01-01'),(71203,'d007','1991-11-03','1994-06-17'),(71203,'d009','1994-06-17','9999-01-01'),(71204,'d005','1989-08-26','9999-01-01'),(71205,'d004','1993-02-13','9999-01-01'),(71206,'d002','1999-08-19','1999-10-29'),(71207,'d008','1990-06-04','1998-03-30'),(71208,'d001','1999-06-17','9999-01-01'),(71209,'d007','1995-05-10','9999-01-01'),(71210,'d004','1996-10-16','9999-01-01'),(71211,'d005','1999-11-01','9999-01-01'),(71212,'d004','1986-08-16','9999-01-01'),(71213,'d005','1994-01-20','9999-01-01'),(71213,'d008','1991-07-27','1994-01-20'),(71214,'d005','1987-01-19','9999-01-01'),(71215,'d002','1993-07-23','1993-12-31'),(71216,'d009','1992-05-08','9999-01-01'),(71217,'d001','1991-08-23','9999-01-01'),(71218,'d006','1985-09-04','1989-09-23'),(71219,'d005','1994-02-04','9999-01-01'),(71220,'d004','1990-07-11','9999-01-01'),(71221,'d004','1993-06-12','9999-01-01'),(71221,'d009','1985-07-11','1993-06-12'),(71222,'d005','1995-07-11','9999-01-01'),(71223,'d004','1990-09-10','9999-01-01'),(71224,'d006','1990-03-13','9999-01-01'),(71225,'d004','1989-01-03','9999-01-01'),(71226,'d004','1992-04-11','9999-01-01'),(71227,'d008','1996-01-12','1997-07-01'),(71228,'d004','1993-07-31','1995-11-16'),(71229,'d004','1994-06-15','1995-01-15'),(71230,'d004','1986-08-25','1989-09-01'),(71230,'d009','1989-09-01','9999-01-01'),(71231,'d007','1999-03-22','9999-01-01'),(71232,'d004','1996-12-19','9999-01-01'),(71233,'d006','1993-06-18','2000-07-20'),(71234,'d005','1988-08-07','9999-01-01'),(71235,'d007','1995-08-02','9999-01-01'),(71236,'d008','1998-02-06','9999-01-01'),(71237,'d001','1991-03-22','9999-01-01'),(71238,'d004','1998-07-24','9999-01-01'),(71239,'d001','1989-08-30','1992-09-08'),(71239,'d009','1992-09-08','1993-09-03'),(71240,'d007','1991-03-17','9999-01-01'),(71241,'d005','1989-12-08','9999-01-01'),(71242,'d007','1994-07-21','9999-01-01'),(71243,'d004','1986-03-29','9999-01-01'),(71244,'d007','1994-10-29','9999-01-01'),(71245,'d005','1996-10-23','9999-01-01'),(71246,'d007','1992-01-11','9999-01-01'),(71247,'d004','1995-06-02','1996-11-19'),(71247,'d006','1996-11-19','9999-01-01'),(71248,'d003','1998-01-11','1998-09-25'),(71249,'d006','2000-01-13','9999-01-01'),(71250,'d007','1994-11-06','9999-01-01'),(71251,'d003','1996-07-16','1998-04-17'),(71252,'d002','1987-05-27','9999-01-01'),(71253,'d009','1989-08-02','9999-01-01'),(71254,'d005','1991-08-05','9999-01-01'),(71255,'d005','1992-03-30','9999-01-01'),(71256,'d004','1989-06-13','9999-01-01'),(71256,'d008','1985-05-13','1989-06-13'),(71257,'d001','1997-12-31','9999-01-01'),(71258,'d006','1985-10-27','9999-01-01'),(71259,'d002','1987-12-23','1993-12-26'),(71260,'d008','1995-02-23','9999-01-01'),(71261,'d004','1994-11-20','9999-01-01'),(71262,'d003','1997-06-11','9999-01-01'),(71263,'d001','1989-03-13','9999-01-01'),(71264,'d007','1998-07-11','9999-01-01'),(71265,'d004','1992-08-12','9999-01-01'),(71266,'d005','1989-09-10','1991-03-30'),(71266,'d008','1991-03-30','1993-03-04'),(71267,'d005','1987-10-24','9999-01-01'),(71268,'d001','1985-03-01','9999-01-01'),(71269,'d004','1989-07-30','9999-01-01'),(71270,'d003','1987-05-28','9999-01-01'),(71271,'d005','1996-06-27','9999-01-01'),(71272,'d005','1990-12-23','9999-01-01'),(71273,'d005','1986-05-29','9999-01-01'),(71274,'d007','1997-07-26','9999-01-01'),(71275,'d004','1989-04-24','2000-04-13'),(71276,'d005','1988-05-21','9999-01-01'),(71277,'d004','1996-01-07','2000-10-24'),(71277,'d005','1994-09-22','1996-01-07'),(71278,'d008','1987-02-25','9999-01-01'),(71279,'d002','1989-07-17','1993-03-10'),(71280,'d004','1997-10-31','9999-01-01'),(71281,'d004','1992-05-21','9999-01-01'),(71282,'d004','1986-02-17','9999-01-01'),(71283,'d009','1995-05-14','9999-01-01'),(71284,'d003','1998-02-09','9999-01-01'),(71285,'d004','1998-08-13','9999-01-01'),(71286,'d007','1995-08-19','9999-01-01'),(71287,'d008','1992-03-12','1995-12-14'),(71288,'d004','1997-06-10','1999-12-30'),(71288,'d009','1999-12-30','9999-01-01'),(71289,'d007','1992-03-23','9999-01-01'),(71290,'d004','1991-11-15','2001-02-05'),(71291,'d005','1985-06-16','1986-01-02'),(71292,'d006','1988-03-02','9999-01-01'),(71293,'d004','1985-10-05','9999-01-01'),(71294,'d009','1991-03-18','1995-11-27'),(71295,'d002','1985-10-29','9999-01-01'),(71296,'d004','1998-03-09','9999-01-01'),(71296,'d005','1995-02-23','1998-03-09'),(71297,'d007','1993-07-10','1995-06-02'),(71298,'d009','1990-05-02','9999-01-01'),(71299,'d007','1994-07-22','1995-07-18'),(71300,'d002','1986-09-18','9999-01-01'),(71301,'d004','1991-07-12','9999-01-01'),(71302,'d004','1993-01-20','9999-01-01'),(71303,'d008','1999-11-10','9999-01-01'),(71304,'d007','1997-01-14','9999-01-01'),(71305,'d004','1987-08-19','1997-10-09'),(71306,'d001','1992-09-10','9999-01-01'),(71306,'d007','1991-08-20','1992-09-10'),(71307,'d003','1986-04-24','9999-01-01'),(71308,'d007','1995-05-09','9999-01-01'),(71309,'d007','1985-09-17','9999-01-01'),(71310,'d009','1990-11-06','9999-01-01'),(71311,'d004','1992-11-25','1993-04-04'),(71312,'d007','1995-04-16','9999-01-01'),(71313,'d001','1988-03-08','9999-01-01'),(71314,'d004','1987-04-29','9999-01-01'),(71315,'d005','1986-08-19','1988-09-01'),(71316,'d004','1997-01-03','2002-07-23'),(71316,'d006','2002-07-23','9999-01-01'),(71317,'d007','1992-01-07','1995-09-20'),(71318,'d006','1994-09-12','9999-01-01'),(71319,'d007','1992-07-07','9999-01-01'),(71320,'d001','1985-05-25','9999-01-01'),(71321,'d004','1989-04-11','9999-01-01'),(71322,'d004','1987-04-21','9999-01-01'),(71323,'d005','1987-07-20','9999-01-01'),(71324,'d008','1999-10-27','9999-01-01'),(71325,'d004','1999-04-26','9999-01-01'),(71326,'d004','1995-12-15','2001-05-06'),(71326,'d006','2001-05-06','2002-05-29'),(71327,'d005','1990-04-25','9999-01-01'),(71328,'d007','1994-06-06','9999-01-01'),(71329,'d007','1985-12-09','9999-01-01'),(71330,'d005','1999-05-09','2001-07-07'),(71331,'d003','1989-12-22','9999-01-01'),(71332,'d005','1992-12-07','9999-01-01'),(71333,'d005','1989-03-27','9999-01-01'),(71334,'d005','1993-04-12','2001-03-04'),(71334,'d008','2001-03-04','9999-01-01'),(71335,'d007','1992-12-09','2002-02-07'),(71336,'d007','1998-02-03','9999-01-01'),(71337,'d001','1993-05-20','9999-01-01'),(71338,'d005','1987-07-17','9999-01-01'),(71339,'d007','1987-09-04','9999-01-01'),(71340,'d004','1993-12-27','9999-01-01'),(71341,'d005','1988-04-29','9999-01-01'),(71342,'d003','1987-02-13','2002-03-13'),(71343,'d005','1988-02-11','1989-10-26'),(71343,'d008','1989-10-26','1996-03-10'),(71344,'d004','1998-03-16','2002-03-26'),(71345,'d004','1990-02-19','2000-05-23'),(71346,'d008','1999-06-30','2000-02-06'),(71347,'d004','1998-08-16','9999-01-01'),(71348,'d001','1996-09-05','9999-01-01'),(71349,'d005','1996-11-24','9999-01-01'),(71350,'d004','1999-07-04','9999-01-01'),(71351,'d007','1993-09-23','9999-01-01'),(71352,'d004','2000-05-21','9999-01-01'),(71352,'d005','1995-12-02','2000-05-21'),(71353,'d004','1999-01-09','9999-01-01'),(71354,'d004','1996-05-16','9999-01-01'),(71355,'d003','1998-07-31','2002-07-21'),(71356,'d004','1990-08-23','9999-01-01'),(71357,'d002','1995-05-06','9999-01-01'),(71358,'d009','1999-10-15','9999-01-01'),(71359,'d007','1986-10-25','9999-01-01'),(71360,'d005','1989-10-01','1997-04-26'),(71360,'d008','1997-04-26','9999-01-01'),(71361,'d003','1998-09-11','1999-04-25'),(71362,'d003','1987-12-20','9999-01-01'),(71363,'d008','1990-06-30','9999-01-01'),(71364,'d004','1989-08-08','9999-01-01'),(71365,'d005','1992-06-09','9999-01-01'),(71366,'d007','1995-09-17','9999-01-01'),(71367,'d009','1992-09-27','9999-01-01'),(71368,'d005','1996-04-14','2000-01-06'),(71369,'d007','1992-01-20','1995-08-21'),(71369,'d009','1995-08-21','9999-01-01'),(71370,'d005','1999-04-19','9999-01-01'),(71371,'d005','1997-02-09','9999-01-01'),(71372,'d002','1992-07-05','9999-01-01'),(71373,'d005','1993-12-20','2002-02-03'),(71374,'d004','1998-01-01','9999-01-01'),(71375,'d007','1988-12-23','9999-01-01'),(71376,'d008','1990-02-10','9999-01-01'),(71377,'d004','1991-11-03','9999-01-01'),(71378,'d004','1998-08-25','9999-01-01'),(71379,'d007','1992-11-19','9999-01-01'),(71380,'d005','1990-11-21','9999-01-01'),(71380,'d009','1986-02-10','1990-11-21'),(71381,'d005','1998-09-28','9999-01-01'),(71382,'d005','1990-04-27','1995-12-15'),(71383,'d009','1986-05-30','9999-01-01'),(71384,'d005','1993-04-20','9999-01-01'),(71385,'d002','1987-03-31','9999-01-01'),(71386,'d007','1995-11-08','9999-01-01'),(71387,'d002','1990-02-04','1996-06-29'),(71388,'d005','1996-02-21','9999-01-01'),(71389,'d004','2001-04-10','9999-01-01'),(71389,'d005','1997-09-23','2001-04-10'),(71390,'d005','1995-03-28','9999-01-01'),(71391,'d003','1994-11-13','9999-01-01'),(71392,'d007','1993-08-03','9999-01-01'),(71393,'d009','1989-04-02','9999-01-01'),(71394,'d006','1998-05-01','9999-01-01'),(71395,'d005','1987-09-16','9999-01-01'),(71396,'d004','1988-02-20','1999-10-23'),(71397,'d006','1985-12-12','9999-01-01'),(71398,'d007','1985-08-30','1994-11-06'),(71398,'d009','1994-11-06','9999-01-01'),(71399,'d004','1988-06-14','9999-01-01'),(71400,'d001','1988-12-22','1990-08-17'),(71401,'d004','1986-02-13','9999-01-01'),(71402,'d004','1996-02-26','9999-01-01'),(71403,'d004','1990-06-02','9999-01-01'),(71404,'d001','1992-07-19','1997-04-10'),(71405,'d005','1985-05-05','9999-01-01'),(71406,'d008','1994-10-20','9999-01-01'),(71407,'d001','1989-10-21','9999-01-01'),(71408,'d002','1995-06-15','2002-07-25'),(71408,'d003','2002-07-25','9999-01-01'),(71409,'d007','1989-03-09','1991-08-27'),(71410,'d004','1986-03-02','9999-01-01'),(71411,'d007','1993-12-20','9999-01-01'),(71412,'d004','1992-08-07','9999-01-01'),(71413,'d004','1990-10-07','9999-01-01'),(71414,'d002','1986-08-14','9999-01-01'),(71415,'d003','1991-05-30','9999-01-01'),(71416,'d005','1993-02-02','9999-01-01'),(71417,'d005','1992-12-07','9999-01-01'),(71418,'d005','1988-11-24','1990-04-15'),(71419,'d004','1986-07-21','1996-03-06'),(71419,'d009','1996-03-06','9999-01-01'),(71420,'d004','1987-02-20','9999-01-01'),(71421,'d007','1994-10-11','9999-01-01'),(71422,'d009','1997-05-12','9999-01-01'),(71423,'d005','1990-07-25','1994-04-24'),(71424,'d004','1999-08-07','9999-01-01'),(71425,'d004','1991-12-24','9999-01-01'),(71426,'d005','1985-11-05','9999-01-01'),(71427,'d008','1990-01-04','9999-01-01'),(71428,'d001','1999-05-26','9999-01-01'),(71429,'d005','1995-11-28','1995-12-03'),(71429,'d008','1995-12-03','1996-11-23'),(71430,'d005','1997-08-16','1998-01-12'),(71431,'d001','1998-08-02','9999-01-01'),(71432,'d005','1999-03-26','9999-01-01'),(71433,'d009','1991-05-20','9999-01-01'),(71434,'d005','1993-04-30','9999-01-01'),(71435,'d004','1988-02-03','9999-01-01'),(71436,'d004','1986-05-27','9999-01-01'),(71437,'d007','1988-08-15','9999-01-01'),(71438,'d005','2000-03-11','2000-07-09'),(71438,'d008','1993-01-13','2000-03-11'),(71439,'d009','1993-06-14','9999-01-01'),(71440,'d005','1998-07-23','9999-01-01'),(71441,'d001','1995-07-12','9999-01-01'),(71442,'d005','1997-12-26','9999-01-01'),(71443,'d005','1997-12-19','9999-01-01'),(71444,'d008','1997-06-12','9999-01-01'),(71445,'d002','1997-01-16','1997-07-27'),(71446,'d001','1985-06-28','9999-01-01'),(71447,'d005','1998-11-09','2000-08-20'),(71448,'d007','1989-06-17','9999-01-01'),(71449,'d005','1994-06-08','1995-02-13'),(71449,'d008','1995-02-13','9999-01-01'),(71450,'d004','1992-08-31','9999-01-01'),(71451,'d002','1989-10-18','9999-01-01'),(71452,'d001','1988-11-24','9999-01-01'),(71453,'d004','1993-04-10','9999-01-01'),(71454,'d005','1990-07-30','9999-01-01'),(71455,'d006','1996-06-21','1999-06-24'),(71456,'d004','1993-06-13','9999-01-01'),(71457,'d004','1985-03-10','9999-01-01'),(71458,'d006','1995-03-23','9999-01-01'),(71459,'d003','1993-01-03','9999-01-01'),(71460,'d005','1996-03-22','2002-03-25'),(71460,'d008','2002-03-25','9999-01-01'),(71461,'d008','1994-10-24','9999-01-01'),(71462,'d004','1995-07-28','9999-01-01'),(71463,'d009','1996-10-29','9999-01-01'),(71464,'d009','1990-02-14','2000-08-05'),(71465,'d008','1994-12-05','9999-01-01'),(71466,'d005','1996-07-04','9999-01-01'),(71467,'d005','1996-08-17','9999-01-01'),(71468,'d004','1988-01-03','1989-08-16'),(71469,'d006','1994-06-01','9999-01-01'),(71470,'d005','1986-03-01','9999-01-01'),(71471,'d004','2002-05-06','9999-01-01'),(71471,'d005','1998-02-14','2002-05-06'),(71472,'d004','1986-04-26','9999-01-01'),(71473,'d009','1985-08-04','1996-03-15'),(71474,'d009','1997-07-17','9999-01-01'),(71475,'d004','1989-10-14','1992-01-06'),(71476,'d005','1990-05-10','9999-01-01'),(71477,'d002','1994-05-31','9999-01-01'),(71478,'d008','1993-10-15','9999-01-01'),(71479,'d004','2001-11-16','9999-01-01'),(71479,'d006','1985-11-23','2001-11-16'),(71480,'d005','1991-05-09','9999-01-01'),(71481,'d005','1989-04-08','9999-01-01'),(71482,'d005','1999-09-09','9999-01-01'),(71483,'d003','1997-04-05','9999-01-01'),(71484,'d004','1993-12-16','1996-03-31'),(71485,'d004','1986-04-26','9999-01-01'),(71486,'d007','1999-04-02','9999-01-01'),(71487,'d001','1995-04-29','9999-01-01'),(71488,'d003','1997-05-17','9999-01-01'),(71489,'d004','1992-10-23','9999-01-01'),(71489,'d005','1986-12-04','1992-10-23'),(71490,'d007','1995-04-18','9999-01-01'),(71491,'d004','1998-08-29','9999-01-01'),(71492,'d007','1999-09-20','9999-01-01'),(71493,'d003','1990-03-28','2002-01-27'),(71494,'d005','1996-12-20','9999-01-01'),(71495,'d004','1991-08-26','9999-01-01'),(71496,'d005','1992-09-10','1994-03-17'),(71497,'d006','1991-11-12','1994-01-05'),(71498,'d004','1995-02-08','9999-01-01'),(71499,'d004','2002-04-24','9999-01-01'),(71499,'d005','1998-08-16','2002-04-24'),(71500,'d003','1992-08-29','9999-01-01'),(71501,'d005','1987-06-12','9999-01-01'),(71502,'d005','1988-01-19','9999-01-01'),(71503,'d007','1987-12-08','9999-01-01'),(71504,'d003','1994-08-26','9999-01-01'),(71505,'d005','1993-02-14','9999-01-01'),(71506,'d005','1997-06-15','2002-01-26'),(71507,'d004','1994-02-26','9999-01-01'),(71508,'d002','1997-08-07','9999-01-01'),(71509,'d005','1988-01-29','9999-01-01'),(71510,'d004','1989-01-16','1989-08-25'),(71510,'d009','1989-08-25','1990-03-05'),(71511,'d007','1998-03-02','9999-01-01'),(71512,'d005','1987-05-19','9999-01-01'),(71513,'d004','1987-09-25','1991-03-28'),(71514,'d005','1988-01-03','9999-01-01'),(71515,'d005','1993-12-01','9999-01-01'),(71516,'d003','1998-10-06','9999-01-01'),(71517,'d007','1999-11-13','9999-01-01'),(71518,'d005','1997-01-18','9999-01-01'),(71519,'d001','1997-06-08','2000-01-04'),(71519,'d007','2000-01-04','9999-01-01'),(71520,'d009','1998-07-11','2000-09-19'),(71521,'d007','1989-07-02','9999-01-01'),(71522,'d006','1987-07-28','9999-01-01'),(71523,'d005','1993-03-02','9999-01-01'),(71524,'d006','1989-04-27','9999-01-01'),(71525,'d004','1997-05-12','9999-01-01'),(71526,'d004','1990-07-26','9999-01-01'),(71527,'d007','1989-09-03','9999-01-01'),(71528,'d005','1997-10-07','2001-08-19'),(71528,'d008','2001-08-19','9999-01-01'),(71529,'d005','1995-10-11','2001-03-19'),(71530,'d005','1989-03-31','9999-01-01'),(71531,'d005','1991-08-14','9999-01-01'),(71532,'d001','1985-07-13','9999-01-01'),(71533,'d005','1994-12-28','9999-01-01'),(71534,'d001','1989-03-07','1989-04-17'),(71535,'d004','1987-03-14','9999-01-01'),(71536,'d005','1993-09-12','9999-01-01'),(71537,'d007','1987-04-28','9999-01-01'),(71538,'d004','1989-12-12','1995-06-30'),(71538,'d009','1995-06-30','9999-01-01'),(71539,'d009','1995-05-30','1996-04-18'),(71540,'d005','1993-12-17','9999-01-01'),(71541,'d002','1985-12-31','9999-01-01'),(71542,'d005','1989-02-04','1994-11-04'),(71543,'d008','1995-01-22','9999-01-01'),(71544,'d005','1989-06-10','1994-12-08'),(71545,'d009','1995-04-07','9999-01-01'),(71546,'d001','1995-01-07','9999-01-01'),(71547,'d004','1992-12-31','9999-01-01'),(71548,'d004','1998-12-29','9999-01-01'),(71549,'d004','1993-01-29','2000-08-30'),(71549,'d006','2000-08-30','9999-01-01'),(71550,'d005','2000-01-08','9999-01-01'),(71551,'d007','1991-11-21','1997-01-06'),(71552,'d004','1986-01-10','1989-04-22'),(71553,'d007','1987-10-16','9999-01-01'),(71554,'d008','1998-07-16','9999-01-01'),(71555,'d006','1988-08-14','9999-01-01'),(71556,'d005','1996-07-24','9999-01-01'),(71557,'d007','1985-03-22','9999-01-01'),(71558,'d005','1996-12-08','9999-01-01'),(71558,'d006','1992-11-27','1996-12-08'),(71559,'d005','1992-10-16','9999-01-01'),(71560,'d007','1986-06-06','1989-12-21'),(71561,'d007','1992-12-21','9999-01-01'),(71562,'d007','1990-07-10','9999-01-01'),(71563,'d005','1985-08-24','9999-01-01'),(71564,'d005','1998-11-08','9999-01-01'),(71565,'d003','1989-02-05','9999-01-01'),(71566,'d005','1991-08-18','1998-11-12'),(71567,'d004','1998-11-13','9999-01-01'),(71567,'d006','1998-06-28','1998-11-13'),(71568,'d002','1986-10-12','9999-01-01'),(71569,'d005','1992-12-26','9999-01-01'),(71570,'d004','1986-01-19','1990-09-14'),(71571,'d004','1995-12-31','9999-01-01'),(71572,'d008','1998-05-19','9999-01-01'),(71573,'d005','1992-01-13','1993-11-10'),(71574,'d004','1990-07-11','9999-01-01'),(71575,'d005','1998-09-07','9999-01-01'),(71576,'d001','1990-07-22','1992-10-08'),(71576,'d007','1990-02-13','1990-07-22'),(71577,'d007','1998-07-13','9999-01-01'),(71578,'d004','1985-02-16','9999-01-01'),(71579,'d007','1990-06-13','9999-01-01'),(71580,'d004','1988-09-10','9999-01-01'),(71581,'d005','1987-05-12','1999-11-10'),(71582,'d004','1998-06-08','9999-01-01'),(71583,'d004','1991-06-13','9999-01-01'),(71584,'d005','1991-10-21','9999-01-01'),(71585,'d004','2000-08-06','9999-01-01'),(71585,'d009','1996-03-29','2000-08-06'),(71586,'d007','1985-10-02','9999-01-01'),(71587,'d007','1993-05-27','9999-01-01'),(71588,'d007','1992-08-24','9999-01-01'),(71589,'d008','1991-09-14','1999-03-07'),(71590,'d005','1988-08-17','9999-01-01'),(71591,'d004','1999-01-12','9999-01-01'),(71592,'d003','1994-04-19','9999-01-01'),(71593,'d005','1990-06-10','9999-01-01'),(71594,'d005','1996-06-25','9999-01-01'),(71595,'d009','1989-08-09','9999-01-01'),(71596,'d005','1997-09-06','9999-01-01'),(71596,'d006','1992-12-08','1997-09-06'),(71597,'d004','1987-06-30','1987-12-11'),(71598,'d003','1987-10-06','9999-01-01'),(71599,'d004','1989-06-09','9999-01-01'),(71600,'d002','1993-01-27','9999-01-01'),(71601,'d005','1989-06-06','1999-05-14'),(71602,'d004','1998-07-11','9999-01-01'),(71603,'d002','1988-10-09','9999-01-01'),(71604,'d004','1993-05-19','1997-01-09'),(71605,'d005','1987-10-19','9999-01-01'),(71606,'d007','1985-10-11','1993-07-25'),(71606,'d009','1993-07-25','9999-01-01'),(71607,'d008','1991-08-19','9999-01-01'),(71608,'d002','1998-10-30','9999-01-01'),(71609,'d009','1985-04-10','9999-01-01'),(71610,'d005','1991-02-05','9999-01-01'),(71611,'d005','1998-02-14','2000-05-25'),(71612,'d001','1993-02-11','9999-01-01'),(71613,'d007','1989-03-11','9999-01-01'),(71614,'d007','1997-05-19','2002-05-30'),(71614,'d009','2002-05-30','9999-01-01'),(71615,'d007','1991-03-31','9999-01-01'),(71616,'d008','1985-03-02','9999-01-01'),(71617,'d001','1994-09-11','9999-01-01'),(71618,'d007','1987-08-10','9999-01-01'),(71619,'d002','1986-04-30','9999-01-01'),(71620,'d004','1989-09-18','1994-12-01'),(71621,'d005','1987-04-23','9999-01-01'),(71622,'d009','1994-06-24','9999-01-01'),(71623,'d004','1992-02-28','1993-05-27'),(71623,'d006','1993-05-27','9999-01-01'),(71624,'d005','1999-07-16','2002-03-12'),(71625,'d007','1992-07-27','9999-01-01'),(71626,'d005','1998-11-19','9999-01-01'),(71627,'d007','1986-04-24','9999-01-01'),(71628,'d007','1995-11-20','9999-01-01'),(71629,'d005','1993-04-19','9999-01-01'),(71630,'d005','1987-09-21','9999-01-01'),(71631,'d007','1988-04-13','9999-01-01'),(71632,'d008','1989-02-06','9999-01-01'),(71633,'d005','1993-02-19','1999-06-04'),(71634,'d005','1998-07-19','2002-05-02'),(71634,'d008','2002-05-02','9999-01-01'),(71635,'d005','1992-12-25','9999-01-01'),(71636,'d001','1998-03-30','9999-01-01'),(71637,'d004','1993-04-21','9999-01-01'),(71638,'d004','1999-02-03','2000-11-30'),(71639,'d004','1998-06-10','9999-01-01'),(71640,'d005','1991-09-09','9999-01-01'),(71641,'d001','1997-11-26','9999-01-01'),(71642,'d006','1989-03-06','1995-09-05'),(71643,'d007','1990-10-07','9999-01-01'),(71644,'d005','1985-11-01','9999-01-01'),(71644,'d008','1985-05-03','1985-11-01'),(71645,'d005','1991-09-10','1993-01-02'),(71646,'d003','1986-02-09','9999-01-01'),(71647,'d004','1991-03-17','9999-01-01'),(71648,'d005','1996-02-17','1996-09-06'),(71649,'d007','1997-11-22','9999-01-01'),(71650,'d005','1991-11-30','9999-01-01'),(71651,'d003','1999-07-15','9999-01-01'),(71652,'d005','1995-11-28','9999-01-01'),(71653,'d005','1997-08-29','9999-01-01'),(71654,'d004','1992-04-30','1994-05-08'),(71654,'d005','1992-02-03','1992-04-30'),(71655,'d007','1995-01-21','9999-01-01'),(71656,'d008','1994-08-20','9999-01-01'),(71657,'d005','1996-08-23','9999-01-01'),(71658,'d007','1995-09-10','9999-01-01'),(71659,'d008','1986-05-10','1986-07-21'),(71660,'d005','1992-01-30','1999-06-08'),(71661,'d005','1998-06-19','9999-01-01'),(71662,'d001','1990-08-20','9999-01-01'),(71663,'d005','1988-03-06','9999-01-01'),(71664,'d002','1988-11-21','1989-01-29'),(71664,'d003','1989-01-29','1989-02-24'),(71665,'d007','1994-03-09','9999-01-01'),(71666,'d003','1996-02-25','9999-01-01'),(71667,'d004','1989-01-26','9999-01-01'),(71668,'d004','1995-12-01','9999-01-01'),(71669,'d004','1996-05-06','9999-01-01'),(71670,'d002','1991-02-20','9999-01-01'),(71671,'d007','1990-11-10','1992-06-05'),(71672,'d004','1989-05-07','9999-01-01'),(71672,'d005','1985-02-26','1989-05-07'),(71673,'d004','1995-11-16','9999-01-01'),(71674,'d005','1987-12-24','9999-01-01'),(71675,'d003','1991-09-13','9999-01-01'),(71676,'d006','1986-08-09','9999-01-01'),(71677,'d009','1994-12-10','1999-05-29'),(71678,'d006','1986-02-08','9999-01-01'),(71679,'d009','1992-03-24','9999-01-01'),(71680,'d003','1987-06-28','9999-01-01'),(71681,'d002','1993-10-12','9999-01-01'),(71682,'d005','1988-03-21','9999-01-01'),(71683,'d004','1995-02-21','1999-11-17'),(71683,'d009','1999-11-17','9999-01-01'),(71684,'d004','1989-02-27','9999-01-01'),(71685,'d004','1989-10-03','9999-01-01'),(71686,'d007','1999-07-11','2000-12-24'),(71687,'d005','1991-10-29','9999-01-01'),(71688,'d005','1986-11-19','9999-01-01'),(71689,'d005','1992-01-17','9999-01-01'),(71690,'d004','1991-10-26','9999-01-01'),(71691,'d005','1995-08-29','9999-01-01'),(71692,'d005','1994-05-30','1996-09-22'),(71693,'d005','1990-12-19','9999-01-01'),(71694,'d005','1989-07-28','1995-11-02'),(71694,'d008','1995-11-02','9999-01-01'),(71695,'d006','1990-03-31','9999-01-01'),(71696,'d005','1992-12-15','2001-01-27'),(71697,'d004','1986-05-26','9999-01-01'),(71698,'d005','1989-05-27','9999-01-01'),(71699,'d008','1992-03-05','9999-01-01'),(71700,'d004','1998-09-09','9999-01-01'),(71701,'d005','1990-08-15','9999-01-01'),(71702,'d009','1992-06-05','1993-06-14'),(71703,'d001','1991-10-25','9999-01-01'),(71704,'d001','1995-03-13','9999-01-01'),(71704,'d007','1993-06-08','1995-03-13'),(71705,'d005','1991-10-02','9999-01-01'),(71706,'d004','1986-02-04','9999-01-01'),(71707,'d005','1997-04-17','9999-01-01'),(71708,'d007','1990-06-11','2001-10-17'),(71709,'d009','2000-01-16','2002-03-08'),(71710,'d005','1997-12-15','9999-01-01'),(71711,'d007','1996-02-05','9999-01-01'),(71712,'d006','1985-08-23','9999-01-01'),(71713,'d004','1990-07-16','1990-08-11'),(71713,'d006','1990-08-11','9999-01-01'),(71714,'d005','1993-11-07','9999-01-01'),(71715,'d007','1985-08-19','9999-01-01'),(71716,'d004','1999-09-20','9999-01-01'),(71717,'d002','1986-12-19','1987-11-08'),(71718,'d005','1996-07-13','9999-01-01'),(71719,'d005','1988-08-29','9999-01-01'),(71720,'d004','1987-09-03','9999-01-01'),(71721,'d008','1993-03-28','9999-01-01'),(71722,'d004','1988-08-16','1990-10-09'),(71722,'d009','1990-10-09','9999-01-01'),(71723,'d004','1986-11-02','9999-01-01'),(71724,'d005','1985-04-06','1991-05-05'),(71725,'d006','1995-09-27','9999-01-01'),(71726,'d007','1995-04-09','9999-01-01'),(71727,'d003','1990-05-13','9999-01-01'),(71728,'d001','1985-12-24','9999-01-01'),(71729,'d005','1986-04-04','9999-01-01'),(71730,'d005','1992-05-04','1994-04-15'),(71731,'d001','1994-05-30','9999-01-01'),(71732,'d004','1997-08-14','2000-04-12'),(71732,'d006','2000-04-12','9999-01-01'),(71733,'d002','1987-08-14','1995-02-16'),(71734,'d007','1985-06-19','9999-01-01'),(71735,'d004','1988-03-02','9999-01-01'),(71736,'d007','1989-08-09','9999-01-01'),(71737,'d001','1996-01-27','1997-01-18'),(71738,'d007','1993-06-19','9999-01-01'),(71739,'d003','1995-03-03','9999-01-01'),(71740,'d001','1999-12-06','9999-01-01'),(71740,'d003','1995-07-11','1999-12-06'),(71741,'d007','1991-12-10','9999-01-01'),(71742,'d005','1996-12-02','9999-01-01'),(71743,'d006','1994-03-07','9999-01-01'),(71744,'d004','1990-03-03','9999-01-01'),(71745,'d005','1992-05-13','9999-01-01'),(71746,'d004','1993-09-23','1998-02-12'),(71747,'d002','1993-01-01','9999-01-01'),(71748,'d008','1986-06-24','9999-01-01'),(71749,'d004','1992-10-16','1994-08-28'),(71749,'d006','1994-08-28','9999-01-01'),(71750,'d004','1988-08-04','9999-01-01'),(71751,'d005','1988-06-15','9999-01-01'),(71752,'d007','1990-06-24','9999-01-01'),(71753,'d005','1986-06-29','1989-06-08'),(71754,'d006','1992-03-04','9999-01-01'),(71755,'d008','1994-04-05','9999-01-01'),(71756,'d004','1996-03-27','9999-01-01'),(71757,'d007','1999-05-19','9999-01-01'),(71758,'d006','1988-08-08','9999-01-01'),(71759,'d005','1999-09-24','2000-05-12'),(71759,'d008','2000-05-12','2000-05-28'),(71760,'d007','1998-04-08','9999-01-01'),(71761,'d008','1995-07-24','9999-01-01'),(71762,'d002','1991-08-29','9999-01-01'),(71763,'d007','1985-11-19','9999-01-01'),(71764,'d007','1990-09-05','9999-01-01'),(71765,'d007','1987-03-26','9999-01-01'),(71766,'d007','1985-08-23','1987-05-16'),(71767,'d008','1997-03-09','9999-01-01'),(71768,'d004','1990-06-28','9999-01-01'),(71769,'d004','1995-12-14','2000-09-14'),(71769,'d006','2000-09-14','9999-01-01'),(71770,'d007','1996-07-09','1997-03-01'),(71771,'d004','1986-02-26','9999-01-01'),(71772,'d005','1997-04-05','2000-11-07'),(71773,'d007','1985-12-29','9999-01-01'),(71774,'d004','1992-04-13','1997-09-22'),(71775,'d005','1989-11-02','9999-01-01'),(71776,'d007','1992-02-28','9999-01-01'),(71777,'d007','1994-01-05','1999-09-09'),(71777,'d009','1999-09-09','9999-01-01'),(71778,'d005','1988-12-06','2001-11-25'),(71779,'d004','1996-08-30','9999-01-01'),(71780,'d004','1986-12-28','9999-01-01'),(71781,'d005','1993-05-19','9999-01-01'),(71782,'d005','1999-09-06','2000-05-14'),(71783,'d007','1999-03-03','9999-01-01'),(71784,'d007','1997-08-25','9999-01-01'),(71785,'d005','1985-05-07','2001-03-09'),(71786,'d001','2002-04-16','9999-01-01'),(71786,'d007','1995-03-19','2002-04-16'),(71787,'d009','1987-11-23','9999-01-01'),(71788,'d003','1996-08-22','9999-01-01'),(71789,'d002','1998-07-31','9999-01-01'),(71790,'d004','1996-10-12','9999-01-01'),(71791,'d006','1994-03-04','9999-01-01'),(71792,'d004','1990-12-16','9999-01-01'),(71793,'d001','1997-11-05','9999-01-01'),(71794,'d005','1997-02-21','2001-10-23'),(71795,'d007','1994-06-21','9999-01-01'),(71796,'d002','1999-09-13','9999-01-01'),(71797,'d004','1998-06-27','9999-01-01'),(71797,'d009','1997-02-27','1998-06-27'),(71798,'d005','1990-11-30','9999-01-01'),(71799,'d005','1986-10-22','9999-01-01'),(71800,'d005','1995-04-29','9999-01-01'),(71801,'d002','1997-06-02','9999-01-01'),(71802,'d003','1987-01-09','9999-01-01'),(71803,'d003','1994-12-30','2002-03-15'),(71804,'d005','1998-03-02','9999-01-01'),(71805,'d004','1988-04-12','1989-10-18'),(71805,'d009','1989-10-18','9999-01-01'),(71806,'d004','1985-06-08','1994-05-02'),(71807,'d005','1994-08-10','9999-01-01'),(71808,'d004','1996-04-12','9999-01-01'),(71809,'d005','1994-02-01','9999-01-01'),(71810,'d007','1988-12-30','9999-01-01'),(71811,'d006','1990-01-30','9999-01-01'),(71812,'d001','1986-04-10','9999-01-01'),(71813,'d007','1993-10-06','2000-05-30'),(71813,'d009','2000-05-30','2000-07-21'),(71814,'d001','1993-10-27','2002-05-26'),(71815,'d007','1985-12-13','9999-01-01'),(71816,'d007','1990-11-26','9999-01-01'),(71817,'d007','1999-11-06','9999-01-01'),(71818,'d005','1992-12-07','9999-01-01'),(71819,'d005','1990-11-19','9999-01-01'),(71820,'d006','1995-09-23','1997-04-17'),(71821,'d005','1992-05-01','9999-01-01'),(71822,'d004','1995-01-12','1998-01-12'),(71822,'d005','1993-05-04','1995-01-12'),(71823,'d004','1987-03-04','9999-01-01'),(71824,'d004','1999-12-14','9999-01-01'),(71825,'d005','1988-07-14','9999-01-01'),(71826,'d007','1990-11-09','9999-01-01'),(71827,'d001','1994-04-28','9999-01-01'),(71828,'d005','1986-01-10','9999-01-01'),(71829,'d007','1996-01-12','9999-01-01'),(71830,'d005','1995-03-05','9999-01-01'),(71831,'d004','1994-08-06','1999-11-13'),(71831,'d009','1999-11-13','2002-02-04'),(71832,'d003','1988-02-17','1997-08-15'),(71833,'d005','1996-07-11','9999-01-01'),(71834,'d004','1994-09-17','2000-09-25'),(71835,'d007','1994-10-28','9999-01-01'),(71836,'d009','1991-12-17','9999-01-01'),(71837,'d006','1989-09-06','9999-01-01'),(71838,'d007','1991-09-19','9999-01-01'),(71839,'d004','1998-02-17','9999-01-01'),(71840,'d007','1986-08-08','9999-01-01'),(71841,'d004','1998-06-07','9999-01-01'),(71841,'d008','1997-01-23','1998-06-07'),(71842,'d001','1992-12-28','9999-01-01'),(71843,'d001','1996-03-03','1999-05-18'),(71844,'d002','1999-05-07','9999-01-01'),(71845,'d004','1997-11-16','2001-02-26'),(71846,'d008','1995-05-03','9999-01-01'),(71847,'d007','1991-12-25','9999-01-01'),(71848,'d004','1995-08-04','2000-12-29'),(71849,'d004','1994-07-08','9999-01-01'),(71850,'d005','1987-06-21','9999-01-01'),(71851,'d001','1999-06-23','9999-01-01'),(71851,'d007','1990-11-18','1999-06-23'),(71852,'d004','1998-08-25','9999-01-01'),(71853,'d005','1992-11-08','9999-01-01'),(71854,'d001','1996-10-30','1998-07-16'),(71855,'d004','1986-09-11','9999-01-01'),(71856,'d009','1998-08-21','9999-01-01'),(71857,'d004','1993-11-09','9999-01-01'),(71858,'d004','2000-01-25','9999-01-01'),(71859,'d003','1998-02-25','9999-01-01'),(71860,'d004','1994-12-07','1994-12-30'),(71860,'d006','1994-12-30','1997-04-19'),(71861,'d007','1990-04-10','9999-01-01'),(71862,'d005','1990-06-09','9999-01-01'),(71863,'d004','1995-07-08','9999-01-01'),(71864,'d005','1988-11-04','9999-01-01'),(71865,'d004','1999-03-12','2001-01-20'),(71866,'d003','1988-09-01','9999-01-01'),(71867,'d005','1985-05-04','9999-01-01'),(71868,'d008','1996-06-04','9999-01-01'),(71869,'d004','1993-09-06','9999-01-01'),(71870,'d004','1991-01-08','1997-05-22'),(71870,'d009','1997-05-22','1999-11-28'),(71871,'d007','1986-10-31','9999-01-01'),(71872,'d006','1986-03-07','9999-01-01'),(71873,'d006','1989-02-01','9999-01-01'),(71874,'d005','1989-04-25','9999-01-01'),(71875,'d005','1996-06-12','9999-01-01'),(71876,'d005','1992-07-18','9999-01-01'),(71877,'d005','1992-04-19','9999-01-01'),(71878,'d007','1987-11-20','9999-01-01'),(71879,'d007','1993-02-12','1994-02-28'),(71880,'d007','1998-09-17','9999-01-01'),(71881,'d001','2000-01-25','2000-05-22'),(71881,'d009','2000-05-22','9999-01-01'),(71882,'d003','1996-02-16','9999-01-01'),(71883,'d004','1990-02-19','9999-01-01'),(71884,'d001','1996-03-20','9999-01-01'),(71885,'d003','1995-04-19','9999-01-01'),(71886,'d003','1993-04-22','9999-01-01'),(71887,'d009','1985-09-23','1988-05-23'),(71888,'d008','1989-04-28','9999-01-01'),(71889,'d005','1988-07-04','1996-10-17'),(71889,'d008','1996-10-17','9999-01-01'),(71890,'d007','1993-12-10','9999-01-01'),(71891,'d001','1988-04-02','9999-01-01'),(71892,'d007','1988-10-23','2001-10-18'),(71893,'d003','1999-09-30','9999-01-01'),(71894,'d005','1987-09-17','9999-01-01'),(71895,'d004','1998-05-26','9999-01-01'),(71896,'d007','1988-03-21','9999-01-01'),(71897,'d008','1999-10-19','9999-01-01'),(71898,'d004','1992-06-09','9999-01-01'),(71899,'d004','1999-10-17','2001-02-28'),(71900,'d001','2000-10-08','9999-01-01'),(71900,'d007','2000-01-06','2000-10-08'),(71901,'d006','1987-12-16','9999-01-01'),(71902,'d003','1987-02-10','1995-10-03'),(71903,'d004','1996-05-02','9999-01-01'),(71904,'d001','1985-05-17','1992-06-16'),(71905,'d005','1992-07-02','9999-01-01'),(71906,'d004','1989-04-03','9999-01-01'),(71907,'d003','1998-11-29','9999-01-01'),(71908,'d005','1988-07-16','9999-01-01'),(71909,'d004','1994-04-03','1994-06-16'),(71909,'d005','1993-10-10','1994-04-03'),(71910,'d005','1997-04-01','9999-01-01'),(71911,'d004','1996-03-25','9999-01-01'),(71912,'d006','1990-09-06','9999-01-01'),(71913,'d004','1988-11-19','9999-01-01'),(71914,'d005','1988-05-27','9999-01-01'),(71915,'d003','1999-04-30','9999-01-01'),(71916,'d002','1988-05-16','9999-01-01'),(71917,'d003','1996-03-05','1996-09-23'),(71918,'d007','1997-07-13','9999-01-01'),(71919,'d001','2000-01-07','9999-01-01'),(71919,'d007','1986-07-31','2000-01-07'),(71920,'d008','1993-06-09','9999-01-01'),(71921,'d005','1997-01-18','1997-10-12'),(71922,'d007','1993-12-22','9999-01-01'),(71923,'d005','1986-04-03','9999-01-01'),(71924,'d005','1999-01-24','9999-01-01'),(71925,'d009','1987-02-20','9999-01-01'),(71926,'d004','1996-09-03','9999-01-01'),(71927,'d003','1996-03-08','2001-04-10'),(71928,'d004','1991-06-16','1993-04-20'),(71929,'d007','1993-07-17','1993-12-08'),(71929,'d009','1993-12-08','9999-01-01'),(71930,'d007','1992-11-24','9999-01-01'),(71931,'d005','1995-09-07','9999-01-01'),(71932,'d007','1987-03-20','9999-01-01'),(71933,'d005','1994-08-31','9999-01-01'),(71934,'d008','1995-09-26','9999-01-01'),(71935,'d004','1987-08-27','2001-12-07'),(71936,'d007','1993-12-06','9999-01-01'),(71937,'d007','1989-02-20','9999-01-01'),(71938,'d004','1989-04-20','9999-01-01'),(71939,'d004','1993-06-27','9999-01-01'),(71939,'d005','1989-09-15','1993-06-27'),(71940,'d005','1995-02-19','9999-01-01'),(71941,'d001','1995-06-17','9999-01-01'),(71942,'d004','1997-11-09','1999-05-20'),(71943,'d007','1991-05-02','9999-01-01'),(71944,'d003','1995-11-02','9999-01-01'),(71945,'d007','1994-04-03','9999-01-01'),(71946,'d007','1991-09-20','9999-01-01'),(71947,'d005','1990-02-20','9999-01-01'),(71948,'d004','1996-05-30','9999-01-01'),(71949,'d005','1985-07-28','1994-02-08'),(71949,'d008','1994-02-08','9999-01-01'),(71950,'d005','1997-12-09','9999-01-01'),(71951,'d004','1998-12-12','1999-03-19'),(71952,'d007','1985-06-29','9999-01-01'),(71953,'d009','1989-02-04','9999-01-01'),(71954,'d007','1993-03-02','9999-01-01'),(71955,'d007','1991-08-27','9999-01-01'),(71956,'d004','1996-10-17','1997-03-17'),(71957,'d007','1986-01-27','9999-01-01'),(71958,'d007','1994-01-28','9999-01-01'),(71959,'d001','1995-08-29','1996-02-27'),(71959,'d007','1994-12-02','1995-08-29'),(71960,'d007','1990-08-06','9999-01-01'),(71961,'d004','1992-07-13','1993-10-13'),(71962,'d004','1987-11-21','9999-01-01'),(71963,'d005','1989-03-21','9999-01-01'),(71964,'d007','1997-08-20','9999-01-01'),(71965,'d004','1989-07-15','9999-01-01'),(71966,'d004','1991-06-16','9999-01-01'),(71967,'d007','1997-02-07','9999-01-01'),(71968,'d007','1991-10-19','1996-08-13'),(71969,'d005','1997-05-11','1999-10-21'),(71969,'d008','1999-10-21','2000-04-29'),(71970,'d004','1997-03-19','2000-12-05'),(71971,'d008','1993-07-06','9999-01-01'),(71972,'d004','1997-10-30','9999-01-01'),(71973,'d007','1991-12-02','9999-01-01'),(71974,'d004','1988-01-23','1991-11-07'),(71975,'d005','1997-06-07','9999-01-01'),(71976,'d009','1986-09-12','9999-01-01'),(71977,'d006','1993-04-29','9999-01-01'),(71978,'d002','1990-12-03','9999-01-01'),(71979,'d007','1986-08-09','2001-08-27'),(71979,'d009','2001-08-27','9999-01-01'),(71980,'d006','1988-12-24','9999-01-01'),(71981,'d004','1988-01-25','1989-10-27'),(71982,'d003','1995-05-12','9999-01-01'),(71983,'d004','1996-09-11','9999-01-01'),(71984,'d005','1995-10-10','9999-01-01'),(71985,'d005','1988-03-11','9999-01-01'),(71986,'d003','1998-12-24','1999-10-05'),(71987,'d001','1999-02-03','2002-07-31'),(71987,'d007','2002-07-31','9999-01-01'),(71988,'d004','1992-03-18','9999-01-01'),(71989,'d007','1992-12-31','1998-09-23'),(71990,'d009','1985-11-16','9999-01-01'),(71991,'d005','1986-06-29','9999-01-01'),(71992,'d008','1985-08-24','9999-01-01'),(71993,'d003','1985-08-24','9999-01-01'),(71994,'d004','1992-07-28','9999-01-01'),(71995,'d004','1998-07-10','9999-01-01'),(71996,'d003','1993-11-17','9999-01-01'),(71997,'d002','1989-09-07','1994-02-26'),(71997,'d003','1994-02-26','1997-11-12'),(71998,'d005','1993-03-26','9999-01-01'),(71999,'d007','1990-01-01','9999-01-01'),(72000,'d009','1988-09-16','9999-01-01'),(72001,'d005','1987-10-29','9999-01-01'),(72002,'d002','1986-10-26','2001-12-09'),(72003,'d005','1987-09-06','9999-01-01'),(72004,'d005','1986-02-04','9999-01-01'),(72005,'d005','1992-11-22','9999-01-01'),(72006,'d004','2001-02-16','9999-01-01'),(72006,'d005','1994-02-25','2001-02-16'),(72007,'d005','1992-03-01','9999-01-01'),(72008,'d004','1996-12-27','9999-01-01'),(72009,'d007','1988-11-05','9999-01-01'),(72010,'d003','1996-07-12','1999-08-12'),(72011,'d003','1995-03-04','9999-01-01'),(72012,'d004','1991-10-17','9999-01-01'),(72013,'d003','1987-06-10','9999-01-01'),(72014,'d003','1985-06-25','9999-01-01'),(72015,'d001','1998-06-06','9999-01-01'),(72016,'d005','1991-10-16','9999-01-01'),(72017,'d005','1989-07-05','1991-07-31'),(72017,'d008','1991-07-31','9999-01-01'),(72018,'d004','1990-01-01','9999-01-01'),(72019,'d004','1989-05-14','2000-02-03'),(72020,'d004','1987-10-23','2000-07-12'),(72021,'d005','1997-10-30','2000-01-30'),(72022,'d006','1998-02-26','9999-01-01'),(72023,'d006','1985-02-11','9999-01-01'),(72024,'d005','1994-06-25','9999-01-01'),(72025,'d005','1992-02-10','9999-01-01'),(72026,'d005','1989-07-31','9999-01-01'),(72027,'d004','1992-11-04','9999-01-01'),(72027,'d008','1990-08-03','1992-11-04'),(72028,'d004','1988-02-25','9999-01-01'),(72029,'d004','1995-03-02','1996-10-26'),(72030,'d005','1988-10-12','9999-01-01'),(72031,'d007','1988-01-23','9999-01-01'),(72032,'d008','1997-07-03','9999-01-01'),(72033,'d005','1998-01-17','9999-01-01'),(72034,'d005','1991-07-28','9999-01-01'),(72035,'d004','1985-02-20','9999-01-01'),(72036,'d004','1998-09-08','9999-01-01'),(72036,'d008','1998-06-03','1998-09-08'),(72037,'d003','1995-10-23','1996-10-21'),(72038,'d003','1988-03-05','9999-01-01'),(72039,'d004','1995-02-20','9999-01-01'),(72040,'d005','1998-05-25','9999-01-01'),(72041,'d005','1989-08-14','9999-01-01'),(72042,'d007','1996-09-25','9999-01-01'),(72043,'d005','1998-07-23','9999-01-01'),(72044,'d005','1991-02-13','1996-06-21'),(72045,'d005','1990-02-09','1999-11-25'),(72045,'d008','1999-11-25','9999-01-01'),(72046,'d004','1990-01-23','9999-01-01'),(72047,'d008','1986-10-14','9999-01-01'),(72048,'d002','1988-06-24','9999-01-01'),(72049,'d008','1986-03-23','9999-01-01'),(72050,'d002','1996-05-19','1996-09-13'),(72051,'d005','1999-03-14','1999-11-21'),(72052,'d007','1995-04-12','9999-01-01'),(72053,'d004','1988-04-21','9999-01-01'),(72054,'d008','1996-10-12','9999-01-01'),(72055,'d004','1992-07-28','1993-11-13'),(72055,'d009','1993-11-13','9999-01-01'),(72056,'d003','1991-06-25','1994-01-30'),(72057,'d007','1998-11-15','9999-01-01'),(72058,'d003','1987-11-06','9999-01-01'),(72059,'d004','1996-12-29','2002-07-22'),(72060,'d005','1992-08-07','9999-01-01'),(72061,'d004','1994-04-23','9999-01-01'),(72062,'d007','1997-08-24','9999-01-01'),(72063,'d002','1990-08-05','9999-01-01'),(72064,'d001','1997-07-28','2002-06-18'),(72064,'d007','1996-03-15','1997-07-28'),(72065,'d008','1995-09-04','9999-01-01'),(72066,'d002','1991-11-14','9999-01-01'),(72067,'d007','1986-01-15','9999-01-01'),(72068,'d005','1991-02-12','9999-01-01'),(72069,'d007','1992-01-04','9999-01-01'),(72070,'d007','1989-05-30','1993-09-21'),(72071,'d003','1990-01-24','9999-01-01'),(72072,'d004','1994-09-02','9999-01-01'),(72072,'d005','1991-01-29','1994-09-02'),(72073,'d005','1994-09-29','9999-01-01'),(72074,'d009','1988-02-22','9999-01-01'),(72075,'d005','1998-04-28','9999-01-01'),(72076,'d004','1991-01-09','1994-05-28'),(72077,'d009','1987-04-30','9999-01-01'),(72078,'d005','1986-11-27','9999-01-01'),(72079,'d005','1996-06-22','2001-10-31'),(72080,'d004','1997-02-25','9999-01-01'),(72081,'d007','1999-09-14','9999-01-01'),(72082,'d005','1989-01-11','1992-12-27'),(72082,'d008','1992-12-27','9999-01-01'),(72083,'d009','1999-10-05','9999-01-01'),(72084,'d007','1996-03-05','9999-01-01'),(72085,'d004','1988-02-19','9999-01-01'),(72086,'d004','1990-10-15','9999-01-01'),(72087,'d005','1997-03-19','9999-01-01'),(72088,'d004','1999-11-24','2001-09-10'),(72089,'d006','1991-09-06','9999-01-01'),(72090,'d005','1995-04-08','9999-01-01'),(72091,'d005','1993-05-12','9999-01-01'),(72092,'d004','1988-06-08','9999-01-01'),(72093,'d007','1987-10-09','1988-09-07'),(72093,'d009','1988-09-07','9999-01-01'),(72094,'d005','1988-01-23','2000-08-10'),(72095,'d005','1989-06-06','9999-01-01'),(72096,'d004','1998-11-01','9999-01-01'),(72097,'d009','1985-07-08','9999-01-01'),(72098,'d007','1986-02-11','9999-01-01'),(72099,'d007','1993-02-21','9999-01-01'),(72100,'d005','1995-11-06','9999-01-01'),(72101,'d007','1991-10-13','9999-01-01'),(72102,'d002','1989-09-10','1995-08-06'),(72102,'d007','1995-08-06','1996-07-20'),(72103,'d008','1985-08-10','9999-01-01'),(72104,'d003','1992-12-05','9999-01-01'),(72105,'d007','1996-08-02','9999-01-01'),(72106,'d008','1995-04-08','9999-01-01'),(72107,'d007','1986-03-13','9999-01-01'),(72108,'d005','1999-05-01','9999-01-01'),(72109,'d008','1996-02-12','1998-10-20'),(72110,'d007','1993-07-23','9999-01-01'),(72111,'d004','1997-04-20','2002-06-20'),(72111,'d006','1996-02-10','1997-04-20'),(72112,'d005','1993-03-16','9999-01-01'),(72113,'d003','1993-05-27','9999-01-01'),(72114,'d005','1997-07-15','9999-01-01'),(72115,'d004','1988-12-11','9999-01-01'),(72116,'d004','1996-05-08','9999-01-01'),(72117,'d007','1993-11-13','9999-01-01'),(72118,'d004','1989-07-21','9999-01-01'),(72119,'d009','1991-09-06','1999-08-14'),(72120,'d005','1993-01-08','9999-01-01'),(72121,'d004','1992-02-06','9999-01-01'),(72121,'d005','1989-12-08','1992-02-06'),(72122,'d004','1995-01-18','9999-01-01'),(72123,'d007','1992-07-20','9999-01-01'),(72124,'d005','1988-10-14','1991-09-26'),(72125,'d006','1986-05-12','9999-01-01'),(72126,'d005','1992-07-09','9999-01-01'),(72127,'d007','1987-08-05','9999-01-01'),(72128,'d007','1995-01-07','9999-01-01'),(72129,'d008','1985-05-04','9999-01-01'),(72130,'d004','1997-03-28','9999-01-01'),(72130,'d009','1990-07-05','1997-03-28'),(72131,'d007','1985-12-23','9999-01-01'),(72132,'d002','1995-12-07','9999-01-01'),(72133,'d007','1993-02-07','1997-07-29'),(72134,'d004','1987-05-30','9999-01-01'),(72135,'d004','1990-01-03','9999-01-01'),(72136,'d005','1987-08-09','9999-01-01'),(72137,'d004','1987-07-01','9999-01-01'),(72138,'d004','1988-10-16','9999-01-01'),(72139,'d006','1994-03-01','9999-01-01'),(72140,'d004','2000-10-26','9999-01-01'),(72140,'d005','1987-05-15','2000-10-26'),(72141,'d008','1998-12-18','2000-02-15'),(72142,'d007','1989-10-20','9999-01-01'),(72143,'d005','1998-09-26','9999-01-01'),(72144,'d005','1992-07-21','9999-01-01'),(72145,'d004','1985-07-15','9999-01-01'),(72146,'d003','1991-11-13','9999-01-01'),(72147,'d005','1997-05-20','9999-01-01'),(72148,'d004','1994-02-08','9999-01-01'),(72149,'d004','1990-10-12','1998-06-05'),(72149,'d008','1990-07-16','1990-10-12'),(72150,'d004','1993-09-06','9999-01-01'),(72151,'d003','1994-05-27','1998-12-16'),(72152,'d001','1994-01-20','9999-01-01'),(72153,'d009','1995-04-20','9999-01-01'),(72154,'d007','1985-11-04','9999-01-01'),(72155,'d006','1991-08-22','9999-01-01'),(72156,'d007','1985-04-20','9999-01-01'),(72157,'d008','1997-08-10','9999-01-01'),(72158,'d004','1987-02-17','9999-01-01'),(72159,'d004','1994-12-06','2002-01-24'),(72159,'d005','1991-09-21','1994-12-06'),(72160,'d003','1998-04-08','9999-01-01'),(72161,'d005','1990-05-27','9999-01-01'),(72162,'d005','1997-08-20','9999-01-01'),(72163,'d007','1988-09-20','9999-01-01'),(72164,'d004','1986-05-23','9999-01-01'),(72165,'d005','1999-02-24','9999-01-01'),(72166,'d004','1995-04-20','2000-07-04'),(72167,'d005','1989-06-11','1996-05-27'),(72167,'d008','1996-05-27','9999-01-01'),(72168,'d002','1996-04-02','9999-01-01'),(72169,'d005','1985-04-11','9999-01-01'),(72170,'d004','1987-07-22','9999-01-01'),(72171,'d005','1998-04-24','9999-01-01'),(72172,'d008','1988-06-10','9999-01-01'),(72173,'d004','1992-04-07','9999-01-01'),(72174,'d001','1993-11-04','1998-05-07'),(72175,'d005','1996-02-20','9999-01-01'),(72176,'d007','1996-11-01','9999-01-01'),(72177,'d007','1985-06-22','9999-01-01'),(72178,'d005','1996-02-25','9999-01-01'),(72178,'d008','1992-10-16','1996-02-25'),(72179,'d005','1993-03-21','9999-01-01'),(72180,'d008','1997-02-12','9999-01-01'),(72181,'d004','1986-01-09','9999-01-01'),(72182,'d005','1989-09-02','9999-01-01'),(72183,'d005','1999-10-31','2000-11-01'),(72184,'d004','1999-09-28','9999-01-01'),(72185,'d005','1989-01-15','9999-01-01'),(72186,'d004','1995-08-11','9999-01-01'),(72187,'d005','1997-08-10','1998-03-20'),(72187,'d008','1998-03-20','9999-01-01'),(72188,'d003','1988-07-03','9999-01-01'),(72189,'d004','1986-01-28','1986-12-21'),(72190,'d005','1999-09-13','9999-01-01'),(72191,'d005','1993-04-04','9999-01-01'),(72192,'d005','1993-02-02','9999-01-01'),(72193,'d001','1986-09-26','1995-06-03'),(72194,'d004','1998-10-01','9999-01-01'),(72195,'d005','1991-11-09','2000-12-27'),(72196,'d004','1994-03-20','9999-01-01'),(72196,'d009','1992-09-22','1994-03-20'),(72197,'d002','1994-07-19','1997-10-24'),(72198,'d007','1991-12-22','9999-01-01'),(72199,'d003','1990-02-23','9999-01-01'),(72200,'d005','1988-01-26','1997-09-25'),(72201,'d005','1987-06-04','9999-01-01'),(72202,'d005','1999-04-18','9999-01-01'),(72203,'d005','1991-05-23','1998-09-20'),(72204,'d005','1990-01-28','9999-01-01'),(72205,'d004','1993-07-10','1997-10-06'),(72205,'d009','1997-10-06','9999-01-01'),(72206,'d005','1992-04-19','9999-01-01'),(72207,'d001','1986-11-21','9999-01-01'),(72208,'d007','1987-05-18','9999-01-01'),(72209,'d004','1993-12-01','9999-01-01'),(72210,'d007','1991-01-25','2000-04-21'),(72211,'d005','1985-08-15','9999-01-01'),(72212,'d004','1998-02-08','9999-01-01'),(72213,'d006','1989-03-13','2002-03-02'),(72214,'d007','1993-04-23','9999-01-01'),(72215,'d004','1992-06-12','1998-03-05'),(72215,'d009','1998-03-05','9999-01-01'),(72216,'d001','1997-10-09','9999-01-01'),(72217,'d004','1993-02-14','9999-01-01'),(72218,'d009','1994-04-01','2001-10-25'),(72219,'d004','1996-10-24','9999-01-01'),(72220,'d005','1996-11-27','1999-11-14'),(72221,'d004','1987-06-08','9999-01-01'),(72222,'d003','1996-07-30','9999-01-01'),(72223,'d003','1998-05-13','9999-01-01'),(72224,'d007','1990-10-19','9999-01-01'),(72225,'d004','1998-03-09','1999-07-29'),(72225,'d006','1999-07-29','9999-01-01'),(72226,'d007','1994-11-05','9999-01-01'),(72227,'d001','1997-07-25','9999-01-01'),(72228,'d009','1988-06-24','9999-01-01'),(72229,'d005','1985-05-16','1993-11-25'),(72230,'d003','1997-03-09','9999-01-01'),(72231,'d001','1989-04-07','9999-01-01'),(72232,'d006','1989-07-10','9999-01-01'),(72233,'d007','1989-02-01','9999-01-01'),(72234,'d004','1995-02-28','2001-05-05'),(72234,'d006','2001-05-05','9999-01-01'),(72235,'d007','1999-03-02','2001-04-10'),(72236,'d004','1994-12-25','9999-01-01'),(72237,'d005','1992-04-11','9999-01-01'),(72238,'d007','1993-11-26','9999-01-01'),(72239,'d001','1993-02-27','9999-01-01'),(72240,'d004','1997-11-15','9999-01-01'),(72241,'d007','1991-10-22','9999-01-01'),(72242,'d004','1990-05-17','2000-07-05'),(72242,'d009','2000-07-05','9999-01-01'),(72243,'d008','1997-01-24','1999-05-24'),(72244,'d004','1999-04-06','9999-01-01'),(72245,'d005','1991-10-14','9999-01-01'),(72246,'d007','1991-11-02','9999-01-01'),(72247,'d007','1994-06-21','9999-01-01'),(72248,'d005','1987-11-29','9999-01-01'),(72249,'d005','2000-01-22','9999-01-01'),(72250,'d004','1989-12-17','1994-10-11'),(72251,'d004','1999-08-23','9999-01-01'),(72251,'d005','1988-03-14','1999-08-23'),(72252,'d005','1999-11-11','9999-01-01'),(72253,'d004','1986-04-09','9999-01-01'),(72254,'d007','1998-03-31','9999-01-01'),(72255,'d003','1986-08-10','9999-01-01'),(72256,'d007','1999-02-02','9999-01-01'),(72257,'d004','1987-03-16','1996-05-15'),(72258,'d006','1996-06-19','9999-01-01'),(72259,'d002','1993-11-13','9999-01-01'),(72260,'d005','1996-07-09','1996-10-13'),(72260,'d008','1996-10-13','9999-01-01'),(72261,'d009','1997-11-30','2001-08-11'),(72262,'d004','1985-11-18','9999-01-01'),(72263,'d007','1994-06-24','9999-01-01'),(72264,'d005','1987-05-24','9999-01-01'),(72265,'d009','1989-10-20','9999-01-01'),(72266,'d002','1992-12-10','2002-07-23'),(72267,'d007','1995-06-27','9999-01-01'),(72268,'d004','1995-10-22','9999-01-01'),(72269,'d008','1994-10-19','9999-01-01'),(72270,'d002','1996-12-19','2001-01-25'),(72270,'d007','2001-01-25','9999-01-01'),(72271,'d007','1991-04-07','9999-01-01'),(72272,'d003','1995-11-09','9999-01-01'),(72273,'d005','1992-12-23','2001-05-26'),(72274,'d005','1994-01-05','9999-01-01'),(72275,'d005','1994-05-07','9999-01-01'),(72276,'d005','1995-05-25','9999-01-01'),(72277,'d001','1999-01-06','2001-06-18'),(72278,'d005','1994-10-31','9999-01-01'),(72279,'d001','1997-05-16','1999-02-17'),(72279,'d007','1999-02-17','2001-07-15'),(72280,'d001','1991-11-19','9999-01-01'),(72281,'d006','1996-07-08','9999-01-01'),(72282,'d005','1994-05-18','9999-01-01'),(72283,'d004','1990-03-28','9999-01-01'),(72284,'d008','1999-03-04','9999-01-01'),(72285,'d004','1992-08-27','9999-01-01'),(72286,'d007','1988-08-30','1997-12-28'),(72287,'d009','1993-05-18','9999-01-01'),(72288,'d004','1995-05-15','2002-04-25'),(72288,'d009','2002-04-25','9999-01-01'),(72289,'d004','1999-05-12','9999-01-01'),(72290,'d006','1997-04-06','9999-01-01'),(72291,'d006','1992-07-12','9999-01-01'),(72292,'d005','1999-02-04','9999-01-01'),(72293,'d007','1991-03-10','1992-09-20'),(72294,'d004','1985-12-11','9999-01-01'),(72295,'d009','1987-05-12','9999-01-01'),(72296,'d002','1985-07-06','9999-01-01'),(72297,'d004','1988-12-14','1995-01-22'),(72297,'d009','1995-01-22','9999-01-01'),(72298,'d004','1994-01-29','9999-01-01'),(72299,'d009','1986-02-17','1992-01-10'),(72300,'d006','1998-08-05','9999-01-01'),(72301,'d007','1997-07-20','1999-02-12'),(72302,'d007','1990-08-13','1993-12-09'),(72303,'d005','1995-12-21','9999-01-01'),(72304,'d005','1992-11-14','9999-01-01'),(72305,'d005','1995-07-31','2000-02-29'),(72305,'d008','2000-02-29','9999-01-01'),(72306,'d007','1995-04-25','1997-07-16'),(72307,'d005','1988-05-10','9999-01-01'),(72308,'d004','1990-11-18','1992-02-16'),(72309,'d006','1988-12-29','9999-01-01'),(72310,'d004','1998-11-19','9999-01-01'),(72311,'d004','1987-02-11','9999-01-01'),(72312,'d005','1992-01-07','9999-01-01'),(72313,'d005','1990-08-31','9999-01-01'),(72314,'d004','1991-06-08','9999-01-01'),(72315,'d001','1991-08-24','9999-01-01'),(72316,'d004','1989-06-09','1999-09-20'),(72316,'d006','1999-09-20','9999-01-01'),(72317,'d003','1987-06-23','1997-07-11'),(72318,'d006','1993-05-05','9999-01-01'),(72319,'d005','1986-01-26','9999-01-01'),(72320,'d005','1993-10-28','1995-08-01'),(72321,'d003','1996-08-31','9999-01-01'),(72322,'d007','1996-04-20','9999-01-01'),(72323,'d005','1995-09-11','2000-09-25'),(72324,'d007','1986-08-11','9999-01-01'),(72325,'d003','1998-03-01','9999-01-01'),(72326,'d004','1999-10-05','2000-12-22'),(72326,'d006','2000-12-22','2001-03-06'),(72327,'d007','1995-06-29','9999-01-01'),(72328,'d005','1990-04-19','9999-01-01'),(72329,'d003','2000-01-02','9999-01-01'),(72330,'d007','1999-05-27','9999-01-01'),(72331,'d002','1991-05-18','9999-01-01'),(72332,'d007','1990-01-11','9999-01-01'),(72333,'d001','1994-05-08','1997-07-24'),(72334,'d005','1989-09-21','9999-01-01'),(72335,'d004','1998-07-15','9999-01-01'),(72336,'d007','1993-06-16','1997-07-05'),(72336,'d009','1997-07-05','9999-01-01'),(72337,'d005','1997-03-21','9999-01-01'),(72338,'d004','1986-11-04','9999-01-01'),(72339,'d007','1987-08-04','1997-02-08'),(72340,'d004','1990-04-19','9999-01-01'),(72341,'d006','1995-10-27','9999-01-01'),(72342,'d004','1985-12-26','9999-01-01'),(72343,'d006','1988-02-13','9999-01-01'),(72344,'d007','1993-08-18','9999-01-01'),(72345,'d005','1998-04-04','9999-01-01'),(72346,'d009','1999-12-25','2000-10-31'),(72347,'d004','1995-11-07','1998-06-06'),(72347,'d006','1998-06-06','9999-01-01'),(72348,'d005','1987-03-04','9999-01-01'),(72349,'d005','1991-06-26','9999-01-01'),(72350,'d006','1996-03-17','1997-11-16'),(72351,'d005','1999-01-06','9999-01-01'),(72352,'d004','1996-04-03','9999-01-01'),(72353,'d009','1994-07-28','9999-01-01'),(72354,'d009','1994-02-18','9999-01-01'),(72355,'d005','1996-04-13','9999-01-01'),(72356,'d007','1995-03-09','9999-01-01'),(72357,'d004','1985-10-19','1999-12-07'),(72357,'d009','1999-12-07','9999-01-01'),(72358,'d007','1989-06-21','9999-01-01'),(72359,'d007','1988-05-02','1992-06-14'),(72360,'d005','2000-01-03','9999-01-01'),(72361,'d005','1993-06-23','9999-01-01'),(72362,'d007','1998-08-20','9999-01-01'),(72363,'d007','1987-05-07','1992-12-16'),(72364,'d005','1998-06-03','9999-01-01'),(72365,'d004','1990-11-16','9999-01-01'),(72365,'d005','1987-05-04','1990-11-16'),(72366,'d008','1998-08-27','9999-01-01'),(72367,'d005','1998-07-11','9999-01-01'),(72368,'d004','1992-10-26','9999-01-01'),(72369,'d006','1998-11-26','9999-01-01'),(72370,'d005','1988-04-29','9999-01-01'),(72371,'d001','1985-06-09','1989-12-02'),(72372,'d001','1992-11-15','9999-01-01'),(72373,'d005','1986-06-28','9999-01-01'),(72374,'d005','1985-09-07','9999-01-01'),(72375,'d008','1991-01-10','9999-01-01'),(72376,'d004','1986-03-02','1990-01-16'),(72376,'d009','1990-01-16','9999-01-01'),(72377,'d007','1987-07-04','9999-01-01'),(72378,'d005','1990-03-06','9999-01-01'),(72379,'d004','1994-03-11','1995-08-13'),(72380,'d004','1988-08-28','9999-01-01'),(72381,'d005','1988-02-14','9999-01-01'),(72382,'d005','1995-03-10','2000-05-10'),(72383,'d005','1987-02-24','9999-01-01'),(72384,'d007','1991-08-25','9999-01-01'),(72385,'d004','1992-10-13','1996-11-24'),(72385,'d009','1996-11-24','9999-01-01'),(72386,'d007','1992-07-31','1993-10-13'),(72387,'d005','1997-02-22','9999-01-01'),(72388,'d004','1997-12-12','2002-01-13'),(72389,'d004','1988-10-09','9999-01-01'),(72390,'d005','1986-01-05','9999-01-01'),(72391,'d009','1986-10-29','9999-01-01'),(72392,'d001','1997-09-28','9999-01-01'),(72393,'d003','1993-08-31','9999-01-01'),(72394,'d001','1993-08-20','1996-09-14'),(72394,'d009','1996-09-14','1999-08-26'),(72395,'d008','1986-01-30','9999-01-01'),(72396,'d004','1993-06-05','9999-01-01'),(72397,'d004','1986-08-28','9999-01-01'),(72398,'d008','1993-09-21','9999-01-01'),(72399,'d006','1994-05-10','9999-01-01'),(72400,'d003','1993-04-19','9999-01-01'),(72401,'d009','1997-08-31','2000-09-30'),(72402,'d007','1988-05-05','9999-01-01'),(72403,'d004','1996-03-06','2001-05-03'),(72403,'d006','2001-05-03','9999-01-01'),(72404,'d007','1990-08-25','9999-01-01'),(72405,'d004','1996-06-30','1999-09-19'),(72406,'d005','1990-12-30','9999-01-01'),(72407,'d004','1989-03-06','9999-01-01'),(72408,'d004','1998-01-30','9999-01-01'),(72409,'d004','1992-08-27','9999-01-01'),(72410,'d005','1998-07-31','9999-01-01'),(72411,'d006','1987-11-15','9999-01-01'),(72412,'d004','1991-07-21','1992-02-17'),(72412,'d009','1992-02-17','2002-03-07'),(72413,'d008','1985-02-02','9999-01-01'),(72414,'d005','1986-07-13','9999-01-01'),(72415,'d001','1998-06-09','9999-01-01'),(72416,'d005','1989-06-28','9999-01-01'),(72417,'d003','1999-10-13','9999-01-01'),(72418,'d004','1998-04-30','1998-11-02'),(72419,'d007','1988-12-15','9999-01-01'),(72420,'d004','2002-05-02','9999-01-01'),(72420,'d009','1995-01-25','2002-05-02'),(72421,'d005','1992-01-04','9999-01-01'),(72422,'d008','1991-11-21','9999-01-01'),(72423,'d008','1996-10-08','1999-08-13'),(72424,'d008','1993-03-22','9999-01-01'),(72425,'d002','1999-02-09','9999-01-01'),(72426,'d007','1995-05-26','9999-01-01'),(72427,'d006','1999-05-19','9999-01-01'),(72428,'d005','2000-04-04','9999-01-01'),(72428,'d008','1999-07-15','2000-04-04'),(72429,'d007','1998-11-21','9999-01-01'),(72430,'d004','1999-05-27','9999-01-01'),(72431,'d001','1992-08-03','1998-09-18'),(72432,'d009','1994-07-24','9999-01-01'),(72433,'d005','1998-01-02','2000-01-17'),(72434,'d005','1994-09-29','9999-01-01'),(72435,'d005','1989-10-14','9999-01-01'),(72436,'d005','1985-05-17','1986-12-19'),(72437,'d007','1999-03-31','9999-01-01'),(72438,'d007','1998-01-18','1998-08-21'),(72438,'d009','1998-08-21','9999-01-01'),(72439,'d004','1988-11-09','9999-01-01'),(72440,'d007','1990-06-30','9999-01-01'),(72441,'d007','1991-05-08','9999-01-01'),(72442,'d006','1992-01-21','9999-01-01'),(72443,'d007','1998-09-04','2001-10-05'),(72444,'d005','1990-03-27','2002-05-23'),(72445,'d005','1989-08-31','9999-01-01'),(72446,'d001','2001-07-05','9999-01-01'),(72446,'d007','1997-12-02','2001-07-05'),(72447,'d006','1990-01-24','9999-01-01'),(72448,'d008','1996-11-11','9999-01-01'),(72449,'d008','1986-02-12','9999-01-01'),(72450,'d004','1985-03-16','9999-01-01'),(72451,'d004','1991-11-05','9999-01-01'),(72452,'d001','1987-07-24','9999-01-01'),(72453,'d006','1996-11-28','2000-03-15'),(72454,'d007','1992-09-13','1992-10-05'),(72454,'d009','1992-10-05','9999-01-01'),(72455,'d005','1990-12-05','9999-01-01'),(72456,'d005','1993-04-19','1994-02-22'),(72457,'d006','1996-10-28','9999-01-01'),(72458,'d009','1994-10-19','9999-01-01'),(72459,'d004','1991-05-19','9999-01-01'),(72460,'d008','1988-04-20','1994-09-07'),(72461,'d004','1989-04-10','9999-01-01'),(72462,'d006','1988-04-18','9999-01-01'),(72463,'d007','1991-01-03','9999-01-01'),(72464,'d001','1987-07-21','1990-06-04'),(72464,'d007','1990-06-04','9999-01-01'),(72465,'d005','1997-01-09','2000-11-27'),(72466,'d004','1998-11-09','9999-01-01'),(72467,'d001','1995-05-29','9999-01-01'),(72468,'d005','1994-03-19','9999-01-01'),(72469,'d007','1989-02-27','2000-11-29'),(72470,'d005','1989-06-29','9999-01-01'),(72471,'d009','1993-04-10','9999-01-01'),(72472,'d002','1997-08-15','9999-01-01'),(72472,'d003','1994-07-18','1997-08-15'),(72473,'d008','1995-09-22','9999-01-01'),(72474,'d004','1990-05-13','1994-12-10'),(72475,'d007','1993-06-05','9999-01-01'),(72476,'d004','1989-12-05','9999-01-01'),(72477,'d003','1987-10-07','9999-01-01'),(72478,'d003','1990-04-24','9999-01-01'),(72479,'d006','1993-05-08','9999-01-01'),(72480,'d004','1999-04-04','9999-01-01'),(72481,'d004','1991-06-06','1996-11-12'),(72481,'d009','1996-11-12','9999-01-01'),(72482,'d005','1995-04-04','9999-01-01'),(72483,'d005','1995-10-23','2002-05-27'),(72484,'d005','1999-10-29','9999-01-01'),(72485,'d002','1986-05-21','9999-01-01'),(72486,'d005','1987-06-08','9999-01-01'),(72487,'d005','1999-11-23','9999-01-01'),(72488,'d004','1991-03-17','9999-01-01'),(72489,'d005','1995-04-12','9999-01-01'),(72490,'d004','1997-06-16','1999-04-05'),(72490,'d005','1997-02-02','1997-06-16'),(72491,'d005','1999-11-18','1999-12-06'),(72492,'d006','1999-04-30','9999-01-01'),(72493,'d005','1997-08-12','9999-01-01'),(72494,'d003','1994-11-07','9999-01-01'),(72495,'d005','1995-05-22','9999-01-01'),(72496,'d007','1997-03-11','1998-01-10'),(72497,'d004','1988-05-14','9999-01-01'),(72498,'d008','1988-05-29','9999-01-01'),(72499,'d005','1999-10-23','9999-01-01'),(72499,'d008','1998-09-02','1999-10-23'),(72500,'d007','1999-02-17','2001-11-15'),(72501,'d004','1993-07-21','9999-01-01'),(72502,'d005','1996-08-23','9999-01-01'),(72503,'d007','1990-04-23','9999-01-01'),(72504,'d008','1997-07-25','9999-01-01'),(72505,'d009','1997-04-01','9999-01-01'),(72506,'d001','1997-07-23','9999-01-01'),(72507,'d007','1992-03-09','1997-08-14'),(72507,'d009','1997-08-14','1998-12-27'),(72508,'d003','1994-07-18','9999-01-01'),(72509,'d004','1986-10-08','9999-01-01'),(72510,'d005','1988-07-07','9999-01-01'),(72511,'d007','1997-06-04','9999-01-01'),(72512,'d007','1990-02-21','1992-03-31'),(72513,'d004','1995-04-06','9999-01-01'),(72514,'d005','1988-07-23','9999-01-01'),(72515,'d001','1994-11-09','1997-02-17'),(72515,'d007','1997-02-17','9999-01-01'),(72516,'d005','1985-12-13','1996-06-10'),(72517,'d009','1998-08-01','9999-01-01'),(72518,'d003','1992-06-21','9999-01-01'),(72519,'d007','1996-09-15','1997-10-01'),(72520,'d007','1989-08-02','9999-01-01'),(72521,'d005','1986-02-06','1992-01-17'),(72522,'d005','1985-02-25','9999-01-01'),(72523,'d005','1991-06-16','9999-01-01'),(72524,'d004','2000-01-24','9999-01-01'),(72524,'d009','1994-12-29','2000-01-24'),(72525,'d003','1988-01-02','1988-02-01'),(72526,'d009','1992-10-29','2000-09-09'),(72527,'d002','1995-01-28','9999-01-01'),(72528,'d006','1993-11-03','9999-01-01'),(72529,'d007','1999-11-06','9999-01-01'),(72530,'d009','1994-03-15','1994-08-08'),(72531,'d008','1992-09-07','9999-01-01'),(72532,'d005','1990-01-31','9999-01-01'),(72533,'d005','1998-04-18','9999-01-01'),(72534,'d002','1985-05-28','9999-01-01'),(72535,'d001','1990-01-24','9999-01-01'),(72535,'d007','1988-12-31','1990-01-24'),(72536,'d007','1997-12-12','9999-01-01'),(72537,'d009','1990-05-05','9999-01-01'),(72538,'d007','1997-02-05','9999-01-01'),(72539,'d006','1985-03-23','1993-02-26'),(72540,'d004','1998-04-20','9999-01-01'),(72541,'d007','1987-01-30','9999-01-01'),(72542,'d003','1990-07-17','9999-01-01'),(72543,'d005','1986-09-01','9999-01-01'),(72544,'d008','1989-04-20','9999-01-01'),(72545,'d004','1986-07-29','9999-01-01'),(72546,'d001','1998-08-04','9999-01-01'),(72546,'d007','1996-10-07','1998-08-04'),(72547,'d009','1994-11-20','2000-01-10'),(72548,'d007','1994-09-24','9999-01-01'),(72549,'d008','1994-06-01','9999-01-01'),(72550,'d005','1989-05-19','9999-01-01'),(72551,'d005','1995-03-20','9999-01-01'),(72552,'d006','1997-03-28','2002-02-04'),(72553,'d005','1999-07-28','9999-01-01'),(72554,'d001','2002-03-17','9999-01-01'),(72554,'d007','1991-06-26','2002-03-17'),(72555,'d006','1990-03-30','1993-03-26'),(72556,'d009','1988-12-05','9999-01-01'),(72557,'d007','1987-03-28','9999-01-01'),(72558,'d005','1986-07-06','9999-01-01'),(72559,'d004','1987-04-11','9999-01-01'),(72560,'d005','1988-06-24','9999-01-01'),(72561,'d005','1999-11-22','2000-01-08'),(72562,'d006','1990-07-28','1993-06-03'),(72563,'d007','1987-10-24','9999-01-01'),(72564,'d004','1997-01-01','9999-01-01'),(72564,'d005','1996-12-04','1997-01-01'),(72565,'d004','1997-02-24','9999-01-01'),(72566,'d004','1985-11-22','9999-01-01'),(72567,'d007','1999-10-14','9999-01-01'),(72568,'d005','1988-10-14','1991-01-02'),(72569,'d004','1999-09-11','9999-01-01'),(72570,'d006','1995-09-18','9999-01-01'),(72571,'d005','1988-09-18','9999-01-01'),(72572,'d005','1996-01-22','9999-01-01'),(72573,'d007','1987-06-13','9999-01-01'),(72574,'d004','1985-09-09','9999-01-01'),(72575,'d004','1998-02-11','9999-01-01'),(72575,'d006','1996-11-14','1998-02-11'),(72576,'d004','1989-11-27','9999-01-01'),(72577,'d007','1992-01-14','2002-07-03'),(72578,'d005','1995-06-08','2002-03-23'),(72579,'d002','1995-05-12','9999-01-01'),(72580,'d009','1993-07-02','9999-01-01'),(72581,'d005','1998-10-19','2001-02-17'),(72582,'d004','1996-06-11','9999-01-01'),(72583,'d009','1987-03-12','9999-01-01'),(72584,'d004','1999-08-26','9999-01-01'),(72585,'d004','1998-10-31','1999-11-11'),(72585,'d009','1999-11-11','9999-01-01'),(72586,'d005','1993-12-16','9999-01-01'),(72587,'d002','1985-07-26','9999-01-01'),(72588,'d004','1998-04-06','9999-01-01'),(72589,'d004','1987-01-11','1994-05-28'),(72590,'d003','1985-09-05','9999-01-01'),(72591,'d003','1990-02-06','9999-01-01'),(72592,'d005','1996-09-01','9999-01-01'),(72593,'d007','1987-09-05','2001-01-23'),(72594,'d007','1994-07-21','9999-01-01'),(72595,'d007','1995-03-12','1997-01-16'),(72596,'d005','1990-02-01','1998-10-09'),(72596,'d008','1998-10-09','9999-01-01'),(72597,'d003','1999-12-09','9999-01-01'),(72598,'d005','1985-11-12','9999-01-01'),(72599,'d009','1988-06-28','9999-01-01'),(72600,'d001','1990-04-08','9999-01-01'),(72601,'d005','1991-05-26','9999-01-01'),(72602,'d008','1996-01-15','9999-01-01'),(72603,'d004','1999-03-14','9999-01-01'),(72604,'d004','1997-06-14','1998-08-31'),(72604,'d006','1998-08-31','1999-07-16'),(72605,'d005','1994-01-11','9999-01-01'),(72606,'d007','1991-05-25','1995-02-07'),(72607,'d009','1995-03-05','9999-01-01'),(72608,'d004','1999-05-03','9999-01-01'),(72609,'d007','1988-01-24','1988-09-15'),(72610,'d004','1990-01-22','9999-01-01'),(72611,'d004','1989-09-01','9999-01-01'),(72612,'d004','1995-08-22','9999-01-01'),(72613,'d004','1990-08-31','9999-01-01'),(72614,'d005','1993-12-07','9999-01-01'),(72615,'d001','1988-03-13','1993-04-15'),(72615,'d009','1993-04-15','2002-06-13'),(72616,'d008','1993-03-30','9999-01-01'),(72617,'d008','1987-11-16','9999-01-01'),(72618,'d004','1995-04-24','9999-01-01'),(72619,'d002','1993-03-30','9999-01-01'),(72620,'d006','1999-08-06','9999-01-01'),(72621,'d002','1999-12-11','9999-01-01'),(72622,'d005','1999-04-25','9999-01-01'),(72623,'d006','1999-05-20','9999-01-01'),(72624,'d005','1991-04-03','1992-03-05'),(72624,'d008','1992-03-05','1992-09-13'),(72625,'d005','1997-01-20','9999-01-01'),(72626,'d007','1988-10-26','9999-01-01'),(72627,'d004','1999-01-08','9999-01-01'),(72628,'d005','1994-12-26','2000-10-15'),(72629,'d004','1999-05-24','9999-01-01'),(72630,'d004','1992-11-13','9999-01-01'),(72631,'d003','1999-01-23','9999-01-01'),(72632,'d005','1995-10-22','9999-01-01'),(72633,'d005','1997-10-07','9999-01-01'),(72634,'d002','1998-10-05','9999-01-01'),(72634,'d003','1987-12-24','1998-10-05'),(72635,'d007','1996-10-19','2001-01-04'),(72636,'d002','1999-09-23','9999-01-01'),(72637,'d005','1988-03-21','9999-01-01'),(72638,'d005','1988-10-24','9999-01-01'),(72639,'d008','1988-09-27','9999-01-01'),(72640,'d006','1993-10-04','9999-01-01'),(72641,'d002','1996-08-11','9999-01-01'),(72642,'d008','1985-11-30','9999-01-01'),(72643,'d007','1999-04-20','2002-07-07'),(72644,'d007','1996-11-22','1997-10-26'),(72644,'d009','1997-10-26','9999-01-01'),(72645,'d007','1991-09-18','9999-01-01'),(72646,'d005','1988-02-20','9999-01-01'),(72647,'d006','1997-03-11','9999-01-01'),(72648,'d009','1993-05-25','9999-01-01'),(72649,'d005','1988-03-30','9999-01-01'),(72650,'d005','1986-05-25','9999-01-01'),(72651,'d002','1985-09-08','1992-03-11'),(72652,'d004','1993-09-22','9999-01-01'),(72653,'d005','1999-02-02','9999-01-01'),(72654,'d001','1988-11-18','9999-01-01'),(72654,'d007','1988-01-31','1988-11-18'),(72655,'d005','1994-03-23','1999-02-12'),(72656,'d004','1993-10-20','9999-01-01'),(72657,'d001','1999-03-17','9999-01-01'),(72658,'d003','1998-05-15','9999-01-01'),(72659,'d009','1992-07-19','9999-01-01'),(72660,'d004','1985-03-13','9999-01-01'),(72661,'d003','1986-10-23','9999-01-01'),(72662,'d001','1995-02-17','1995-04-03'),(72662,'d009','1995-04-03','1999-01-03'),(72663,'d004','1995-01-24','1995-05-29'),(72664,'d005','1996-12-06','2001-07-27'),(72665,'d004','1990-12-15','9999-01-01'),(72666,'d005','1988-10-29','1992-10-29'),(72667,'d005','1997-03-04','2000-08-14'),(72668,'d007','1994-05-11','9999-01-01'),(72669,'d007','1988-03-15','9999-01-01'),(72670,'d005','1997-02-27','9999-01-01'),(72671,'d004','1987-03-05','1991-01-22'),(72672,'d005','1996-06-14','2002-04-28'),(72673,'d004','1989-09-10','1993-08-15'),(72673,'d006','1993-08-15','9999-01-01'),(72674,'d007','1991-08-01','9999-01-01'),(72675,'d005','1991-09-22','9999-01-01'),(72676,'d005','1990-05-27','9999-01-01'),(72677,'d005','1993-12-04','1996-05-15'),(72678,'d002','1989-02-21','2000-06-05'),(72679,'d005','1989-11-26','1993-05-25'),(72680,'d007','1986-03-15','9999-01-01'),(72681,'d007','1989-07-14','9999-01-01'),(72682,'d004','1988-03-04','9999-01-01'),(72683,'d005','1990-09-21','1998-10-18'),(72683,'d008','1998-10-18','9999-01-01'),(72684,'d005','1999-02-19','9999-01-01'),(72685,'d007','1996-07-23','9999-01-01'),(72686,'d005','1985-07-12','9999-01-01'),(72687,'d004','1991-04-14','1995-01-12'),(72688,'d004','1989-10-27','9999-01-01'),(72689,'d004','1989-01-22','9999-01-01'),(72690,'d006','1990-12-17','1994-11-24'),(72691,'d004','1987-11-16','1996-11-19'),(72691,'d009','1996-11-19','9999-01-01'),(72692,'d005','1989-05-17','9999-01-01'),(72693,'d007','1986-05-30','1987-09-08'),(72694,'d005','1986-03-23','9999-01-01'),(72695,'d006','1989-12-02','1991-06-27'),(72696,'d005','1996-12-04','9999-01-01'),(72697,'d005','1985-04-17','1992-11-13'),(72698,'d003','1997-02-25','9999-01-01'),(72699,'d007','1987-03-19','1993-09-19'),(72700,'d004','1995-07-31','2001-05-30'),(72700,'d005','1992-05-27','1995-07-31'),(72701,'d004','1994-04-11','9999-01-01'),(72702,'d007','1986-10-23','9999-01-01'),(72703,'d005','1998-09-19','9999-01-01'),(72704,'d002','1994-11-17','9999-01-01'),(72705,'d005','1992-09-06','9999-01-01'),(72706,'d006','1996-04-15','9999-01-01'),(72707,'d007','1997-01-16','9999-01-01'),(72708,'d005','1985-07-03','1990-10-15'),(72709,'d005','1995-10-19','9999-01-01'),(72710,'d001','1992-05-10','9999-01-01'),(72711,'d005','1991-05-05','9999-01-01'),(72711,'d008','1990-12-10','1991-05-05'),(72712,'d004','1988-12-23','9999-01-01'),(72713,'d009','1993-08-05','1998-01-13'),(72714,'d002','1992-06-19','9999-01-01'),(72715,'d005','1999-03-05','9999-01-01'),(72716,'d006','1989-03-26','1999-09-30'),(72717,'d005','1990-08-17','1995-12-29'),(72718,'d006','1998-01-21','9999-01-01'),(72719,'d005','1997-11-07','9999-01-01'),(72720,'d005','1997-09-08','9999-01-01'),(72721,'d005','1985-06-11','1992-08-06'),(72722,'d001','1991-12-27','9999-01-01'),(72722,'d007','1991-04-18','1991-12-27'),(72723,'d007','1999-06-14','9999-01-01'),(72724,'d004','1991-12-04','9999-01-01'),(72725,'d005','1988-06-24','9999-01-01'),(72726,'d005','1993-06-21','9999-01-01'),(72727,'d007','1985-11-21','2001-10-07'),(72728,'d004','1998-03-21','9999-01-01'),(72729,'d006','1993-05-26','9999-01-01'),(72730,'d005','1995-05-28','2001-04-26'),(72730,'d008','2001-04-26','9999-01-01'),(72731,'d003','1999-07-07','9999-01-01'),(72732,'d003','1993-08-06','9999-01-01'),(72733,'d004','1997-12-03','9999-01-01'),(72734,'d004','1991-02-16','9999-01-01'),(72735,'d002','1985-02-25','1994-12-21'),(72736,'d004','1996-07-07','9999-01-01'),(72737,'d002','1996-05-05','2000-06-18'),(72738,'d001','1995-12-12','9999-01-01'),(72739,'d004','1990-06-16','9999-01-01'),(72739,'d006','1988-05-20','1990-06-16'),(72740,'d003','1985-04-07','9999-01-01'),(72741,'d003','1997-05-18','9999-01-01'),(72742,'d005','1993-10-19','9999-01-01'),(72743,'d004','1999-08-28','1999-10-18'),(72744,'d004','1994-07-16','9999-01-01'),(72745,'d004','1987-07-08','9999-01-01'),(72746,'d001','1996-06-11','9999-01-01'),(72747,'d005','1996-03-19','9999-01-01'),(72748,'d005','1998-04-23','2001-10-31'),(72749,'d002','1991-09-07','1991-09-21'),(72749,'d003','1991-09-21','1992-09-26'),(72750,'d005','1998-08-24','9999-01-01'),(72751,'d008','1998-08-20','1999-08-24'),(72752,'d004','1991-05-15','9999-01-01'),(72753,'d008','1990-01-01','9999-01-01'),(72754,'d008','1988-12-13','1992-11-25'),(72755,'d007','1986-05-13','9999-01-01'),(72756,'d004','1987-05-31','9999-01-01'),(72757,'d004','2001-07-10','9999-01-01'),(72757,'d009','1991-04-02','2001-07-10'),(72758,'d005','1990-02-01','9999-01-01'),(72759,'d001','1991-10-28','9999-01-01'),(72760,'d005','1993-07-05','9999-01-01'),(72761,'d007','1986-01-05','9999-01-01'),(72762,'d006','1986-04-17','1997-10-16'),(72763,'d005','1995-08-01','9999-01-01'),(72764,'d001','1989-03-26','9999-01-01'),(72765,'d007','1994-08-16','9999-01-01'),(72766,'d005','1997-01-24','2001-11-21'),(72766,'d008','2001-11-21','2002-01-28'),(72767,'d007','1985-07-01','1999-05-18'),(72768,'d004','1998-06-04','9999-01-01'),(72769,'d007','1992-08-13','9999-01-01'),(72770,'d003','1992-12-19','9999-01-01'),(72771,'d005','1991-01-14','9999-01-01'),(72772,'d004','1997-10-18','9999-01-01'),(72773,'d004','1998-12-27','9999-01-01'),(72774,'d004','1994-02-11','1994-08-07'),(72774,'d009','1994-08-07','9999-01-01'),(72775,'d001','1994-10-07','1995-08-13'),(72776,'d005','1994-03-15','9999-01-01'),(72777,'d005','1995-05-05','9999-01-01'),(72778,'d004','1995-11-22','9999-01-01'),(72779,'d004','1996-06-04','9999-01-01'),(72780,'d004','1991-04-18','9999-01-01'),(72781,'d008','1991-12-10','9999-01-01'),(72782,'d004','1999-04-23','9999-01-01'),(72783,'d007','1991-04-26','9999-01-01'),(72784,'d003','1991-11-10','1998-09-13'),(72785,'d002','1994-11-08','2000-01-26'),(72785,'d007','2000-01-26','9999-01-01'),(72786,'d005','2000-01-23','9999-01-01'),(72787,'d004','1993-05-05','9999-01-01'),(72788,'d007','1993-09-28','1999-04-25'),(72789,'d006','1986-07-11','9999-01-01'),(72790,'d003','1991-02-02','9999-01-01'),(72791,'d007','1999-08-20','9999-01-01'),(72792,'d005','1990-09-01','9999-01-01'),(72793,'d001','1990-08-10','1991-12-15'),(72794,'d007','1987-11-29','1990-03-16'),(72794,'d009','1990-03-16','9999-01-01'),(72795,'d004','1992-10-14','9999-01-01'),(72796,'d007','1998-09-29','9999-01-01'),(72797,'d002','1985-06-04','9999-01-01'),(72798,'d005','1989-07-04','1991-09-16'),(72799,'d005','1988-06-03','9999-01-01'),(72800,'d001','1990-07-31','9999-01-01'),(72801,'d004','1999-02-26','9999-01-01'),(72802,'d001','1999-10-30','2000-05-27'),(72802,'d007','2000-05-27','2000-08-24'),(72803,'d003','1985-05-16','9999-01-01'),(72804,'d005','1991-04-14','9999-01-01'),(72805,'d007','1988-10-03','9999-01-01'),(72806,'d005','1991-05-11','1993-03-24'),(72807,'d004','1987-09-13','9999-01-01'),(72808,'d002','1989-07-21','9999-01-01'),(72809,'d007','1998-07-22','9999-01-01'),(72810,'d004','1997-03-07','9999-01-01'),(72811,'d004','1992-08-20','2001-07-15'),(72811,'d006','2001-07-15','9999-01-01'),(72812,'d004','1992-03-23','9999-01-01'),(72813,'d009','1998-11-09','9999-01-01'),(72814,'d007','1992-04-25','9999-01-01'),(72815,'d007','1995-11-07','1997-06-05'),(72816,'d004','1997-05-18','9999-01-01'),(72817,'d004','1994-01-03','9999-01-01'),(72818,'d004','1997-10-09','1998-06-06'),(72819,'d004','1995-07-18','9999-01-01'),(72820,'d005','1994-01-26','9999-01-01'),(72821,'d008','1994-01-21','1996-07-21'),(72822,'d004','1987-12-16','1988-11-01'),(72822,'d006','1988-11-01','9999-01-01'),(72823,'d003','1994-07-24','9999-01-01'),(72824,'d008','1996-05-15','9999-01-01'),(72825,'d007','1998-09-22','2001-09-27'),(72826,'d006','1987-08-10','9999-01-01'),(72827,'d003','2000-01-27','9999-01-01'),(72828,'d008','1990-01-30','9999-01-01'),(72829,'d004','1997-04-01','9999-01-01'),(72830,'d001','2000-03-29','9999-01-01'),(72830,'d007','1999-05-05','2000-03-29'),(72831,'d006','1988-06-07','9999-01-01'),(72832,'d007','1992-12-11','9999-01-01'),(72833,'d003','1997-08-13','9999-01-01'),(72834,'d005','1986-05-18','1991-12-30'),(72835,'d005','1993-06-18','9999-01-01'),(72836,'d007','1987-10-09','9999-01-01'),(72837,'d004','1993-11-04','9999-01-01'),(72838,'d005','1992-07-10','1993-12-24'),(72838,'d008','1993-12-24','9999-01-01'),(72839,'d001','1989-09-26','1991-06-24'),(72840,'d007','1992-12-13','9999-01-01'),(72841,'d005','1995-04-17','9999-01-01'),(72842,'d005','1988-01-14','1999-11-22'),(72843,'d002','1998-07-08','9999-01-01'),(72844,'d004','1991-06-25','9999-01-01'),(72845,'d007','1997-05-07','9999-01-01'),(72846,'d005','1985-02-23','1994-06-01'),(72846,'d008','1994-06-01','9999-01-01'),(72847,'d007','1992-07-09','1999-01-31'),(72848,'d004','1992-05-02','9999-01-01'),(72849,'d004','1998-07-11','9999-01-01'),(72850,'d005','1996-05-25','9999-01-01'),(72851,'d006','1987-01-24','9999-01-01'),(72852,'d007','1987-06-26','9999-01-01'),(72853,'d005','1994-09-07','9999-01-01'),(72854,'d004','1992-01-09','9999-01-01'),(72855,'d005','1999-02-16','2001-03-07'),(72856,'d004','1988-06-27','9999-01-01'),(72857,'d005','2000-10-26','9999-01-01'),(72857,'d006','1997-02-01','2000-10-26'),(72858,'d007','1989-08-08','9999-01-01'),(72859,'d004','1987-06-01','9999-01-01'),(72860,'d002','1998-10-18','9999-01-01'),(72861,'d004','1986-12-26','9999-01-01'),(72862,'d004','1990-04-30','1998-07-23'),(72863,'d007','1985-10-17','9999-01-01'),(72864,'d005','1991-04-18','9999-01-01'),(72865,'d001','2000-08-13','9999-01-01'),(72865,'d007','1995-09-06','2000-08-13'),(72866,'d007','1995-11-19','9999-01-01'),(72867,'d004','1989-06-27','9999-01-01'),(72868,'d005','1995-09-21','9999-01-01'),(72869,'d008','1985-06-25','1988-05-12'),(72870,'d005','1998-10-28','9999-01-01'),(72871,'d008','1997-11-05','9999-01-01'),(72872,'d001','1986-10-20','9999-01-01'),(72873,'d007','1988-04-27','1997-11-22'),(72873,'d009','1997-11-22','9999-01-01'),(72874,'d004','1987-01-08','9999-01-01'),(72875,'d006','1989-11-27','9999-01-01'),(72876,'d009','1991-10-06','9999-01-01'),(72877,'d007','1990-09-19','2002-05-21'),(72878,'d005','1994-03-23','2000-04-29'),(72879,'d007','1998-09-27','9999-01-01'),(72880,'d005','1990-01-07','9999-01-01'),(72881,'d004','1995-06-02','9999-01-01'),(72882,'d004','1989-05-17','9999-01-01'),(72883,'d005','1998-03-16','2002-01-15'),(72883,'d008','2002-01-15','9999-01-01'),(72884,'d003','1998-05-24','1999-07-05'),(72885,'d004','1987-03-17','9999-01-01'),(72886,'d005','1991-08-19','9999-01-01'),(72887,'d005','1985-11-29','9999-01-01'),(72888,'d007','1997-03-18','9999-01-01'),(72889,'d004','1987-06-12','2002-05-02'),(72890,'d007','1991-05-14','9999-01-01'),(72891,'d005','1994-01-11','9999-01-01'),(72892,'d003','1995-12-02','9999-01-01'),(72893,'d006','1989-04-11','9999-01-01'),(72894,'d001','1989-10-24','1989-12-19'),(72894,'d007','1989-09-01','1989-10-24'),(72895,'d004','1990-03-16','9999-01-01'),(72896,'d007','1996-10-15','9999-01-01'),(72897,'d005','1987-11-13','9999-01-01'),(72898,'d002','1994-11-12','9999-01-01'),(72899,'d002','1993-11-20','9999-01-01'),(72900,'d007','1991-04-25','1995-11-19'),(72901,'d009','1997-09-11','9999-01-01'),(72902,'d001','1994-09-19','9999-01-01'),(72903,'d005','1999-04-28','2000-08-18'),(72903,'d008','2000-08-18','9999-01-01'),(72904,'d005','1991-07-27','1994-06-23'),(72905,'d006','1991-10-05','9999-01-01'),(72906,'d007','1991-10-17','9999-01-01'),(72907,'d009','1999-11-20','9999-01-01'),(72908,'d006','1997-10-28','9999-01-01'),(72909,'d007','1985-05-06','9999-01-01'),(72910,'d004','1997-05-15','9999-01-01'),(72911,'d004','1999-08-08','1999-11-21'),(72911,'d009','1999-11-21','9999-01-01'),(72912,'d005','1989-01-15','9999-01-01'),(72913,'d009','1985-04-28','1987-07-07'),(72914,'d005','1995-12-08','9999-01-01'),(72915,'d007','1996-07-06','9999-01-01'),(72916,'d002','1999-09-28','9999-01-01'),(72917,'d009','1989-01-05','9999-01-01'),(72918,'d007','1988-01-16','9999-01-01'),(72919,'d004','1989-01-04','1997-01-15'),(72920,'d001','1994-12-16','1998-07-08'),(72920,'d009','1998-07-08','9999-01-01'),(72921,'d007','1995-02-27','9999-01-01'),(72922,'d007','1993-09-28','9999-01-01'),(72923,'d005','1985-05-01','9999-01-01'),(72924,'d004','1999-07-22','9999-01-01'),(72925,'d004','1998-02-09','9999-01-01'),(72926,'d007','1997-05-09','1998-10-28'),(72927,'d002','1998-03-22','9999-01-01'),(72928,'d007','1989-04-21','9999-01-01'),(72929,'d005','1995-01-13','9999-01-01'),(72930,'d004','1996-08-19','1999-07-11'),(72930,'d006','1999-07-11','9999-01-01'),(72931,'d007','1991-03-30','9999-01-01'),(72932,'d009','1993-06-19','9999-01-01'),(72933,'d008','1994-11-03','9999-01-01'),(72934,'d005','1985-09-05','9999-01-01'),(72935,'d005','1995-02-20','1999-02-17'),(72936,'d002','1987-07-12','9999-01-01'),(72937,'d004','1996-07-24','9999-01-01'),(72938,'d004','1991-02-05','1991-02-11'),(72938,'d006','1991-02-11','1998-02-13'),(72939,'d008','1992-08-17','9999-01-01'),(72940,'d002','1994-12-18','9999-01-01'),(72941,'d007','1994-02-23','2002-03-13'),(72942,'d003','1995-01-07','9999-01-01'),(72943,'d001','1987-03-07','9999-01-01'),(72944,'d007','1993-07-23','1996-11-07'),(72945,'d004','1993-11-29','9999-01-01'),(72946,'d007','1991-07-21','9999-01-01'),(72947,'d004','1986-07-10','9999-01-01'),(72948,'d004','1989-11-20','1992-09-01'),(72948,'d009','1992-09-01','9999-01-01'),(72949,'d004','1995-06-21','9999-01-01'),(72950,'d006','1990-02-02','9999-01-01'),(72951,'d007','1994-04-19','1994-09-30'),(72952,'d002','1999-12-29','9999-01-01'),(72953,'d006','1991-07-25','9999-01-01'),(72954,'d005','1999-10-24','9999-01-01'),(72955,'d002','1998-08-21','9999-01-01'),(72956,'d007','1995-03-29','9999-01-01'),(72957,'d005','1987-07-11','1987-07-18'),(72957,'d008','1987-02-12','1987-07-11'),(72958,'d009','1989-04-05','9999-01-01'),(72959,'d003','1989-06-15','9999-01-01'),(72960,'d007','1999-07-02','9999-01-01'),(72961,'d007','1987-09-13','9999-01-01'),(72962,'d007','1993-08-13','9999-01-01'),(72963,'d004','1986-12-07','9999-01-01'),(72964,'d005','1992-08-25','1994-02-25'),(72965,'d005','1997-10-27','9999-01-01'),(72966,'d002','1994-09-29','2001-06-01'),(72966,'d003','2001-06-01','9999-01-01'),(72967,'d007','1997-01-21','9999-01-01'),(72968,'d008','1990-04-15','9999-01-01'),(72969,'d007','1999-09-22','9999-01-01'),(72970,'d009','1995-07-05','9999-01-01'),(72971,'d006','1995-12-20','9999-01-01'),(72972,'d003','1991-03-27','1993-11-29'),(72973,'d005','1998-10-01','1999-11-14'),(72974,'d007','1985-03-12','9999-01-01'),(72975,'d004','1988-08-02','9999-01-01'),(72976,'d001','1992-03-14','1995-07-03'),(72976,'d007','1995-07-03','9999-01-01'),(72977,'d001','1997-01-17','9999-01-01'),(72978,'d005','1992-02-10','9999-01-01'),(72979,'d004','1993-04-18','1994-06-10'),(72980,'d006','1998-04-17','9999-01-01'),(72981,'d007','1988-01-16','9999-01-01'),(72982,'d003','1997-07-28','9999-01-01'),(72983,'d003','1998-05-25','1998-09-13'),(72984,'d005','1988-11-01','9999-01-01'),(72985,'d003','2000-01-26','9999-01-01'),(72986,'d005','1987-07-11','9999-01-01'),(72987,'d004','2000-11-24','9999-01-01'),(72987,'d005','1992-08-21','2000-11-24'),(72988,'d004','1995-01-20','9999-01-01'),(72989,'d005','1993-08-28','2000-09-17'),(72990,'d005','1998-12-23','9999-01-01'),(72991,'d002','1986-06-20','9999-01-01'),(72992,'d004','1999-08-29','9999-01-01'),(72993,'d005','1993-01-19','2000-02-18'),(72994,'d004','1998-05-25','1999-05-12'),(72995,'d001','1992-07-10','9999-01-01'),(72996,'d006','1988-06-04','9999-01-01'),(72997,'d001','1989-02-17','9999-01-01'),(72998,'d004','1995-04-03','1997-03-24'),(72998,'d008','1987-10-10','1995-04-03'),(72999,'d009','1998-07-03','9999-01-01'),(73000,'d001','1995-01-17','9999-01-01'),(73001,'d005','1992-04-09','9999-01-01'),(73002,'d003','1996-12-08','1997-01-02'),(73003,'d007','1997-09-27','2001-12-01'),(73004,'d006','1988-06-13','9999-01-01'),(73005,'d005','1990-06-12','9999-01-01'),(73006,'d007','1987-03-18','1987-06-23'),(73007,'d005','1992-10-06','9999-01-01'),(73008,'d007','1985-10-13','9999-01-01'),(73009,'d002','2001-07-17','9999-01-01'),(73009,'d003','1999-09-11','2001-07-17'),(73010,'d005','1991-11-10','9999-01-01'),(73011,'d005','1989-09-12','9999-01-01'),(73012,'d004','1989-12-08','9999-01-01'),(73013,'d005','1991-03-05','9999-01-01'),(73014,'d005','1988-06-03','9999-01-01'),(73015,'d008','1996-06-09','2000-04-24'),(73016,'d003','1992-05-17','9999-01-01'),(73017,'d005','1996-01-02','9999-01-01'),(73018,'d004','2000-08-16','9999-01-01'),(73018,'d005','1991-01-22','2000-08-16'),(73019,'d005','1985-08-02','1999-01-11'),(73020,'d007','1995-06-20','9999-01-01'),(73021,'d009','1996-08-17','9999-01-01'),(73022,'d008','1993-06-01','1995-01-16'),(73023,'d003','1998-06-20','9999-01-01'),(73024,'d003','1993-03-29','9999-01-01'),(73025,'d005','1995-09-30','9999-01-01'),(73026,'d005','1998-07-20','9999-01-01'),(73027,'d004','1999-12-02','9999-01-01'),(73028,'d004','1985-09-24','1991-02-03'),(73029,'d001','1986-08-01','1988-11-14'),(73029,'d007','1988-11-14','9999-01-01'),(73030,'d007','1997-06-25','9999-01-01'),(73031,'d001','1994-03-06','1994-10-03'),(73032,'d002','1999-08-12','9999-01-01'),(73033,'d009','1995-12-25','9999-01-01'),(73034,'d007','1991-11-16','1994-09-01'),(73035,'d007','1995-11-10','9999-01-01'),(73036,'d007','1986-11-23','9999-01-01'),(73037,'d005','1999-11-14','9999-01-01'),(73038,'d004','1999-10-03','9999-01-01'),(73038,'d005','1994-02-23','1999-10-03'),(73039,'d004','1986-01-18','1987-10-22'),(73040,'d003','1988-09-30','9999-01-01'),(73041,'d004','1998-08-02','9999-01-01'),(73042,'d004','1995-01-29','9999-01-01'),(73043,'d004','1992-05-23','9999-01-01'),(73044,'d001','1998-06-25','9999-01-01'),(73045,'d005','1997-12-04','1998-02-27'),(73046,'d005','2000-05-20','9999-01-01'),(73046,'d006','1999-08-04','2000-05-20'),(73047,'d001','1988-07-13','9999-01-01'),(73048,'d005','1985-10-09','9999-01-01'),(73049,'d004','1990-03-15','9999-01-01'),(73050,'d006','1990-12-18','9999-01-01'),(73051,'d002','1987-04-07','9999-01-01'),(73052,'d004','1998-12-15','9999-01-01'),(73053,'d005','1993-01-09','9999-01-01'),(73054,'d009','1992-02-19','1998-07-24'),(73055,'d003','1998-09-27','9999-01-01'),(73056,'d004','1988-03-23','1999-12-31'),(73056,'d009','1999-12-31','9999-01-01'),(73057,'d008','1992-06-12','1995-12-17'),(73058,'d005','1990-03-06','9999-01-01'),(73059,'d007','1989-04-02','9999-01-01'),(73060,'d004','1994-12-08','9999-01-01'),(73061,'d005','1985-10-27','9999-01-01'),(73062,'d009','1996-03-25','9999-01-01'),(73063,'d003','1988-05-31','9999-01-01'),(73064,'d006','1986-02-28','9999-01-01'),(73065,'d007','1998-11-05','9999-01-01'),(73066,'d005','1993-05-19','1995-02-07'),(73066,'d008','1995-02-07','1996-01-27'),(73067,'d004','1992-02-28','9999-01-01'),(73068,'d004','1993-10-26','9999-01-01'),(73069,'d005','1995-06-20','9999-01-01'),(73070,'d005','1989-01-25','9999-01-01'),(73071,'d007','1991-06-17','9999-01-01'),(73072,'d004','1989-05-18','9999-01-01'),(73073,'d007','1993-08-18','9999-01-01'),(73074,'d007','1991-07-11','1998-11-09'),(73075,'d007','1996-08-21','9999-01-01'),(73076,'d005','1993-03-16','9999-01-01'),(73077,'d004','1989-05-09','1990-03-16'),(73077,'d006','1990-03-16','1992-05-05'),(73078,'d006','1986-09-20','9999-01-01'),(73079,'d007','1990-01-05','9999-01-01'),(73080,'d003','1992-02-03','1997-05-07'),(73081,'d008','1996-05-16','2002-03-08'),(73082,'d005','1988-01-03','9999-01-01'),(73083,'d009','1994-09-14','9999-01-01'),(73084,'d004','1994-05-09','9999-01-01'),(73085,'d004','1988-04-09','9999-01-01'),(73086,'d007','1995-06-09','9999-01-01'),(73087,'d005','1995-10-23','1996-04-01'),(73088,'d005','1989-03-05','1989-10-05'),(73088,'d008','1989-10-05','9999-01-01'),(73089,'d005','1990-02-06','9999-01-01'),(73090,'d008','1985-03-27','9999-01-01'),(73091,'d004','1985-07-13','9999-01-01'),(73092,'d007','1990-08-19','9999-01-01'),(73093,'d002','1996-08-02','9999-01-01'),(73094,'d007','1997-07-16','9999-01-01'),(73095,'d004','1992-04-19','9999-01-01'),(73096,'d005','1996-09-30','2002-04-22'),(73097,'d004','1999-04-22','2000-02-24'),(73098,'d008','1986-11-05','9999-01-01'),(73099,'d004','1989-12-22','1999-04-11'),(73099,'d006','1999-04-11','9999-01-01'),(73100,'d005','1990-09-02','9999-01-01'),(73101,'d006','1995-08-29','9999-01-01'),(73102,'d005','1994-12-23','9999-01-01'),(73103,'d007','1991-10-05','9999-01-01'),(73104,'d004','1988-09-24','9999-01-01'),(73105,'d005','1988-01-27','9999-01-01'),(73106,'d005','1995-08-12','1996-02-21'),(73107,'d001','1996-03-03','9999-01-01'),(73107,'d007','1989-10-19','1996-03-03'),(73108,'d005','1989-08-25','9999-01-01'),(73109,'d005','1987-08-15','9999-01-01'),(73110,'d005','1987-07-12','9999-01-01'),(73111,'d004','1985-06-08','9999-01-01'),(73112,'d004','1994-09-12','9999-01-01'),(73113,'d002','1987-03-10','1995-09-19'),(73114,'d001','1990-10-24','1991-08-11'),(73115,'d004','1996-12-27','1998-10-25'),(73115,'d008','1991-08-14','1996-12-27'),(73116,'d004','1985-12-16','9999-01-01'),(73117,'d007','1990-04-12','9999-01-01'),(73118,'d001','1991-03-18','9999-01-01'),(73119,'d005','1988-05-18','9999-01-01'),(73120,'d007','1993-01-29','9999-01-01'),(73121,'d004','1992-12-22','9999-01-01'),(73122,'d007','1992-07-30','9999-01-01'),(73123,'d004','1999-01-14','2002-03-06'),(73124,'d005','1994-03-05','9999-01-01'),(73125,'d004','1998-09-20','9999-01-01'),(73125,'d005','1992-09-14','1998-09-20'),(73126,'d005','1996-05-15','9999-01-01'),(73127,'d007','1994-07-14','1995-06-21'),(73128,'d003','1987-07-29','9999-01-01'),(73129,'d002','1994-03-23','9999-01-01'),(73130,'d002','1994-06-22','9999-01-01'),(73131,'d008','1995-06-18','9999-01-01'),(73132,'d003','1994-01-23','1995-07-21'),(73133,'d007','1989-10-18','1997-10-02'),(73133,'d009','1997-10-02','9999-01-01'),(73134,'d004','1993-07-18','1993-12-24'),(73135,'d007','1991-04-04','9999-01-01'),(73136,'d001','1998-05-10','9999-01-01'),(73137,'d005','1992-05-28','9999-01-01'),(73138,'d001','1999-05-07','9999-01-01'),(73139,'d005','1998-08-10','9999-01-01'),(73140,'d005','1999-01-18','1999-02-22'),(73141,'d004','1992-11-26','9999-01-01'),(73142,'d004','2001-09-06','9999-01-01'),(73142,'d005','1988-12-23','2001-09-06'),(73143,'d005','1991-04-22','9999-01-01'),(73144,'d007','1988-05-20','9999-01-01'),(73145,'d005','1989-02-14','9999-01-01'),(73146,'d005','1992-03-26','9999-01-01'),(73147,'d006','1996-08-20','9999-01-01'),(73148,'d005','1996-05-22','9999-01-01'),(73149,'d005','1992-04-08','1996-10-09'),(73150,'d001','1995-07-07','9999-01-01'),(73151,'d004','1998-12-30','9999-01-01'),(73152,'d004','1994-12-23','9999-01-01'),(73152,'d005','1988-11-25','1994-12-23'),(73153,'d004','1993-06-16','9999-01-01'),(73154,'d007','1987-10-15','9999-01-01'),(73155,'d004','1999-06-19','9999-01-01'),(73156,'d008','1994-12-24','9999-01-01'),(73157,'d002','1985-11-07','9999-01-01'),(73158,'d004','1988-02-29','1990-07-24'),(73159,'d005','1996-01-20','2000-05-09'),(73160,'d007','1986-12-29','9999-01-01'),(73161,'d004','1985-08-09','9999-01-01'),(73162,'d008','1993-07-15','9999-01-01'),(73163,'d007','1992-09-12','1994-02-04'),(73163,'d009','1994-02-04','9999-01-01'),(73164,'d005','1985-07-11','9999-01-01'),(73165,'d008','1997-11-09','9999-01-01'),(73166,'d007','1997-07-24','9999-01-01'),(73167,'d001','1991-05-09','9999-01-01'),(73168,'d005','1996-09-22','2001-09-02'),(73169,'d002','1987-01-14','1999-04-16'),(73170,'d003','1989-01-05','9999-01-01'),(73171,'d004','1990-03-14','9999-01-01'),(73172,'d005','1996-07-06','9999-01-01'),(73173,'d004','1999-01-04','2000-02-21'),(73173,'d009','2000-02-21','9999-01-01'),(73174,'d005','1993-03-06','2000-08-09'),(73175,'d001','1987-07-29','1990-08-29'),(73176,'d006','1989-04-03','9999-01-01'),(73177,'d003','1986-01-30','9999-01-01'),(73178,'d008','1994-06-20','9999-01-01'),(73179,'d005','1995-03-30','9999-01-01'),(73180,'d004','1998-03-13','2002-03-13'),(73181,'d005','1989-05-01','9999-01-01'),(73182,'d005','1991-12-07','9999-01-01'),(73183,'d004','1991-06-28','9999-01-01'),(73184,'d004','1992-05-17','1998-09-09'),(73184,'d005','1990-12-05','1992-05-17'),(73185,'d005','1996-07-28','1999-12-04'),(73186,'d007','1991-09-16','9999-01-01'),(73187,'d009','1998-10-30','9999-01-01'),(73188,'d001','1995-07-25','9999-01-01'),(73189,'d007','1998-01-19','9999-01-01'),(73190,'d007','1991-08-08','9999-01-01'),(73191,'d001','1988-05-20','9999-01-01'),(73192,'d004','1987-04-13','1988-06-19'),(73192,'d006','1988-06-19','1996-07-29'),(73193,'d005','1991-01-24','9999-01-01'),(73194,'d007','1988-05-16','9999-01-01'),(73195,'d005','1997-07-05','9999-01-01'),(73196,'d008','1994-12-19','9999-01-01'),(73197,'d005','1998-11-19','9999-01-01'),(73198,'d001','1992-03-01','9999-01-01'),(73199,'d007','1999-11-04','9999-01-01'),(73200,'d004','1994-06-15','1998-10-05'),(73201,'d005','1993-09-09','2001-08-01'),(73202,'d007','1995-08-11','9999-01-01'),(73203,'d004','1986-11-13','1988-10-04'),(73203,'d006','1988-10-04','9999-01-01'),(73204,'d007','1997-12-02','2001-05-05'),(73205,'d004','1997-10-01','9999-01-01'),(73206,'d009','1997-01-09','1998-11-01'),(73207,'d004','1987-11-15','9999-01-01'),(73208,'d003','1988-05-19','9999-01-01'),(73209,'d005','1991-09-16','9999-01-01'),(73210,'d004','1992-12-03','9999-01-01'),(73211,'d002','1995-06-30','9999-01-01'),(73212,'d001','1999-04-27','9999-01-01'),(73212,'d003','1999-03-20','1999-04-27'),(73213,'d005','1998-10-03','9999-01-01'),(73214,'d008','1994-08-27','9999-01-01'),(73215,'d005','1987-02-19','1991-06-28'),(73216,'d007','1985-10-31','9999-01-01'),(73217,'d009','1988-04-16','9999-01-01'),(73218,'d005','1987-10-11','9999-01-01'),(73219,'d005','1988-02-04','9999-01-01'),(73220,'d004','1989-04-22','9999-01-01'),(73220,'d009','1985-05-04','1989-04-22'),(73221,'d002','1992-12-11','9999-01-01'),(73222,'d004','1985-02-22','9999-01-01'),(73223,'d003','1995-10-06','1998-06-07'),(73224,'d007','1990-02-22','9999-01-01'),(73225,'d005','1998-01-25','9999-01-01'),(73226,'d005','1996-02-18','9999-01-01'),(73227,'d004','1995-01-19','9999-01-01'),(73228,'d006','1992-11-30','9999-01-01'),(73229,'d004','1998-03-04','2001-08-05'),(73229,'d006','2001-08-05','9999-01-01'),(73230,'d003','1999-10-21','9999-01-01'),(73231,'d004','1998-12-21','1999-05-14'),(73232,'d007','1998-03-26','9999-01-01'),(73233,'d004','1985-07-30','9999-01-01'),(73234,'d004','1999-01-08','2001-06-27'),(73235,'d004','1989-08-08','1990-04-04'),(73236,'d005','1990-08-09','9999-01-01'),(73237,'d007','1987-01-31','9999-01-01'),(73238,'d005','1990-08-14','9999-01-01'),(73239,'d005','1999-03-21','9999-01-01'),(73239,'d008','1993-07-04','1999-03-21'),(73240,'d004','1999-03-06','9999-01-01'),(73241,'d005','1990-07-09','1993-04-13'),(73242,'d007','1993-11-11','9999-01-01'),(73243,'d005','1997-06-24','9999-01-01'),(73244,'d008','1996-08-31','2000-04-05'),(73245,'d007','1994-01-31','9999-01-01'),(73246,'d005','1995-04-22','9999-01-01'),(73247,'d005','1989-08-07','1995-04-30'),(73247,'d008','1995-04-30','9999-01-01'),(73248,'d008','1988-07-03','9999-01-01'),(73249,'d008','1997-07-13','9999-01-01'),(73250,'d004','1993-01-28','9999-01-01'),(73251,'d004','1997-08-01','9999-01-01'),(73252,'d004','1993-03-01','2000-04-04'),(73253,'d003','1990-10-12','9999-01-01'),(73254,'d002','1997-04-27','9999-01-01'),(73255,'d005','1985-12-31','1999-08-25'),(73255,'d008','1999-08-25','9999-01-01'),(73256,'d001','1995-12-27','2001-07-22'),(73257,'d005','1996-11-20','9999-01-01'),(73258,'d005','1991-04-10','9999-01-01'),(73259,'d004','1986-02-19','9999-01-01'),(73260,'d006','1996-07-04','9999-01-01'),(73261,'d004','1993-03-21','2002-05-31'),(73262,'d005','1998-12-13','9999-01-01'),(73263,'d004','1992-03-28','9999-01-01'),(73264,'d005','1993-07-17','9999-01-01'),(73265,'d002','1999-01-29','9999-01-01'),(73265,'d003','1996-04-17','1999-01-29'),(73266,'d002','1985-12-23','9999-01-01'),(73267,'d004','1995-05-07','1999-06-28'),(73268,'d005','1987-10-08','9999-01-01'),(73269,'d007','1997-12-25','9999-01-01'),(73270,'d004','1989-05-29','9999-01-01'),(73271,'d002','1996-03-11','1998-07-10'),(73272,'d003','1988-07-14','1998-07-07'),(73273,'d005','1987-09-26','9999-01-01'),(73274,'d002','1990-10-01','1992-11-21'),(73274,'d007','1992-11-21','9999-01-01'),(73275,'d004','1996-07-06','2000-05-04'),(73276,'d004','1995-01-08','9999-01-01'),(73277,'d004','1992-12-09','9999-01-01'),(73278,'d007','1988-07-26','9999-01-01'),(73279,'d007','1988-08-06','9999-01-01'),(73280,'d004','1996-08-15','9999-01-01'),(73281,'d005','1996-12-28','2002-06-01'),(73282,'d005','1998-02-21','9999-01-01'),(73283,'d004','1996-02-11','9999-01-01'),(73284,'d002','2002-07-04','9999-01-01'),(73284,'d003','1993-08-19','2002-07-04'),(73285,'d004','1992-03-02','9999-01-01'),(73286,'d007','1990-09-24','9999-01-01'),(73287,'d004','1995-01-31','9999-01-01'),(73288,'d004','1996-11-30','9999-01-01'),(73289,'d004','1987-05-04','9999-01-01'),(73290,'d008','1988-10-19','2000-12-28'),(73291,'d005','1992-04-30','9999-01-01'),(73292,'d004','1999-03-15','9999-01-01'),(73293,'d007','1988-05-31','1990-03-26'),(73293,'d009','1990-03-26','9999-01-01'),(73294,'d005','1996-07-23','9999-01-01'),(73295,'d007','1994-12-09','9999-01-01'),(73296,'d004','1991-02-02','9999-01-01'),(73297,'d001','1992-07-01','9999-01-01'),(73298,'d005','1996-09-16','1998-03-16'),(73299,'d005','1988-01-09','9999-01-01'),(73300,'d009','1996-08-25','9999-01-01'),(73301,'d004','1990-01-31','9999-01-01'),(73302,'d007','1995-02-04','9999-01-01'),(73303,'d004','2002-07-30','9999-01-01'),(73303,'d005','1999-07-20','2002-07-30'),(73304,'d008','1991-09-20','1995-05-30'),(73305,'d005','1987-11-15','9999-01-01'),(73306,'d001','1989-05-23','9999-01-01'),(73307,'d005','1990-02-11','9999-01-01'),(73308,'d005','1997-08-09','2002-03-05'),(73309,'d004','1998-08-03','9999-01-01'),(73310,'d002','1986-06-28','2001-07-10'),(73311,'d005','1997-04-30','2000-05-26'),(73312,'d004','1998-10-05','9999-01-01'),(73312,'d005','1993-12-24','1998-10-05'),(73313,'d005','1987-08-23','9999-01-01'),(73314,'d007','1985-07-11','1994-02-21'),(73315,'d003','1988-11-27','9999-01-01'),(73316,'d007','1997-02-08','9999-01-01'),(73317,'d005','1995-08-05','9999-01-01'),(73318,'d005','1989-11-04','9999-01-01'),(73319,'d007','1985-07-28','9999-01-01'),(73320,'d001','1990-07-18','1993-05-21'),(73320,'d007','1988-07-06','1990-07-18'),(73321,'d004','1989-03-29','9999-01-01'),(73322,'d007','1996-04-13','9999-01-01'),(73323,'d005','1989-10-11','9999-01-01'),(73324,'d005','1994-04-12','9999-01-01'),(73325,'d001','1998-06-23','9999-01-01'),(73326,'d007','1999-04-20','9999-01-01'),(73327,'d001','1998-06-21','9999-01-01'),(73328,'d005','1987-01-09','1997-03-23'),(73329,'d005','1990-04-25','9999-01-01'),(73330,'d004','1995-05-30','2002-02-18'),(73331,'d004','1993-04-20','2000-10-07'),(73331,'d006','2000-10-07','9999-01-01'),(73332,'d001','1990-06-13','9999-01-01'),(73333,'d003','1991-01-14','9999-01-01'),(73334,'d004','1990-04-18','9999-01-01'),(73335,'d006','1999-05-01','2002-07-10'),(73336,'d007','1991-01-01','9999-01-01'),(73337,'d009','1992-02-13','1998-07-13'),(73338,'d001','1991-10-19','9999-01-01'),(73339,'d005','1988-09-11','9999-01-01'),(73340,'d002','1986-12-16','1996-07-12'),(73341,'d005','1990-04-04','9999-01-01'),(73342,'d005','2000-05-13','9999-01-01'),(73342,'d008','1991-08-06','2000-05-13'),(73343,'d001','1988-08-29','9999-01-01'),(73344,'d008','1987-07-25','9999-01-01'),(73345,'d006','1997-01-15','9999-01-01'),(73346,'d004','1997-02-03','2000-06-18'),(73347,'d005','1999-03-18','9999-01-01'),(73348,'d007','1993-07-15','9999-01-01'),(73349,'d007','1988-09-03','9999-01-01'),(73350,'d004','1987-07-09','9999-01-01'),(73351,'d007','1993-09-02','1995-12-19'),(73351,'d009','1995-12-19','9999-01-01'),(73352,'d004','1985-05-01','9999-01-01'),(73353,'d005','1996-08-27','1999-12-25'),(73354,'d005','1999-08-01','1999-09-25'),(73355,'d005','1996-10-12','9999-01-01'),(73356,'d004','1987-01-21','9999-01-01'),(73357,'d005','1995-08-30','9999-01-01'),(73358,'d009','1988-07-07','9999-01-01'),(73359,'d003','1998-05-22','9999-01-01'),(73360,'d002','1986-11-15','9999-01-01'),(73361,'d004','1999-06-01','2001-07-15'),(73361,'d006','1995-06-26','1999-06-01'),(73362,'d003','1999-05-25','9999-01-01'),(73363,'d001','1987-02-12','9999-01-01'),(73364,'d005','1988-12-26','9999-01-01'),(73365,'d007','1999-09-01','9999-01-01'),(73366,'d008','1996-12-08','9999-01-01'),(73367,'d005','1997-06-03','9999-01-01'),(73368,'d005','1993-01-17','9999-01-01'),(73369,'d008','1999-05-25','9999-01-01'),(73370,'d005','1998-10-22','2002-07-21'),(73371,'d004','2000-01-15','2000-09-24'),(73371,'d006','2000-09-24','9999-01-01'),(73372,'d006','1998-12-03','9999-01-01'),(73373,'d007','1992-03-15','9999-01-01'),(73374,'d005','1988-09-18','1990-12-18'),(73375,'d001','2000-01-15','9999-01-01'),(73376,'d004','1988-05-15','9999-01-01'),(73377,'d004','1991-05-10','9999-01-01'),(73378,'d004','1995-02-08','9999-01-01'),(73379,'d004','1993-09-20','9999-01-01'),(73380,'d005','1989-12-23','1994-02-21'),(73381,'d001','1999-12-23','9999-01-01'),(73381,'d007','1988-02-25','1999-12-23'),(73382,'d002','1990-04-15','9999-01-01'),(73383,'d005','1995-02-15','9999-01-01'),(73384,'d005','1995-03-09','9999-01-01'),(73385,'d004','1995-11-06','9999-01-01'),(73386,'d005','1997-05-11','9999-01-01'),(73387,'d007','1985-02-22','9999-01-01'),(73388,'d005','1995-11-17','1998-10-02'),(73389,'d001','1995-09-07','9999-01-01'),(73390,'d006','1988-12-04','9999-01-01'),(73391,'d007','1996-03-18','2002-01-09'),(73391,'d009','2002-01-09','9999-01-01'),(73392,'d004','1988-04-01','9999-01-01'),(73393,'d004','1992-04-17','1993-10-14'),(73394,'d007','1987-01-25','9999-01-01'),(73395,'d004','1987-12-15','9999-01-01'),(73396,'d004','1993-02-18','9999-01-01'),(73397,'d005','1997-10-30','9999-01-01'),(73398,'d005','1988-05-29','9999-01-01'),(73399,'d007','1989-07-31','9999-01-01'),(73400,'d004','1990-01-21','9999-01-01'),(73401,'d002','1996-03-31','9999-01-01'),(73402,'d001','1987-12-28','1991-05-28'),(73402,'d007','1986-06-19','1987-12-28'),(73403,'d007','1987-06-29','9999-01-01'),(73404,'d002','1990-07-13','9999-01-01'),(73405,'d002','1996-07-12','9999-01-01'),(73406,'d006','1985-08-04','9999-01-01'),(73407,'d002','1987-03-07','9999-01-01'),(73408,'d005','1995-12-29','9999-01-01'),(73409,'d004','1986-02-25','9999-01-01'),(73410,'d007','1997-01-03','9999-01-01'),(73411,'d004','1995-10-07','1997-02-10'),(73411,'d006','1991-09-16','1995-10-07'),(73412,'d007','1991-11-25','9999-01-01'),(73413,'d005','1993-08-29','9999-01-01'),(73414,'d007','1992-05-16','9999-01-01'),(73415,'d007','1999-10-27','9999-01-01'),(73416,'d007','1997-02-19','9999-01-01'),(73417,'d005','1987-01-07','9999-01-01'),(73418,'d007','1994-04-25','9999-01-01'),(73419,'d004','1990-04-01','9999-01-01'),(73420,'d003','1996-11-08','2002-01-12'),(73421,'d003','1997-06-03','9999-01-01'),(73422,'d004','1991-02-12','1997-08-16'),(73422,'d009','1997-08-16','9999-01-01'),(73423,'d002','1989-12-14','9999-01-01'),(73424,'d006','1997-04-21','9999-01-01'),(73425,'d004','1996-03-25','9999-01-01'),(73426,'d003','1989-07-24','1991-05-26'),(73427,'d007','1987-11-06','9999-01-01'),(73428,'d007','1997-12-20','9999-01-01'),(73429,'d007','1996-01-22','9999-01-01'),(73430,'d006','1985-06-20','9999-01-01'),(73431,'d004','1990-07-23','9999-01-01'),(73431,'d006','1986-12-01','1990-07-23'),(73432,'d009','1999-08-26','2001-12-22'),(73433,'d004','1995-05-26','9999-01-01'),(73434,'d005','1991-02-17','9999-01-01'),(73435,'d005','1996-12-01','9999-01-01'),(73436,'d004','1996-08-01','9999-01-01'),(73437,'d008','1994-10-01','9999-01-01'),(73438,'d008','1997-03-13','9999-01-01'),(73439,'d005','1996-06-25','9999-01-01'),(73440,'d001','1986-12-09','1999-11-04'),(73440,'d009','1999-11-04','9999-01-01'),(73441,'d004','1995-12-08','1999-11-17'),(73442,'d005','1989-01-01','9999-01-01'),(73443,'d007','1997-12-02','9999-01-01'),(73444,'d005','1988-03-24','9999-01-01'),(73445,'d002','1990-03-21','9999-01-01'),(73446,'d003','1998-06-26','9999-01-01'),(73447,'d004','1985-02-27','9999-01-01'),(73448,'d005','1998-04-09','9999-01-01'),(73449,'d005','1994-10-08','1999-08-06'),(73449,'d008','1999-08-06','9999-01-01'),(73450,'d008','1998-03-12','2001-02-20'),(73451,'d003','1999-11-17','9999-01-01'),(73452,'d005','1992-05-01','9999-01-01'),(73453,'d006','1986-05-12','9999-01-01'),(73454,'d005','1997-09-26','2001-09-17'),(73455,'d004','1998-06-13','9999-01-01'),(73456,'d004','1988-12-02','9999-01-01'),(73457,'d007','1990-05-22','9999-01-01'),(73458,'d005','1991-03-20','1994-03-24'),(73458,'d008','1994-03-24','9999-01-01'),(73459,'d005','1992-03-02','2000-05-24'),(73460,'d003','1994-09-18','9999-01-01'),(73461,'d004','1992-12-05','9999-01-01'),(73462,'d007','1990-11-24','9999-01-01'),(73463,'d001','1996-02-18','9999-01-01'),(73464,'d002','1988-07-04','9999-01-01'),(73465,'d004','1988-02-20','9999-01-01'),(73466,'d006','1988-05-12','9999-01-01'),(73467,'d005','1987-06-06','1995-11-14'),(73468,'d004','1990-01-10','1990-12-12'),(73468,'d009','1990-12-12','9999-01-01'),(73469,'d007','1998-02-11','9999-01-01'),(73470,'d004','1988-11-07','9999-01-01'),(73471,'d007','1996-03-22','9999-01-01'),(73472,'d005','1996-09-12','9999-01-01'),(73473,'d005','1987-06-08','9999-01-01'),(73474,'d007','1993-05-08','9999-01-01'),(73475,'d005','1999-03-25','9999-01-01'),(73476,'d005','1985-02-18','1988-12-15'),(73477,'d004','1999-07-01','9999-01-01'),(73478,'d005','1990-05-01','9999-01-01'),(73479,'d004','2002-05-26','9999-01-01'),(73479,'d005','1998-02-24','2002-05-26'),(73480,'d007','1989-03-17','9999-01-01'),(73481,'d007','1992-05-02','9999-01-01'),(73482,'d004','1990-07-12','9999-01-01'),(73483,'d004','1996-10-27','9999-01-01'),(73484,'d004','1993-02-12','2000-01-24'),(73485,'d002','1986-10-10','9999-01-01'),(73486,'d002','1998-06-21','9999-01-01'),(73487,'d001','1999-05-24','2001-09-25'),(73487,'d007','2001-09-25','9999-01-01'),(73488,'d005','1990-09-01','9999-01-01'),(73489,'d005','1985-08-19','9999-01-01'),(73490,'d005','1998-09-24','9999-01-01'),(73491,'d006','1988-02-19','1992-08-25'),(73492,'d005','1991-05-19','9999-01-01'),(73493,'d009','1998-03-16','9999-01-01'),(73494,'d007','1987-11-27','1999-09-20'),(73495,'d005','1992-08-30','9999-01-01'),(73495,'d006','1988-07-13','1992-08-30'),(73496,'d004','1994-10-01','9999-01-01'),(73497,'d007','1990-05-22','9999-01-01'),(73498,'d008','1985-07-18','9999-01-01'),(73499,'d008','1995-10-26','9999-01-01'),(73500,'d005','1986-01-15','9999-01-01'),(73501,'d004','1986-09-02','9999-01-01'),(73502,'d006','1988-01-14','1991-11-21'),(73503,'d002','1996-06-19','1999-06-24'),(73504,'d005','1995-08-06','2000-04-19'),(73505,'d005','1996-03-30','9999-01-01'),(73505,'d009','1986-08-18','1996-03-30'),(73506,'d007','1989-06-09','9999-01-01'),(73507,'d004','1995-01-08','9999-01-01'),(73508,'d005','1998-08-02','9999-01-01'),(73509,'d004','1999-10-27','9999-01-01'),(73510,'d007','1986-11-26','1991-09-26'),(73511,'d003','1991-04-22','9999-01-01'),(73512,'d005','1993-05-12','9999-01-01'),(73513,'d009','1994-07-22','9999-01-01'),(73514,'d004','1991-02-17','9999-01-01'),(73515,'d004','1990-05-18','9999-01-01'),(73515,'d008','1990-03-13','1990-05-18'),(73516,'d004','1989-06-25','9999-01-01'),(73517,'d002','1997-09-07','9999-01-01'),(73518,'d006','1993-10-04','9999-01-01'),(73519,'d005','1991-02-22','1998-12-12'),(73520,'d002','1990-06-30','9999-01-01'),(73521,'d001','1994-07-04','9999-01-01'),(73522,'d008','1994-02-15','1998-08-11'),(73523,'d007','1992-02-04','9999-01-01'),(73524,'d007','1992-03-16','9999-01-01'),(73525,'d004','2001-04-02','9999-01-01'),(73525,'d005','1999-09-14','2001-04-02'),(73526,'d007','1987-04-11','9999-01-01'),(73527,'d002','1992-09-23','9999-01-01'),(73528,'d004','1999-02-02','9999-01-01'),(73529,'d001','1987-07-30','1992-04-30'),(73530,'d007','1998-03-27','9999-01-01'),(73531,'d007','1989-10-15','9999-01-01'),(73532,'d001','1999-11-27','9999-01-01'),(73533,'d003','1997-01-26','9999-01-01'),(73534,'d004','1990-01-02','9999-01-01'),(73535,'d004','1999-12-26','9999-01-01'),(73535,'d005','1992-10-01','1999-12-26'),(73536,'d005','1993-05-02','9999-01-01'),(73537,'d002','1994-07-18','9999-01-01'),(73538,'d001','1988-07-29','2000-03-13'),(73539,'d005','1986-05-08','9999-01-01'),(73540,'d004','1990-08-20','9999-01-01'),(73541,'d005','1999-11-29','9999-01-01'),(73542,'d007','1988-07-02','9999-01-01'),(73543,'d005','1992-03-24','9999-01-01'),(73544,'d005','1999-12-14','2001-09-25'),(73545,'d005','1998-07-06','9999-01-01'),(73545,'d008','1989-08-03','1998-07-06'),(73546,'d005','1991-05-09','9999-01-01'),(73547,'d004','1990-07-08','9999-01-01'),(73548,'d007','1985-11-15','9999-01-01'),(73549,'d007','1992-07-16','2000-03-29'),(73550,'d003','1992-03-31','9999-01-01'),(73551,'d004','1998-04-09','9999-01-01'),(73552,'d004','1998-03-13','9999-01-01'),(73553,'d006','1993-11-28','9999-01-01'),(73554,'d004','1996-05-28','1999-03-21'),(73554,'d006','1999-03-21','9999-01-01'),(73555,'d005','1995-07-11','9999-01-01'),(73556,'d007','1995-10-27','9999-01-01'),(73557,'d002','1993-12-06','9999-01-01'),(73558,'d009','1988-04-09','1992-06-11'),(73559,'d009','1996-02-28','9999-01-01'),(73560,'d006','1994-09-14','9999-01-01'),(73561,'d004','1988-03-23','9999-01-01'),(73562,'d005','1985-04-26','9999-01-01'),(73563,'d007','1994-11-23','9999-01-01'),(73564,'d001','2002-03-21','9999-01-01'),(73564,'d003','1993-08-12','2002-03-21'),(73565,'d003','1989-03-04','1992-11-18'),(73566,'d004','1987-02-11','9999-01-01'),(73567,'d005','1988-07-05','9999-01-01'),(73568,'d005','1997-05-01','9999-01-01'),(73569,'d008','1996-10-17','9999-01-01'),(73570,'d005','1992-07-26','9999-01-01'),(73571,'d005','1998-10-27','9999-01-01'),(73572,'d004','1989-06-17','9999-01-01'),(73573,'d005','1996-06-28','2000-01-19'),(73573,'d008','1996-05-29','1996-06-28'),(73574,'d009','1999-07-09','9999-01-01'),(73575,'d001','1991-12-29','9999-01-01'),(73576,'d006','1990-10-12','9999-01-01'),(73577,'d004','1994-05-27','9999-01-01'),(73578,'d004','1996-01-24','9999-01-01'),(73579,'d008','1988-07-21','9999-01-01'),(73580,'d009','1994-05-28','9999-01-01'),(73581,'d007','1997-08-28','9999-01-01'),(73582,'d005','1997-01-09','2001-08-12'),(73583,'d001','1990-11-14','1994-02-20'),(73583,'d009','1994-02-20','9999-01-01'),(73584,'d005','1990-08-06','1992-05-02'),(73585,'d005','1996-06-25','1996-11-15'),(73586,'d003','1992-01-01','9999-01-01'),(73587,'d005','1989-10-30','9999-01-01'),(73588,'d008','1997-02-27','9999-01-01'),(73589,'d005','1990-06-22','9999-01-01'),(73590,'d004','1988-04-19','9999-01-01'),(73591,'d005','1985-04-25','9999-01-01'),(73592,'d005','1985-11-18','1988-07-04'),(73593,'d001','2000-09-16','9999-01-01'),(73593,'d003','1991-04-19','2000-09-16'),(73594,'d007','1997-11-06','9999-01-01'),(73595,'d007','1985-04-04','9999-01-01'),(73596,'d005','1991-03-18','9999-01-01'),(73597,'d005','1986-04-25','9999-01-01'),(73598,'d007','1986-12-03','9999-01-01'),(73599,'d005','1991-04-03','9999-01-01'),(73600,'d005','1989-10-21','1996-11-28'),(73601,'d004','1997-12-12','9999-01-01'),(73601,'d005','1991-11-07','1997-12-12'),(73602,'d006','1986-01-09','9999-01-01'),(73603,'d005','1989-04-02','9999-01-01'),(73604,'d008','1988-03-04','1988-08-07'),(73605,'d002','1995-02-11','9999-01-01'),(73606,'d008','1994-12-22','9999-01-01'),(73607,'d004','1987-04-01','9999-01-01'),(73608,'d004','1985-09-21','9999-01-01'),(73609,'d003','1993-12-26','1994-01-24'),(73610,'d004','1994-06-05','9999-01-01'),(73611,'d005','1997-11-24','9999-01-01'),(73612,'d007','1987-02-03','1991-02-11'),(73612,'d009','1991-02-11','9999-01-01'),(73613,'d001','1994-06-05','9999-01-01'),(73614,'d008','1995-07-31','1999-04-16'),(73615,'d004','1987-08-06','9999-01-01'),(73616,'d007','1995-07-02','9999-01-01'),(73617,'d004','1990-10-16','1992-05-03'),(73618,'d007','1988-12-14','9999-01-01'),(73619,'d005','1994-11-01','2002-02-07'),(73620,'d003','1993-02-19','9999-01-01'),(73621,'d007','1990-02-08','9999-01-01'),(73622,'d009','1996-04-17','9999-01-01'),(73623,'d005','2000-12-29','9999-01-01'),(73623,'d006','1989-09-19','2000-12-29'),(73624,'d005','1990-05-29','9999-01-01'),(73625,'d002','1987-04-19','1996-12-26'),(73626,'d005','1986-09-14','9999-01-01'),(73627,'d007','1988-01-09','1999-10-21'),(73628,'d008','1987-12-01','9999-01-01'),(73629,'d004','1994-05-29','1995-09-03'),(73630,'d005','1989-01-07','9999-01-01'),(73631,'d002','1997-06-30','9999-01-01'),(73632,'d007','1998-08-02','9999-01-01'),(73633,'d001','1993-10-16','9999-01-01'),(73633,'d007','1993-02-02','1993-10-16'),(73634,'d009','1992-05-28','9999-01-01'),(73635,'d008','1996-01-21','9999-01-01'),(73636,'d004','1997-05-07','9999-01-01'),(73637,'d005','1991-01-01','1996-01-13'),(73638,'d003','1995-10-08','9999-01-01'),(73639,'d008','1996-02-03','9999-01-01'),(73640,'d005','1987-01-01','9999-01-01'),(73641,'d005','1989-04-27','9999-01-01'),(73642,'d005','1994-05-11','9999-01-01'),(73643,'d007','1996-04-21','2001-09-05'),(73644,'d004','1986-10-27','1999-10-28'),(73644,'d006','1999-10-28','9999-01-01'),(73645,'d001','1990-03-29','9999-01-01'),(73646,'d007','1998-07-03','9999-01-01'),(73647,'d004','1997-06-26','9999-01-01'),(73648,'d004','1999-05-29','9999-01-01'),(73649,'d003','1990-03-22','9999-01-01'),(73650,'d004','1999-11-07','9999-01-01'),(73651,'d004','1986-01-27','9999-01-01'),(73652,'d005','1992-01-23','2001-05-18'),(73653,'d001','2000-06-24','9999-01-01'),(73653,'d007','1996-09-07','2000-06-24'),(73654,'d002','1989-11-22','9999-01-01'),(73655,'d006','1994-09-09','9999-01-01'),(73656,'d004','1985-09-14','9999-01-01'),(73657,'d005','1993-02-12','9999-01-01'),(73658,'d008','1988-12-01','1992-03-05'),(73659,'d005','1996-07-27','9999-01-01'),(73660,'d005','1997-12-20','9999-01-01'),(73661,'d005','1999-10-02','9999-01-01'),(73662,'d005','1995-08-18','9999-01-01'),(73663,'d007','1996-06-03','9999-01-01'),(73664,'d005','1991-09-13','1997-05-17'),(73664,'d008','1997-05-17','1997-07-30'),(73665,'d005','1989-07-30','9999-01-01'),(73666,'d009','1998-11-06','9999-01-01'),(73667,'d005','1993-05-23','9999-01-01'),(73668,'d009','1996-04-27','9999-01-01'),(73669,'d007','1996-12-21','9999-01-01'),(73670,'d005','1997-09-25','1999-02-15'),(73671,'d005','1987-09-05','9999-01-01'),(73672,'d005','1987-03-17','9999-01-01'),(73673,'d004','1989-02-10','9999-01-01'),(73674,'d007','1985-10-21','9999-01-01'),(73675,'d001','1990-12-09','9999-01-01'),(73675,'d007','1990-10-08','1990-12-09'),(73676,'d005','1997-01-31','9999-01-01'),(73677,'d003','1988-03-11','9999-01-01'),(73678,'d006','1991-12-26','1995-09-06'),(73679,'d006','1995-06-28','9999-01-01'),(73680,'d001','1993-12-14','1997-04-26'),(73681,'d005','1995-08-25','9999-01-01'),(73682,'d007','1998-07-07','9999-01-01'),(73683,'d007','1990-10-21','9999-01-01'),(73684,'d003','1996-10-22','9999-01-01'),(73685,'d007','1987-10-13','1996-01-11'),(73685,'d009','1996-01-11','1997-11-16'),(73686,'d005','1996-04-27','9999-01-01'),(73687,'d007','1992-10-24','9999-01-01'),(73688,'d003','1993-09-15','9999-01-01'),(73689,'d001','1985-08-26','9999-01-01'),(73690,'d007','1987-11-04','9999-01-01'),(73691,'d005','1992-06-21','9999-01-01'),(73692,'d001','1986-04-01','1996-04-04'),(73693,'d005','1985-08-09','9999-01-01'),(73694,'d001','2000-02-13','9999-01-01'),(73694,'d007','1995-12-09','2000-02-13'),(73695,'d005','1992-04-30','9999-01-01'),(73696,'d004','1985-09-07','1994-05-29'),(73697,'d002','1985-08-10','9999-01-01'),(73698,'d005','1989-09-18','9999-01-01'),(73699,'d006','1989-01-21','9999-01-01'),(73700,'d007','1993-03-27','9999-01-01'),(73701,'d005','1986-05-11','9999-01-01'),(73702,'d005','1994-05-29','9999-01-01'),(73703,'d005','1995-08-01','9999-01-01'),(73704,'d004','1996-01-18','2000-08-09'),(73704,'d006','2000-08-09','2001-05-15'),(73705,'d008','1990-04-08','9999-01-01'),(73706,'d004','1997-09-24','2001-12-10'),(73707,'d005','1996-05-10','9999-01-01'),(73708,'d005','1995-06-25','9999-01-01'),(73709,'d007','1990-07-11','9999-01-01'),(73710,'d004','1998-12-27','9999-01-01'),(73711,'d004','1991-10-15','9999-01-01'),(73712,'d005','1996-02-07','9999-01-01'),(73713,'d001','1991-11-07','1999-08-11'),(73713,'d007','1999-08-11','2000-02-27'),(73714,'d005','1985-06-06','9999-01-01'),(73715,'d002','1992-10-12','9999-01-01'),(73716,'d003','1991-09-29','9999-01-01'),(73717,'d005','1994-01-18','9999-01-01'),(73718,'d002','1997-01-19','9999-01-01'),(73719,'d006','1994-03-09','9999-01-01'),(73720,'d004','1989-07-11','9999-01-01'),(73721,'d004','1989-02-11','1996-02-28'),(73721,'d009','1996-02-28','9999-01-01'),(73722,'d005','1986-12-28','2000-05-05'),(73723,'d005','1986-03-12','1994-04-25'),(73724,'d008','1998-08-11','9999-01-01'),(73725,'d002','1997-06-24','9999-01-01'),(73726,'d008','1999-03-16','9999-01-01'),(73727,'d008','1985-10-16','9999-01-01'),(73728,'d005','1992-09-04','2001-11-14'),(73729,'d007','1998-12-22','9999-01-01'),(73730,'d001','1998-11-25','2000-03-07'),(73731,'d005','1991-02-21','9999-01-01'),(73732,'d007','1998-11-02','1999-01-23'),(73732,'d009','1999-01-23','2002-07-30'),(73733,'d008','1989-03-02','9999-01-01'),(73734,'d002','1988-07-22','9999-01-01'),(73735,'d004','1994-12-02','1998-05-30'),(73736,'d007','1995-11-11','9999-01-01'),(73737,'d005','1992-02-06','9999-01-01'),(73738,'d003','1993-11-10','1997-05-31'),(73739,'d002','1988-10-20','9999-01-01'),(73740,'d001','1990-11-30','9999-01-01'),(73741,'d002','1990-10-21','9999-01-01'),(73742,'d004','1994-04-05','1998-11-22'),(73743,'d004','1999-11-01','2000-10-15'),(73743,'d009','2000-10-15','9999-01-01'),(73744,'d001','1997-02-09','9999-01-01'),(73745,'d005','1992-08-30','9999-01-01'),(73746,'d004','1996-12-04','2001-07-17'),(73747,'d005','1990-10-08','9999-01-01'),(73748,'d005','1993-05-16','9999-01-01'),(73749,'d007','1987-05-15','1994-02-06'),(73750,'d008','1986-03-21','9999-01-01'),(73751,'d004','1995-05-28','9999-01-01'),(73752,'d004','1993-10-21','9999-01-01'),(73753,'d007','1986-03-04','1992-01-02'),(73753,'d009','1992-01-02','9999-01-01'),(73754,'d005','1997-09-03','9999-01-01'),(73755,'d004','1986-07-22','1988-12-16'),(73756,'d005','1996-01-06','9999-01-01'),(73757,'d007','1987-03-30','9999-01-01'),(73758,'d005','1996-07-28','9999-01-01'),(73759,'d005','1988-08-04','9999-01-01'),(73760,'d005','1986-03-24','9999-01-01'),(73761,'d001','1993-04-11','9999-01-01'),(73761,'d007','1988-01-13','1993-04-11'),(73762,'d006','1985-11-29','9999-01-01'),(73763,'d004','1993-05-29','1997-09-10'),(73764,'d004','1989-01-06','9999-01-01'),(73765,'d004','1997-02-10','9999-01-01'),(73766,'d001','1992-06-14','9999-01-01'),(73767,'d005','1993-03-15','9999-01-01'),(73768,'d005','1990-11-22','9999-01-01'),(73769,'d005','1999-04-29','2001-02-27'),(73770,'d007','1997-03-08','9999-01-01'),(73771,'d005','1995-10-27','1998-05-10'),(73771,'d008','1998-05-10','9999-01-01'),(73772,'d006','1994-08-07','1999-08-11'),(73773,'d002','1999-11-19','9999-01-01'),(73774,'d004','1988-01-05','9999-01-01'),(73775,'d005','1993-02-28','1996-03-16'),(73776,'d006','1990-03-23','9999-01-01'),(73777,'d005','1999-11-23','9999-01-01'),(73778,'d005','1998-02-13','9999-01-01'),(73779,'d004','1985-10-28','9999-01-01'),(73780,'d005','2000-09-01','9999-01-01'),(73780,'d006','1999-10-14','2000-09-01'),(73781,'d002','1997-09-15','9999-01-01'),(73782,'d006','1987-09-29','9999-01-01'),(73783,'d005','1997-04-20','1999-03-01'),(73784,'d005','1988-11-17','9999-01-01'),(73785,'d004','1997-10-06','9999-01-01'),(73786,'d004','1985-05-15','1988-03-09'),(73787,'d004','1988-12-12','9999-01-01'),(73788,'d005','1992-05-13','9999-01-01'),(73789,'d007','1990-11-26','2001-06-05'),(73789,'d009','2001-06-05','9999-01-01'),(73790,'d006','1986-09-11','9999-01-01'),(73791,'d008','1997-05-27','9999-01-01'),(73792,'d004','1990-11-17','9999-01-01'),(73793,'d007','1992-06-18','1993-07-29'),(73794,'d005','1985-08-26','1987-08-19'),(73795,'d007','1994-06-15','9999-01-01'),(73796,'d005','1991-02-03','9999-01-01'),(73797,'d005','1992-05-06','9999-01-01'),(73798,'d004','1986-12-01','9999-01-01'),(73799,'d004','1989-12-17','1997-07-10'),(73799,'d006','1997-07-10','9999-01-01'),(73800,'d003','1985-04-17','9999-01-01'),(73801,'d002','1998-10-08','9999-01-01'),(73802,'d006','1993-03-12','9999-01-01'),(73803,'d009','1997-03-17','1998-05-22'),(73804,'d004','1994-10-14','9999-01-01'),(73805,'d004','1985-08-02','9999-01-01'),(73806,'d005','1993-05-25','9999-01-01'),(73807,'d004','1985-12-07','1988-04-26'),(73808,'d004','1991-04-13','9999-01-01'),(73808,'d005','1987-02-12','1991-04-13'),(73809,'d005','1995-12-26','9999-01-01'),(73810,'d009','1989-08-07','9999-01-01'),(73811,'d005','1987-04-22','9999-01-01'),(73812,'d002','1988-10-23','9999-01-01'),(73813,'d004','1993-10-09','9999-01-01'),(73814,'d004','1986-04-11','9999-01-01'),(73815,'d005','1996-06-11','9999-01-01'),(73816,'d004','1988-08-28','1999-10-26'),(73817,'d001','1986-09-22','9999-01-01'),(73818,'d001','1999-11-03','2001-06-02'),(73818,'d007','2001-06-02','9999-01-01'),(73819,'d003','1997-04-12','9999-01-01'),(73820,'d003','1986-02-15','9999-01-01'),(73821,'d005','1995-03-13','2002-01-10'),(73822,'d003','1990-01-14','9999-01-01'),(73823,'d007','1986-03-17','9999-01-01'),(73824,'d005','1995-07-01','9999-01-01'),(73825,'d004','1992-10-25','1993-03-29'),(73826,'d004','1994-10-08','9999-01-01'),(73826,'d009','1991-12-28','1994-10-08'),(73827,'d005','1990-08-05','9999-01-01'),(73828,'d009','1993-11-16','9999-01-01'),(73829,'d005','1994-12-18','1999-12-25'),(73830,'d005','1989-01-27','9999-01-01'),(73831,'d004','1985-02-08','9999-01-01'),(73832,'d005','1994-11-18','9999-01-01'),(73833,'d004','1999-11-06','9999-01-01'),(73834,'d004','1986-11-24','1992-12-19'),(73835,'d005','1993-09-01','9999-01-01'),(73836,'d005','1995-03-29','1996-03-31'),(73836,'d008','1996-03-31','9999-01-01'),(73837,'d006','1996-02-19','9999-01-01'),(73838,'d007','1997-09-27','2001-09-06'),(73839,'d005','1997-03-29','1997-05-22'),(73840,'d009','1993-02-08','9999-01-01'),(73841,'d008','1985-06-02','9999-01-01'),(73842,'d007','1997-11-07','9999-01-01'),(73843,'d004','1992-08-23','9999-01-01'),(73844,'d007','1994-12-06','2000-11-11'),(73844,'d009','2000-11-11','9999-01-01'),(73845,'d004','1992-05-18','9999-01-01'),(73846,'d007','1996-10-24','9999-01-01'),(73847,'d004','1995-05-14','9999-01-01'),(73848,'d002','1992-04-04','1996-08-03'),(73849,'d004','1990-02-08','9999-01-01'),(73850,'d007','1994-01-05','9999-01-01'),(73851,'d004','1989-09-10','9999-01-01'),(73852,'d005','1985-09-01','9999-01-01'),(73853,'d004','1987-11-26','9999-01-01'),(73854,'d004','1992-01-03','1993-11-26'),(73854,'d006','1993-11-26','9999-01-01'),(73855,'d007','1992-06-20','9999-01-01'),(73856,'d005','1990-05-05','1990-08-11'),(73857,'d005','1998-10-18','9999-01-01'),(73858,'d003','1995-01-30','9999-01-01'),(73859,'d006','1987-07-08','9999-01-01'),(73860,'d007','1996-06-15','9999-01-01'),(73861,'d007','1994-04-10','9999-01-01'),(73862,'d004','1988-11-25','1992-05-25'),(73862,'d009','1992-05-25','1996-02-13'),(73863,'d007','1991-01-14','9999-01-01'),(73864,'d003','1987-09-02','9999-01-01'),(73865,'d006','1988-10-16','9999-01-01'),(73866,'d007','1988-07-16','9999-01-01'),(73867,'d002','1989-05-24','1992-10-14'),(73868,'d004','1997-06-22','9999-01-01'),(73869,'d004','1987-05-17','1993-08-14'),(73870,'d002','1997-06-23','9999-01-01'),(73871,'d002','1989-03-03','1991-01-20'),(73871,'d003','1991-01-20','9999-01-01'),(73872,'d005','1986-02-06','9999-01-01'),(73873,'d005','1994-11-18','9999-01-01'),(73874,'d005','1994-06-15','9999-01-01'),(73875,'d005','1985-11-18','2001-05-02'),(73876,'d002','1994-12-20','9999-01-01'),(73877,'d003','1991-07-28','9999-01-01'),(73878,'d005','1988-02-16','9999-01-01'),(73879,'d007','1986-07-21','1997-03-04'),(73879,'d009','1997-03-04','9999-01-01'),(73880,'d004','1986-05-26','9999-01-01'),(73881,'d004','1985-04-23','1985-09-18'),(73882,'d007','1991-08-06','9999-01-01'),(73883,'d007','1993-01-04','9999-01-01'),(73884,'d005','1993-05-23','9999-01-01'),(73885,'d004','1996-11-24','9999-01-01'),(73886,'d005','1994-10-07','1994-11-02'),(73887,'d005','1997-01-28','9999-01-01'),(73888,'d004','1992-11-18','2000-04-24'),(73888,'d006','2000-04-24','9999-01-01'),(73889,'d002','1991-04-23','9999-01-01'),(73890,'d004','1992-05-29','9999-01-01'),(73891,'d007','1985-08-31','9999-01-01'),(73892,'d007','1985-09-24','9999-01-01'),(73893,'d007','1988-10-16','9999-01-01'),(73894,'d004','1994-06-30','2001-04-27'),(73895,'d008','1988-07-08','9999-01-01'),(73896,'d004','1993-02-12','9999-01-01'),(73897,'d004','1991-08-14','9999-01-01'),(73898,'d004','1988-02-17','9999-01-01'),(73899,'d007','1993-05-26','2000-05-19'),(73899,'d009','2000-05-19','9999-01-01'),(73900,'d004','1986-09-24','9999-01-01'),(73901,'d005','1998-09-06','9999-01-01'),(73902,'d005','1991-11-24','9999-01-01'),(73903,'d005','1988-07-28','1993-01-02'),(73904,'d004','1989-04-13','9999-01-01'),(73905,'d005','1987-03-07','9999-01-01'),(73906,'d004','1999-01-01','2002-03-16'),(73907,'d004','1999-11-29','2000-04-18'),(73908,'d005','1992-06-25','1994-01-27'),(73908,'d008','1994-01-27','9999-01-01'),(73909,'d006','1997-07-10','9999-01-01'),(73910,'d005','1989-11-24','9999-01-01'),(73911,'d003','1985-03-11','9999-01-01'),(73912,'d004','1996-07-11','9999-01-01'),(73913,'d002','1999-11-24','9999-01-01'),(73914,'d005','1988-06-11','9999-01-01'),(73915,'d007','1995-12-19','2001-10-12'),(73916,'d005','1993-07-26','9999-01-01'),(73917,'d008','1997-12-30','9999-01-01'),(73918,'d001','1999-06-30','9999-01-01'),(73918,'d007','1997-10-31','1999-06-30'),(73919,'d005','1988-01-04','2000-09-20'),(73920,'d004','1987-05-23','9999-01-01'),(73921,'d005','1988-03-21','9999-01-01'),(73922,'d005','1988-08-10','1997-10-27'),(73923,'d005','1999-05-28','9999-01-01'),(73924,'d007','1992-09-19','9999-01-01'),(73925,'d009','1999-12-30','9999-01-01'),(73926,'d008','1991-02-09','9999-01-01'),(73927,'d005','1991-04-14','1997-12-31'),(73927,'d008','1997-12-31','9999-01-01'),(73928,'d007','1990-02-21','9999-01-01'),(73929,'d003','1990-11-07','1997-01-21'),(73930,'d004','1993-08-31','9999-01-01'),(73931,'d009','1994-08-10','9999-01-01'),(73932,'d003','1996-09-17','9999-01-01'),(73933,'d006','1987-09-08','9999-01-01'),(73934,'d004','1995-08-03','9999-01-01'),(73935,'d001','1987-08-27','1989-09-05'),(73936,'d004','1997-08-03','2001-05-01'),(73936,'d009','2001-05-01','9999-01-01'),(73937,'d001','1988-11-21','9999-01-01'),(73938,'d009','1990-10-21','9999-01-01'),(73939,'d007','1987-07-13','9999-01-01'),(73940,'d004','1985-12-17','9999-01-01'),(73941,'d005','1995-02-26','9999-01-01'),(73942,'d005','1993-08-21','9999-01-01'),(73943,'d008','1990-08-28','1991-06-17'),(73944,'d005','1991-09-22','9999-01-01'),(73945,'d009','1985-03-24','9999-01-01'),(73946,'d005','1992-09-13','1997-09-28'),(73946,'d008','1997-09-28','9999-01-01'),(73947,'d005','1986-02-18','9999-01-01'),(73948,'d005','1988-12-14','9999-01-01'),(73949,'d007','1991-06-30','1995-12-30'),(73950,'d005','1997-06-04','9999-01-01'),(73951,'d004','1997-10-04','9999-01-01'),(73952,'d004','1988-04-04','9999-01-01'),(73953,'d004','1993-12-04','9999-01-01'),(73954,'d006','1999-01-04','9999-01-01'),(73955,'d004','1991-03-31','1999-10-12'),(73955,'d005','1989-11-22','1991-03-31'),(73956,'d007','1987-08-06','9999-01-01'),(73957,'d004','1999-11-03','9999-01-01'),(73958,'d004','1993-11-30','2001-09-24'),(73959,'d009','1994-05-25','9999-01-01'),(73960,'d005','1993-11-19','9999-01-01'),(73961,'d005','1996-01-02','2001-03-10'),(73962,'d005','1998-02-21','9999-01-01'),(73963,'d008','1985-09-07','1993-07-09'),(73964,'d002','2000-05-03','9999-01-01'),(73964,'d003','1998-01-25','2000-05-03'),(73965,'d004','1998-09-08','9999-01-01'),(73966,'d001','1994-08-30','9999-01-01'),(73967,'d004','1998-04-01','9999-01-01'),(73968,'d005','1997-11-18','9999-01-01'),(73969,'d004','1996-10-16','9999-01-01'),(73970,'d005','1989-04-22','1995-04-17'),(73971,'d004','1996-03-06','9999-01-01'),(73972,'d007','1985-09-18','9999-01-01'),(73973,'d005','1997-07-04','1998-02-04'),(73973,'d008','1998-02-04','9999-01-01'),(73974,'d005','1992-04-28','9999-01-01'),(73975,'d005','1996-09-27','9999-01-01'),(73976,'d001','1988-04-29','2000-07-22'),(73977,'d004','1993-10-09','9999-01-01'),(73978,'d003','1993-08-25','2001-06-06'),(73979,'d003','1990-08-27','9999-01-01'),(73980,'d004','1996-02-20','9999-01-01'),(73981,'d004','1992-07-01','9999-01-01'),(73982,'d001','1990-04-08','9999-01-01'),(73982,'d007','1989-07-17','1990-04-08'),(73983,'d008','1994-07-10','9999-01-01'),(73984,'d004','1987-01-23','9999-01-01'),(73985,'d004','1997-08-11','9999-01-01'),(73986,'d007','1996-12-21','1999-04-03'),(73987,'d005','1996-09-29','9999-01-01'),(73988,'d005','1988-06-27','1988-12-03'),(73989,'d001','1991-12-31','9999-01-01'),(73990,'d004','1999-07-22','9999-01-01'),(73991,'d007','1986-05-21','9999-01-01'),(73992,'d007','1996-03-24','9999-01-01'),(73993,'d004','1997-10-16','2000-05-18'),(73993,'d006','2000-05-18','9999-01-01'),(73994,'d004','1995-04-17','9999-01-01'),(73995,'d005','1990-08-10','1991-03-31'),(73996,'d006','1985-08-12','9999-01-01'),(73997,'d001','1989-11-13','9999-01-01'),(73998,'d002','1996-09-20','9999-01-01'),(73999,'d007','1989-11-21','9999-01-01'),(74000,'d006','1992-12-01','2002-07-21'),(74001,'d005','1992-12-30','2001-05-21'),(74002,'d004','1988-04-11','1992-01-04'),(74002,'d006','1992-01-04','9999-01-01'),(74003,'d003','1986-06-28','9999-01-01'),(74004,'d005','1989-07-27','1989-09-03'),(74005,'d005','1993-11-20','1994-06-20'),(74006,'d003','1993-10-27','9999-01-01'),(74007,'d004','1990-08-29','9999-01-01'),(74008,'d008','1992-04-26','9999-01-01'),(74009,'d008','1985-03-27','9999-01-01'),(74010,'d003','1994-05-07','2001-01-02'),(74011,'d003','1985-09-09','9999-01-01'),(74012,'d007','1999-08-31','9999-01-01'),(74013,'d007','1994-12-30','1998-10-10'),(74013,'d009','1998-10-10','9999-01-01'),(74014,'d005','1991-10-25','9999-01-01'),(74015,'d008','1987-02-11','9999-01-01'),(74016,'d001','1993-05-29','9999-01-01'),(74017,'d005','1990-04-23','9999-01-01'),(74018,'d007','1999-12-02','2001-05-22'),(74019,'d004','1988-06-03','9999-01-01'),(74020,'d007','1994-01-08','9999-01-01'),(74021,'d004','2000-05-24','9999-01-01'),(74021,'d005','1991-11-15','2000-05-24'),(74022,'d007','1986-05-27','9999-01-01'),(74023,'d006','1995-01-30','1996-10-19'),(74024,'d004','2000-01-18','9999-01-01'),(74025,'d004','1986-02-11','9999-01-01'),(74026,'d004','1999-02-01','9999-01-01'),(74027,'d005','1991-01-09','9999-01-01'),(74028,'d005','1994-04-28','1999-06-30'),(74029,'d005','1994-03-20','2001-02-28'),(74029,'d008','2001-02-28','9999-01-01'),(74030,'d004','1994-07-27','9999-01-01'),(74031,'d005','1996-08-04','9999-01-01'),(74032,'d005','1999-01-15','2000-09-04'),(74033,'d004','1993-11-19','2001-03-30'),(74034,'d005','1998-10-02','9999-01-01'),(74035,'d007','1999-07-15','2000-09-09'),(74036,'d004','1992-04-09','9999-01-01'),(74037,'d007','1991-09-26','9999-01-01'),(74038,'d005','1993-01-07','1995-01-14'),(74039,'d001','1985-10-10','9999-01-01'),(74040,'d005','1990-06-22','1997-06-29'),(74040,'d008','1997-06-29','9999-01-01'),(74041,'d006','1996-05-22','9999-01-01'),(74042,'d006','1987-12-30','9999-01-01'),(74043,'d007','1989-08-17','1989-10-19'),(74044,'d007','1999-11-16','9999-01-01'),(74045,'d004','1999-08-30','9999-01-01'),(74046,'d005','1994-02-02','9999-01-01'),(74047,'d005','1998-08-23','9999-01-01'),(74048,'d005','1989-06-29','9999-01-01'),(74049,'d004','1985-08-31','2002-02-03'),(74050,'d004','1994-03-01','1998-01-21'),(74050,'d009','1998-01-21','9999-01-01'),(74051,'d002','1986-05-16','1994-11-23'),(74052,'d004','1994-08-09','9999-01-01'),(74053,'d005','1995-05-09','9999-01-01'),(74054,'d001','1993-08-02','9999-01-01'),(74055,'d003','1987-04-03','1992-12-15'),(74056,'d004','1997-03-28','9999-01-01'),(74057,'d006','1986-10-10','1987-05-21'),(74058,'d005','1991-12-26','9999-01-01'),(74059,'d005','1991-04-23','9999-01-01'),(74060,'d005','1999-01-22','2000-01-27'),(74060,'d008','2000-01-27','9999-01-01'),(74061,'d003','1999-03-30','9999-01-01'),(74062,'d008','1993-09-07','9999-01-01'),(74063,'d007','1987-06-05','9999-01-01'),(74064,'d009','1987-08-19','2001-08-21'),(74065,'d003','1997-10-05','9999-01-01'),(74066,'d005','1990-09-17','9999-01-01'),(74067,'d007','1997-11-12','9999-01-01'),(74068,'d007','1998-08-30','2000-09-12'),(74068,'d009','2000-09-12','9999-01-01'),(74069,'d001','1987-04-07','9999-01-01'),(74070,'d005','1992-09-30','9999-01-01'),(74071,'d004','1998-02-02','9999-01-01'),(74072,'d009','1990-03-30','1994-02-21'),(74073,'d003','1999-09-09','9999-01-01'),(74074,'d004','1998-01-20','9999-01-01'),(74075,'d005','1995-01-18','9999-01-01'),(74076,'d005','1989-07-09','9999-01-01'),(74077,'d002','1985-06-10','9999-01-01'),(74078,'d004','1994-05-25','9999-01-01'),(74078,'d005','1987-10-11','1994-05-25'),(74079,'d002','1998-12-15','2000-03-06'),(74080,'d004','1993-06-06','9999-01-01'),(74081,'d004','1999-06-25','2000-10-18'),(74082,'d003','1998-06-15','9999-01-01'),(74083,'d003','1997-12-06','9999-01-01'),(74084,'d001','1987-06-27','9999-01-01'),(74085,'d005','1996-04-24','9999-01-01'),(74086,'d004','1993-10-18','9999-01-01'),(74087,'d005','1996-12-15','9999-01-01'),(74088,'d002','1995-06-17','1997-03-05'),(74088,'d003','1997-03-05','9999-01-01'),(74089,'d006','1996-12-14','9999-01-01'),(74090,'d007','1996-12-03','2001-11-16'),(74091,'d008','1997-05-30','9999-01-01'),(74092,'d007','1998-01-19','9999-01-01'),(74093,'d009','1995-05-27','9999-01-01'),(74094,'d006','1998-06-04','9999-01-01'),(74095,'d005','1995-10-17','9999-01-01'),(74096,'d001','1995-04-23','1997-09-26'),(74097,'d005','1996-04-03','9999-01-01'),(74098,'d007','1988-07-05','9999-01-01'),(74099,'d005','1995-04-09','1998-02-10'),(74099,'d008','1998-02-10','9999-01-01'),(74100,'d004','1995-08-03','9999-01-01'),(74101,'d005','1999-10-30','9999-01-01'),(74102,'d005','1998-06-02','9999-01-01'),(74103,'d007','1996-07-02','9999-01-01'),(74104,'d003','1988-05-21','1990-05-14'),(74105,'d004','1990-08-09','9999-01-01'),(74106,'d007','1987-02-16','9999-01-01'),(74107,'d004','1994-06-03','9999-01-01'),(74108,'d004','1998-11-04','9999-01-01'),(74108,'d005','1994-02-11','1998-11-04'),(74109,'d005','1989-11-06','9999-01-01'),(74110,'d006','1998-12-05','9999-01-01'),(74111,'d009','1990-10-16','2001-07-02'),(74112,'d005','1991-05-03','9999-01-01'),(74113,'d005','1988-01-07','1996-12-28'),(74114,'d002','1996-04-20','9999-01-01'),(74115,'d004','1997-12-20','9999-01-01'),(74116,'d004','1995-07-16','9999-01-01'),(74117,'d003','1992-11-16','9999-01-01'),(74118,'d005','1994-10-12','1998-04-06'),(74118,'d008','1998-04-06','9999-01-01'),(74119,'d007','1987-08-29','9999-01-01'),(74120,'d007','1988-09-01','9999-01-01'),(74121,'d005','1999-06-10','2002-05-19'),(74122,'d007','1988-01-27','9999-01-01'),(74123,'d005','1999-06-11','9999-01-01'),(74124,'d008','1995-02-15','9999-01-01'),(74125,'d004','1998-04-16','9999-01-01'),(74126,'d004','1987-01-03','9999-01-01'),(74127,'d004','1997-07-04','2002-03-29'),(74128,'d004','1998-02-10','9999-01-01'),(74128,'d005','1997-11-18','1998-02-10'),(74129,'d005','1989-07-01','9999-01-01'),(74130,'d007','1990-01-25','9999-01-01'),(74131,'d007','1995-04-19','9999-01-01'),(74132,'d004','1987-08-03','9999-01-01'),(74133,'d009','1990-01-24','9999-01-01'),(74134,'d009','1986-06-11','9999-01-01'),(74135,'d002','1991-10-07','1992-11-18'),(74136,'d005','1988-05-12','9999-01-01'),(74137,'d007','1988-09-21','9999-01-01'),(74138,'d006','1994-07-27','9999-01-01'),(74139,'d005','1998-09-03','9999-01-01'),(74139,'d008','1994-07-27','1998-09-03'),(74140,'d005','1996-01-16','9999-01-01'),(74141,'d004','1998-01-18','9999-01-01'),(74142,'d002','1990-02-04','1999-08-19'),(74143,'d003','1994-09-21','9999-01-01'),(74144,'d002','1993-02-20','9999-01-01'),(74145,'d006','1999-12-30','2000-10-08'),(74146,'d009','1992-01-11','9999-01-01'),(74147,'d007','1989-04-13','1996-12-01'),(74148,'d007','1999-10-22','9999-01-01'),(74149,'d001','1997-05-31','1999-02-27'),(74149,'d007','1999-02-27','9999-01-01'),(74150,'d002','1994-08-21','9999-01-01'),(74151,'d007','1988-02-06','9999-01-01'),(74152,'d005','1991-05-13','9999-01-01'),(74153,'d008','1995-08-03','9999-01-01'),(74154,'d007','1985-04-28','1987-05-30'),(74155,'d004','1987-12-28','9999-01-01'),(74156,'d003','1985-09-10','9999-01-01'),(74157,'d004','1999-08-05','2000-07-03'),(74157,'d009','2000-07-03','9999-01-01'),(74158,'d004','1995-03-17','9999-01-01'),(74159,'d005','1987-07-29','9999-01-01'),(74160,'d005','1998-01-19','2002-05-18'),(74161,'d009','1990-01-08','9999-01-01'),(74162,'d007','1994-10-23','9999-01-01'),(74163,'d005','1993-07-10','2000-03-31'),(74164,'d004','1991-04-14','9999-01-01'),(74165,'d005','1991-10-08','1999-11-30'),(74166,'d007','1996-05-14','9999-01-01'),(74167,'d004','1994-04-02','9999-01-01'),(74168,'d004','1999-05-07','9999-01-01'),(74168,'d009','1991-06-21','1999-05-07'),(74169,'d004','1997-08-10','9999-01-01'),(74170,'d007','1992-11-16','9999-01-01'),(74171,'d005','1989-11-15','1994-01-23'),(74172,'d006','1997-06-02','9999-01-01'),(74173,'d005','1985-09-03','1996-04-13'),(74174,'d002','1990-11-27','2000-07-23'),(74175,'d009','1992-10-28','9999-01-01'),(74176,'d004','1987-03-03','9999-01-01'),(74177,'d009','1987-06-04','9999-01-01'),(74178,'d004','1995-07-28','1998-02-15'),(74178,'d006','1998-02-15','9999-01-01'),(74179,'d005','1991-09-29','9999-01-01'),(74180,'d007','1995-10-20','9999-01-01'),(74181,'d002','1990-04-19','9999-01-01'),(74182,'d007','1985-11-07','9999-01-01'),(74183,'d009','1991-11-26','1994-01-06'),(74184,'d005','1986-08-12','9999-01-01'),(74185,'d003','1997-01-22','2000-12-09'),(74186,'d007','1987-07-18','9999-01-01'),(74187,'d003','1989-03-21','9999-01-01'),(74188,'d004','1994-08-01','9999-01-01'),(74188,'d005','1991-06-22','1994-08-01'),(74189,'d009','1996-10-09','9999-01-01'),(74190,'d009','1993-11-04','9999-01-01'),(74191,'d004','1985-09-30','1998-01-09'),(74192,'d004','1996-11-09','9999-01-01'),(74193,'d004','1985-06-03','9999-01-01'),(74194,'d004','1990-05-03','9999-01-01'),(74195,'d002','1998-08-03','9999-01-01'),(74196,'d004','1988-08-15','1988-12-19'),(74196,'d005','1988-08-01','1988-08-15'),(74197,'d005','1992-07-08','1998-07-08'),(74198,'d004','1986-10-19','9999-01-01'),(74199,'d005','1990-06-08','9999-01-01'),(74200,'d004','1991-09-24','9999-01-01'),(74201,'d005','1998-05-20','9999-01-01'),(74202,'d004','1987-10-15','9999-01-01'),(74203,'d004','1999-03-27','1999-12-27'),(74204,'d004','1996-09-11','9999-01-01'),(74205,'d005','1995-05-18','1995-07-18'),(74205,'d008','1995-07-18','9999-01-01'),(74206,'d004','1992-05-31','9999-01-01'),(74207,'d005','1996-02-12','1998-11-18'),(74208,'d009','1988-06-21','9999-01-01'),(74209,'d007','1995-02-04','9999-01-01'),(74210,'d005','1996-01-21','9999-01-01'),(74211,'d006','1990-03-10','9999-01-01'),(74212,'d004','1993-07-17','9999-01-01'),(74213,'d005','2002-04-22','9999-01-01'),(74213,'d009','1997-05-29','2002-04-22'),(74214,'d007','1993-01-18','9999-01-01'),(74215,'d007','1995-12-11','1998-04-21'),(74216,'d007','1997-10-19','9999-01-01'),(74217,'d005','1991-04-16','9999-01-01'),(74218,'d005','1999-07-27','9999-01-01'),(74219,'d006','1998-09-10','9999-01-01'),(74220,'d003','1993-12-24','9999-01-01'),(74221,'d009','1996-07-08','9999-01-01'),(74222,'d004','1994-12-23','2000-05-01'),(74223,'d005','1985-11-03','9999-01-01'),(74224,'d005','1998-11-15','2002-01-08'),(74224,'d008','2002-01-08','9999-01-01'),(74225,'d007','1994-10-11','9999-01-01'),(74226,'d004','1987-11-15','9999-01-01'),(74227,'d003','1996-12-10','9999-01-01'),(74228,'d007','1988-07-28','9999-01-01'),(74229,'d007','1998-01-22','9999-01-01'),(74230,'d004','1995-01-11','9999-01-01'),(74231,'d007','1998-02-12','2001-01-06'),(74232,'d004','1989-07-12','9999-01-01'),(74233,'d005','1992-02-03','9999-01-01'),(74234,'d006','1987-03-04','9999-01-01'),(74235,'d004','1992-02-01','9999-01-01'),(74235,'d005','1986-10-14','1992-02-01'),(74236,'d004','1999-01-04','9999-01-01'),(74237,'d006','1992-03-03','2001-06-20'),(74238,'d007','1995-03-09','9999-01-01'),(74239,'d008','1995-09-17','9999-01-01'),(74240,'d006','1985-11-22','2001-03-01'),(74241,'d006','1993-11-27','9999-01-01'),(74242,'d005','1999-02-06','9999-01-01'),(74243,'d005','1991-01-26','9999-01-01'),(74244,'d006','1991-05-09','9999-01-01'),(74245,'d007','1991-05-25','9999-01-01'),(74246,'d007','1994-07-22','2001-12-30'),(74246,'d009','2001-12-30','9999-01-01'),(74247,'d003','1997-06-19','2002-01-13'),(74248,'d004','1999-03-01','9999-01-01'),(74249,'d001','1985-09-13','9999-01-01'),(74250,'d007','1987-12-17','1990-05-20'),(74251,'d007','1993-12-20','9999-01-01'),(74252,'d004','1991-10-05','1992-08-19'),(74253,'d007','1991-12-04','9999-01-01'),(74254,'d005','1996-11-19','9999-01-01'),(74255,'d004','1998-10-06','2000-12-25'),(74255,'d006','2000-12-25','9999-01-01'),(74256,'d002','1991-03-02','9999-01-01'),(74257,'d005','1993-10-20','9999-01-01'),(74258,'d008','1986-06-10','9999-01-01'),(74259,'d007','1996-05-21','1999-03-30'),(74260,'d004','1988-03-12','9999-01-01'),(74261,'d007','1995-06-11','9999-01-01'),(74262,'d007','1985-06-22','1996-01-01'),(74263,'d004','1990-06-12','9999-01-01'),(74264,'d002','1994-01-02','1995-05-17'),(74264,'d003','1995-05-17','9999-01-01'),(74265,'d005','1985-10-17','9999-01-01'),(74266,'d009','1988-08-23','9999-01-01'),(74267,'d004','1996-05-01','1999-08-06'),(74268,'d005','1985-04-19','9999-01-01'),(74269,'d005','1992-06-22','9999-01-01'),(74270,'d007','1986-02-19','9999-01-01'),(74271,'d007','1992-10-08','9999-01-01'),(74272,'d003','1997-11-23','9999-01-01'),(74273,'d005','1987-11-15','9999-01-01'),(74274,'d002','1992-11-14','1996-11-24'),(74274,'d007','1996-11-24','9999-01-01'),(74275,'d002','1992-11-08','9999-01-01'),(74276,'d001','1998-05-26','2000-11-27'),(74277,'d006','1991-09-03','9999-01-01'),(74278,'d003','1997-08-25','9999-01-01'),(74279,'d007','1994-12-09','9999-01-01'),(74280,'d005','1995-01-10','9999-01-01'),(74281,'d005','1995-09-10','9999-01-01'),(74282,'d004','1990-06-24','2001-09-07'),(74283,'d005','1995-12-02','9999-01-01'),(74284,'d005','1986-05-10','9999-01-01'),(74285,'d004','1988-06-09','2000-08-25'),(74285,'d006','2000-08-25','9999-01-01'),(74286,'d004','1992-10-11','9999-01-01'),(74287,'d006','1994-05-05','9999-01-01'),(74288,'d007','1985-12-29','9999-01-01'),(74289,'d005','1993-10-05','1995-04-14'),(74290,'d007','1985-10-19','9999-01-01'),(74291,'d003','1998-05-04','9999-01-01'),(74292,'d004','1996-09-01','9999-01-01'),(74293,'d004','2000-08-27','9999-01-01'),(74293,'d005','1994-11-20','2000-08-27'),(74294,'d004','1986-10-17','9999-01-01'),(74295,'d003','1988-08-14','9999-01-01'),(74296,'d006','1999-03-07','2000-02-03'),(74297,'d001','1997-05-28','9999-01-01'),(74298,'d005','1985-12-09','9999-01-01'),(74299,'d005','1989-08-02','9999-01-01'),(74300,'d005','1990-02-25','9999-01-01'),(74301,'d004','1986-12-12','9999-01-01'),(74302,'d005','1994-02-18','1995-02-15'),(74302,'d008','1995-02-15','9999-01-01'),(74303,'d007','1987-03-02','9999-01-01'),(74304,'d005','1997-02-21','1999-07-24'),(74305,'d007','1989-12-02','9999-01-01'),(74306,'d007','1992-11-22','9999-01-01'),(74307,'d005','1990-02-27','1991-02-05'),(74308,'d005','1985-12-31','9999-01-01'),(74309,'d006','1988-03-05','9999-01-01'),(74310,'d005','1998-03-10','9999-01-01'),(74310,'d006','1997-08-10','1998-03-10'),(74311,'d006','1992-09-02','9999-01-01'),(74312,'d005','1997-10-31','9999-01-01'),(74313,'d005','1991-05-12','9999-01-01'),(74314,'d006','1989-05-10','1994-01-10'),(74315,'d004','1998-10-26','9999-01-01'),(74316,'d007','1987-01-18','9999-01-01'),(74317,'d008','1988-07-27','1994-02-07'),(74318,'d005','1998-04-05','9999-01-01'),(74319,'d003','1996-11-06','9999-01-01'),(74320,'d004','1992-04-02','9999-01-01'),(74321,'d004','1990-07-26','9999-01-01'),(74321,'d005','1989-02-15','1990-07-26'),(74322,'d002','1988-02-20','2001-06-03'),(74323,'d004','1988-11-03','9999-01-01'),(74324,'d004','1988-08-29','9999-01-01'),(74325,'d005','1985-06-04','9999-01-01'),(74326,'d005','1992-10-23','9999-01-01'),(74327,'d008','1993-05-26','9999-01-01'),(74328,'d006','1993-11-10','9999-01-01'),(74329,'d009','1989-04-24','1990-11-19'),(74330,'d005','1994-01-11','9999-01-01'),(74331,'d007','1988-02-04','9999-01-01'),(74332,'d005','1988-06-02','1997-10-15'),(74332,'d008','1997-10-15','9999-01-01'),(74333,'d007','1987-01-16','9999-01-01'),(74334,'d001','1999-04-29','9999-01-01'),(74335,'d004','1999-11-27','9999-01-01'),(74336,'d007','1988-10-25','9999-01-01'),(74337,'d002','1986-06-04','9999-01-01'),(74338,'d003','1985-08-13','1989-12-16'),(74339,'d009','1996-08-25','2002-07-02'),(74340,'d007','1992-08-23','9999-01-01'),(74341,'d009','1988-11-14','9999-01-01'),(74342,'d002','1985-06-21','1986-05-31'),(74342,'d003','1986-05-31','9999-01-01'),(74343,'d005','1994-03-10','9999-01-01'),(74344,'d005','1994-11-25','9999-01-01'),(74345,'d007','1997-12-16','9999-01-01'),(74346,'d007','1998-04-14','9999-01-01'),(74347,'d007','1994-03-07','9999-01-01'),(74348,'d004','1989-05-08','2000-08-20'),(74349,'d008','1995-04-21','9999-01-01'),(74350,'d007','1992-07-19','9999-01-01'),(74351,'d006','1989-04-30','9999-01-01'),(74352,'d004','1991-09-29','9999-01-01'),(74352,'d005','1990-09-05','1991-09-29'),(74353,'d005','1998-12-30','9999-01-01'),(74354,'d002','1988-06-28','9999-01-01'),(74355,'d005','1993-05-06','1994-04-08'),(74356,'d005','1996-03-11','9999-01-01'),(74357,'d005','1999-04-06','9999-01-01'),(74358,'d007','1987-03-06','9999-01-01'),(74359,'d007','1995-05-08','2000-01-15'),(74360,'d004','1999-03-02','2000-09-01'),(74360,'d005','1990-04-04','1999-03-02'),(74361,'d005','1985-09-16','1988-01-06'),(74362,'d004','1988-01-04','9999-01-01'),(74363,'d004','1993-12-22','9999-01-01'),(74364,'d001','1995-07-28','9999-01-01'),(74365,'d006','1985-05-03','9999-01-01'),(74366,'d008','1996-03-29','9999-01-01'),(74367,'d004','1994-04-27','1995-03-20'),(74368,'d005','1987-09-12','9999-01-01'),(74369,'d003','1995-06-29','9999-01-01'),(74370,'d005','2000-08-05','9999-01-01'),(74370,'d006','1995-09-18','2000-08-05'),(74371,'d006','1996-09-10','9999-01-01'),(74372,'d007','1992-10-23','9999-01-01'),(74373,'d004','1996-01-04','9999-01-01'),(74374,'d005','1989-07-30','9999-01-01'),(74375,'d006','1999-05-02','2001-04-28'),(74376,'d007','1993-12-09','9999-01-01'),(74377,'d007','1990-02-23','9999-01-01'),(74378,'d005','1988-02-26','9999-01-01'),(74379,'d004','1998-04-30','9999-01-01'),(74380,'d004','1991-02-25','9999-01-01'),(74380,'d005','1987-03-19','1991-02-25'),(74381,'d001','1989-04-26','9999-01-01'),(74382,'d002','1998-06-10','9999-01-01'),(74383,'d005','1986-08-17','2000-08-04'),(74384,'d005','1987-10-20','9999-01-01'),(74385,'d004','1992-04-02','9999-01-01'),(74386,'d007','1998-12-09','9999-01-01'),(74387,'d005','1985-03-26','9999-01-01'),(74388,'d005','1994-05-01','9999-01-01'),(74389,'d005','1999-12-11','9999-01-01'),(74390,'d001','1996-11-08','9999-01-01'),(74390,'d007','1986-09-27','1996-11-08'),(74391,'d007','1988-10-23','9999-01-01'),(74392,'d005','1996-05-20','2001-07-11'),(74393,'d007','1998-09-10','9999-01-01'),(74394,'d008','1995-09-12','9999-01-01'),(74395,'d004','1989-05-11','9999-01-01'),(74396,'d007','1991-10-17','9999-01-01'),(74397,'d002','1994-08-02','9999-01-01'),(74398,'d005','1985-08-16','9999-01-01'),(74399,'d006','1995-12-24','9999-01-01'),(74400,'d009','1998-12-24','2000-11-15'),(74401,'d005','1994-01-01','2001-06-27'),(74401,'d008','2001-06-27','9999-01-01'),(74402,'d007','1992-02-27','9999-01-01'),(74403,'d005','1990-10-02','9999-01-01'),(74404,'d003','1994-07-01','9999-01-01'),(74405,'d007','1986-02-15','9999-01-01'),(74406,'d004','1985-11-05','9999-01-01'),(74407,'d004','1990-02-18','2001-03-17'),(74408,'d004','1997-04-21','9999-01-01'),(74409,'d004','1999-12-07','9999-01-01'),(74410,'d005','1996-07-25','1996-12-12'),(74411,'d004','1993-10-02','1996-03-28'),(74411,'d009','1996-03-28','9999-01-01'),(74412,'d004','1989-01-08','9999-01-01'),(74413,'d005','1999-11-28','9999-01-01'),(74414,'d005','1986-01-09','9999-01-01'),(74415,'d005','1992-03-14','9999-01-01'),(74416,'d002','1998-08-21','2000-08-20'),(74417,'d005','1996-06-18','9999-01-01'),(74418,'d004','1986-07-16','9999-01-01'),(74419,'d004','1993-01-26','9999-01-01'),(74420,'d002','1985-08-02','9999-01-01'),(74421,'d004','1999-03-12','1999-04-18'),(74422,'d001','2000-09-06','9999-01-01'),(74422,'d007','1998-09-25','2000-09-06'),(74423,'d004','1989-08-26','9999-01-01'),(74424,'d002','1992-03-14','2000-01-30'),(74425,'d004','1988-02-17','9999-01-01'),(74426,'d004','1999-01-11','2000-05-31'),(74427,'d002','1999-08-05','9999-01-01'),(74428,'d004','1999-11-09','9999-01-01'),(74429,'d007','1985-07-22','9999-01-01'),(74430,'d005','2002-01-05','9999-01-01'),(74430,'d009','2000-01-09','2002-01-05'),(74431,'d005','1991-05-18','1991-08-12'),(74432,'d005','1987-11-14','9999-01-01'),(74433,'d007','1998-05-22','9999-01-01'),(74434,'d008','1993-01-02','1998-02-07'),(74435,'d004','1999-07-07','2002-04-15'),(74436,'d001','1990-07-10','9999-01-01'),(74437,'d005','1998-10-18','9999-01-01'),(74438,'d008','1991-10-17','9999-01-01'),(74439,'d004','1995-06-02','1997-04-06'),(74439,'d009','1997-04-06','9999-01-01'),(74440,'d007','1995-01-09','9999-01-01'),(74441,'d006','1988-06-04','9999-01-01'),(74442,'d008','1986-01-24','9999-01-01'),(74443,'d004','1994-02-28','1996-08-28'),(74444,'d007','1992-05-02','9999-01-01'),(74445,'d004','1999-09-10','9999-01-01'),(74446,'d005','1990-02-24','9999-01-01'),(74447,'d008','1988-09-08','9999-01-01'),(74448,'d004','1999-09-21','9999-01-01'),(74448,'d005','1988-02-23','1999-09-21'),(74449,'d004','1985-07-24','9999-01-01'),(74450,'d005','1995-01-02','9999-01-01'),(74451,'d005','1986-08-28','9999-01-01'),(74452,'d005','1998-01-30','1999-05-14'),(74453,'d006','1997-07-26','9999-01-01'),(74454,'d009','1996-08-31','9999-01-01'),(74455,'d007','1996-10-01','9999-01-01'),(74456,'d004','1999-06-28','2002-04-19'),(74457,'d007','1990-03-26','9999-01-01'),(74458,'d005','1989-03-01','9999-01-01'),(74459,'d004','2001-10-19','9999-01-01'),(74459,'d005','1995-03-23','2001-10-19'),(74460,'d003','1986-09-18','9999-01-01'),(74461,'d005','1993-07-28','9999-01-01'),(74462,'d007','1998-02-23','9999-01-01'),(74463,'d004','1995-05-08','9999-01-01'),(74464,'d002','1987-11-19','9999-01-01'),(74465,'d005','1999-03-07','2001-04-01'),(74466,'d005','1993-12-28','9999-01-01'),(74467,'d001','2001-10-13','9999-01-01'),(74467,'d003','1996-10-23','2001-10-13'),(74468,'d002','1988-07-23','9999-01-01'),(74469,'d004','1989-02-26','1994-06-12'),(74470,'d005','1999-04-30','9999-01-01'),(74471,'d004','1994-03-07','2000-05-26'),(74472,'d005','1991-07-19','9999-01-01'),(74473,'d007','1991-04-16','9999-01-01'),(74474,'d004','1991-02-21','2001-12-24'),(74475,'d002','1993-05-05','9999-01-01'),(74476,'d005','1992-05-06','9999-01-01'),(74477,'d006','1998-01-16','9999-01-01'),(74478,'d002','1991-08-25','1997-12-03'),(74478,'d003','1997-12-03','9999-01-01'),(74479,'d005','1992-03-05','9999-01-01'),(74480,'d001','1996-06-05','2001-03-15'),(74481,'d005','1996-03-27','9999-01-01'),(74482,'d004','1985-02-23','9999-01-01'),(74483,'d002','1991-10-06','9999-01-01'),(74484,'d005','1997-06-30','1999-09-01'),(74485,'d004','1988-10-29','9999-01-01'),(74486,'d005','1989-12-20','9999-01-01'),(74487,'d002','1987-04-01','9999-01-01'),(74488,'d004','1990-06-30','9999-01-01'),(74489,'d007','1994-12-03','1998-03-17'),(74489,'d009','1998-03-17','9999-01-01'),(74490,'d007','1995-05-14','9999-01-01'),(74491,'d007','1992-09-02','9999-01-01'),(74492,'d006','1993-11-12','1994-09-28'),(74493,'d005','1988-11-10','9999-01-01'),(74494,'d005','1987-12-07','9999-01-01'),(74495,'d009','1987-04-05','2002-01-04'),(74496,'d002','1987-12-10','9999-01-01'),(74497,'d005','1989-04-12','9999-01-01'),(74498,'d009','1990-10-19','9999-01-01'),(74499,'d007','1996-03-30','1999-09-06'),(74499,'d009','1999-09-06','9999-01-01'),(74500,'d001','1999-12-09','9999-01-01'),(74501,'d007','1999-02-15','9999-01-01'),(74502,'d009','1986-04-06','9999-01-01'),(74503,'d003','1987-09-11','2000-12-03'),(74504,'d007','1991-04-05','9999-01-01'),(74505,'d001','1997-12-21','2001-01-18'),(74506,'d002','1998-12-26','9999-01-01'),(74507,'d004','1992-09-24','9999-01-01'),(74508,'d004','1994-02-17','1994-03-29'),(74508,'d009','1994-03-29','1996-07-22'),(74509,'d005','1988-04-19','9999-01-01'),(74510,'d005','1997-04-11','9999-01-01'),(74511,'d005','1990-04-12','1994-01-25'),(74512,'d005','1997-09-03','9999-01-01'),(74513,'d007','1993-02-12','1999-02-22'),(74514,'d004','1994-01-19','9999-01-01'),(74515,'d004','1998-09-02','9999-01-01'),(74516,'d007','1997-09-14','1997-10-25'),(74516,'d009','1997-10-25','9999-01-01'),(74517,'d005','1998-01-27','9999-01-01'),(74518,'d006','1992-05-29','9999-01-01'),(74519,'d005','1990-07-08','1998-03-27'),(74520,'d003','1995-04-25','1999-05-01'),(74521,'d008','1991-12-04','9999-01-01'),(74522,'d007','1997-08-13','9999-01-01'),(74523,'d004','1993-09-17','9999-01-01'),(74524,'d007','1986-06-17','9999-01-01'),(74525,'d004','1990-08-04','1999-09-16'),(74526,'d004','1988-05-25','1993-09-12'),(74526,'d006','1993-09-12','9999-01-01'),(74527,'d001','1985-12-02','9999-01-01'),(74528,'d008','1988-03-06','9999-01-01'),(74529,'d005','1996-01-01','9999-01-01'),(74530,'d008','1990-02-24','9999-01-01'),(74531,'d008','1991-08-07','9999-01-01'),(74532,'d008','1987-03-11','1992-02-21'),(74533,'d004','1987-06-14','9999-01-01'),(74534,'d005','1991-08-06','9999-01-01'),(74535,'d005','1985-05-18','1997-09-21'),(74535,'d008','1997-09-21','9999-01-01'),(74536,'d004','1987-10-05','9999-01-01'),(74537,'d008','1999-09-10','9999-01-01'),(74538,'d005','1998-12-23','9999-01-01'),(74539,'d005','1987-09-29','9999-01-01'),(74540,'d004','1998-08-14','9999-01-01'),(74541,'d006','1988-09-02','2001-05-14'),(74542,'d007','1988-06-20','9999-01-01'),(74543,'d005','1988-12-05','9999-01-01'),(74544,'d005','1987-11-14','9999-01-01'),(74545,'d004','1995-07-20','2000-12-14'),(74545,'d005','1992-08-30','1995-07-20'),(74546,'d005','1998-01-09','9999-01-01'),(74547,'d006','1994-06-13','9999-01-01'),(74548,'d005','1995-03-18','9999-01-01'),(74549,'d004','1988-08-14','9999-01-01'),(74550,'d005','1994-03-26','9999-01-01'),(74551,'d005','1985-12-01','9999-01-01'),(74552,'d007','1988-01-16','9999-01-01'),(74553,'d005','1990-08-14','1993-12-29'),(74554,'d005','1993-01-01','1999-11-10'),(74554,'d008','1999-11-10','9999-01-01'),(74555,'d001','1988-09-05','9999-01-01'),(74556,'d005','1991-02-20','2000-04-08'),(74557,'d003','1989-09-16','9999-01-01'),(74558,'d004','1995-03-30','9999-01-01'),(74559,'d005','1993-04-10','9999-01-01'),(74560,'d007','1999-07-15','9999-01-01'),(74561,'d004','1996-11-12','9999-01-01'),(74562,'d005','1994-08-07','1996-05-28'),(74563,'d006','1990-12-21','9999-01-01'),(74564,'d004','1995-05-05','1999-05-03'),(74564,'d009','1999-05-03','9999-01-01'),(74565,'d005','1993-06-04','9999-01-01'),(74566,'d004','1999-07-22','2001-04-28'),(74567,'d005','1994-05-27','9999-01-01'),(74568,'d004','1986-11-07','1989-04-26'),(74569,'d006','1996-02-20','9999-01-01'),(74570,'d004','1990-12-06','9999-01-01'),(74571,'d005','1987-11-12','9999-01-01'),(74572,'d005','2001-06-16','9999-01-01'),(74572,'d009','1992-05-02','2001-06-16'),(74573,'d005','1996-12-22','9999-01-01'),(74574,'d007','1993-10-07','1996-08-25'),(74575,'d007','1987-12-07','9999-01-01'),(74576,'d004','1986-03-27','9999-01-01'),(74577,'d007','1995-10-31','1997-03-30'),(74578,'d006','1989-04-07','9999-01-01'),(74579,'d005','1998-12-13','9999-01-01'),(74580,'d004','1997-04-25','9999-01-01'),(74581,'d004','1997-08-17','1998-08-08'),(74581,'d009','1998-08-08','9999-01-01'),(74582,'d006','1998-01-28','2002-02-12'),(74583,'d007','1999-04-12','9999-01-01'),(74584,'d005','1986-08-22','9999-01-01'),(74585,'d005','1998-08-18','9999-01-01'),(74586,'d007','1990-10-28','9999-01-01'),(74587,'d007','1993-06-01','9999-01-01'),(74588,'d005','1997-09-03','9999-01-01'),(74589,'d005','1995-07-02','2002-05-02'),(74590,'d001','1995-03-04','9999-01-01'),(74591,'d004','1986-10-24','1990-07-22'),(74591,'d009','1990-07-22','9999-01-01'),(74592,'d005','1987-01-29','9999-01-01'),(74593,'d002','1989-02-18','9999-01-01'),(74594,'d007','1991-02-08','9999-01-01'),(74595,'d005','1994-09-03','2000-01-16'),(74596,'d007','1986-12-12','9999-01-01'),(74597,'d004','1989-06-02','9999-01-01'),(74598,'d001','1992-05-10','1999-03-07'),(74599,'d001','1998-01-24','9999-01-01'),(74600,'d005','1988-04-26','1989-01-01'),(74600,'d008','1989-01-01','9999-01-01'),(74601,'d005','1990-12-17','9999-01-01'),(74602,'d005','1997-02-03','9999-01-01'),(74603,'d005','1995-06-24','9999-01-01'),(74604,'d005','1985-11-15','1986-11-26'),(74605,'d004','1994-01-19','9999-01-01'),(74606,'d004','2000-01-22','9999-01-01'),(74607,'d005','1990-04-08','9999-01-01'),(74608,'d008','1995-06-09','9999-01-01'),(74609,'d004','2001-12-21','9999-01-01'),(74609,'d005','1999-07-01','2001-12-21'),(74610,'d004','1996-04-22','2001-09-14'),(74611,'d009','1999-08-11','9999-01-01'),(74612,'d009','1994-01-15','1996-10-26'),(74613,'d007','1990-06-25','9999-01-01'),(74614,'d006','1998-08-15','9999-01-01'),(74615,'d004','1993-02-21','1994-12-03'),(74616,'d004','1991-08-04','9999-01-01'),(74617,'d009','1989-03-11','9999-01-01'),(74618,'d004','1996-06-19','1996-12-01'),(74618,'d009','1996-12-01','9999-01-01'),(74619,'d004','1999-12-29','9999-01-01'),(74620,'d007','1999-04-17','1999-07-13'),(74621,'d005','1995-11-28','9999-01-01'),(74622,'d004','1998-12-28','9999-01-01'),(74623,'d005','1990-10-06','9999-01-01'),(74624,'d005','1997-01-20','9999-01-01'),(74625,'d007','1988-01-29','9999-01-01'),(74626,'d007','1988-04-27','9999-01-01'),(74627,'d001','1999-10-22','9999-01-01'),(74627,'d003','1991-11-18','1999-10-22'),(74628,'d004','1995-11-23','9999-01-01'),(74629,'d003','1992-02-12','1998-07-09'),(74630,'d002','1991-09-27','9999-01-01'),(74631,'d007','1997-11-24','9999-01-01'),(74632,'d005','1986-06-10','9999-01-01'),(74633,'d005','1990-12-28','9999-01-01'),(74634,'d009','1987-11-27','9999-01-01'),(74635,'d007','1988-06-14','1999-04-07'),(74635,'d009','1999-04-07','9999-01-01'),(74636,'d004','1996-02-14','9999-01-01'),(74637,'d001','1995-12-17','1999-03-31'),(74638,'d007','1987-07-17','9999-01-01'),(74639,'d006','1985-02-20','9999-01-01'),(74640,'d004','1995-07-16','9999-01-01'),(74641,'d004','1996-08-08','9999-01-01'),(74642,'d004','1988-03-14','9999-01-01'),(74643,'d003','1994-12-10','9999-01-01'),(74644,'d003','1993-10-11','1999-12-28'),(74645,'d005','1988-12-04','1994-05-30'),(74645,'d008','1994-05-30','9999-01-01'),(74646,'d007','1995-12-29','9999-01-01'),(74647,'d004','1985-10-01','1997-10-01'),(74648,'d008','1988-04-12','9999-01-01'),(74649,'d005','1992-03-22','9999-01-01'),(74650,'d005','1999-01-12','1999-07-13'),(74651,'d005','1991-02-28','9999-01-01'),(74652,'d007','1991-10-21','1996-04-15'),(74653,'d005','1996-08-05','1997-07-17'),(74653,'d008','1997-07-17','9999-01-01'),(74654,'d005','1988-06-16','9999-01-01'),(74655,'d003','1986-01-04','9999-01-01'),(74656,'d004','1987-10-05','9999-01-01'),(74657,'d007','1999-01-13','9999-01-01'),(74658,'d002','1997-09-04','9999-01-01'),(74659,'d004','1991-01-10','9999-01-01'),(74660,'d003','1999-12-15','2001-04-04'),(74661,'d003','1997-07-16','9999-01-01'),(74662,'d008','1999-04-01','9999-01-01'),(74663,'d004','2001-06-25','9999-01-01'),(74663,'d005','1999-07-14','2001-06-25'),(74664,'d004','1989-03-30','2002-07-31'),(74665,'d008','1994-03-19','9999-01-01'),(74666,'d006','1991-06-23','9999-01-01'),(74667,'d005','1996-06-20','9999-01-01'),(74668,'d007','1987-04-09','9999-01-01'),(74669,'d008','1989-12-04','2001-11-26'),(74670,'d005','1998-06-01','9999-01-01'),(74671,'d009','1994-10-11','9999-01-01'),(74672,'d004','1996-02-17','9999-01-01'),(74672,'d005','1986-09-07','1996-02-17'),(74673,'d005','1995-01-28','9999-01-01'),(74674,'d005','1992-06-12','9999-01-01'),(74675,'d005','1996-10-28','9999-01-01'),(74676,'d005','1987-09-27','9999-01-01'),(74677,'d001','1992-12-08','9999-01-01'),(74678,'d004','1997-11-29','1999-07-18'),(74679,'d004','1993-10-09','9999-01-01'),(74680,'d009','1998-02-17','9999-01-01'),(74681,'d006','1994-03-15','9999-01-01'),(74682,'d004','1992-09-15','1997-11-26'),(74682,'d006','1997-11-26','2000-08-16'),(74683,'d007','1988-07-20','9999-01-01'),(74684,'d007','1991-06-10','9999-01-01'),(74685,'d009','1988-10-10','9999-01-01'),(74686,'d005','1986-11-08','1986-12-14'),(74687,'d004','1988-10-08','9999-01-01'),(74688,'d001','1994-01-24','9999-01-01'),(74689,'d004','1993-03-10','1996-08-17'),(74690,'d005','1988-03-03','9999-01-01'),(74691,'d004','1993-12-08','1997-05-07'),(74691,'d009','1997-05-07','1998-05-09'),(74692,'d007','1992-01-22','9999-01-01'),(74693,'d004','1994-10-13','9999-01-01'),(74694,'d005','1985-04-05','1989-12-13'),(74695,'d004','1987-04-25','9999-01-01'),(74696,'d005','1996-07-09','9999-01-01'),(74697,'d004','1996-06-27','9999-01-01'),(74698,'d005','1996-11-03','9999-01-01'),(74699,'d005','1986-02-11','9999-01-01'),(74700,'d004','1995-07-03','2000-06-21'),(74700,'d006','2000-06-21','9999-01-01'),(74701,'d004','1994-01-11','9999-01-01'),(74702,'d004','1999-05-22','2001-07-06'),(74703,'d002','1989-12-29','9999-01-01'),(74704,'d007','1990-07-27','9999-01-01'),(74705,'d008','1995-06-27','1995-09-25'),(74706,'d005','1991-09-08','9999-01-01'),(74707,'d004','1991-07-10','9999-01-01'),(74708,'d008','1993-02-01','1996-03-06'),(74709,'d004','1996-05-11','9999-01-01'),(74710,'d007','1995-08-07','2000-07-18'),(74711,'d001','1998-07-01','9999-01-01'),(74711,'d007','1993-10-27','1998-07-01'),(74712,'d005','1998-07-03','9999-01-01'),(74713,'d006','1991-09-30','9999-01-01'),(74714,'d004','1986-11-20','9999-01-01'),(74715,'d004','1999-08-27','9999-01-01'),(74716,'d003','1996-06-22','9999-01-01'),(74717,'d005','1995-10-04','9999-01-01'),(74718,'d004','1998-05-07','2002-06-29'),(74719,'d001','1998-01-07','9999-01-01'),(74720,'d004','1995-10-13','2001-01-23'),(74720,'d006','2001-01-23','9999-01-01'),(74721,'d009','1992-02-07','2000-06-18'),(74722,'d002','1994-12-10','9999-01-01'),(74723,'d004','1988-09-28','9999-01-01'),(74724,'d008','1995-05-08','9999-01-01'),(74725,'d008','1998-07-13','9999-01-01'),(74726,'d001','1986-10-04','1995-06-11'),(74727,'d007','1992-08-31','9999-01-01'),(74728,'d007','1996-08-06','9999-01-01'),(74729,'d005','1987-01-11','9999-01-01'),(74730,'d002','1995-12-20','1998-07-20'),(74730,'d003','1998-07-20','1998-09-20'),(74731,'d007','1989-09-11','1995-12-01'),(74732,'d005','1987-07-10','9999-01-01'),(74733,'d007','1985-08-27','9999-01-01'),(74734,'d005','1987-11-11','9999-01-01'),(74735,'d009','1989-06-23','1998-06-06'),(74736,'d008','1995-08-19','9999-01-01'),(74737,'d002','1987-06-18','9999-01-01'),(74738,'d005','1989-02-17','1994-01-22'),(74739,'d005','2001-07-25','9999-01-01'),(74739,'d009','1994-06-08','2001-07-25'),(74740,'d006','1994-11-24','9999-01-01'),(74741,'d004','1991-04-14','9999-01-01'),(74742,'d005','1988-06-07','9999-01-01'),(74743,'d005','1992-08-31','9999-01-01'),(74744,'d008','1996-04-23','1996-11-22'),(74745,'d008','1988-12-19','9999-01-01'),(74746,'d001','1990-01-12','9999-01-01'),(74747,'d001','1998-07-04','2000-12-16'),(74748,'d009','1997-07-30','9999-01-01'),(74749,'d005','1988-04-16','9999-01-01'),(74750,'d002','1996-01-25','1998-03-26'),(74750,'d007','1998-03-26','9999-01-01'),(74751,'d003','1991-09-04','9999-01-01'),(74752,'d005','1999-09-16','9999-01-01'),(74753,'d007','1991-01-02','1993-05-06'),(74754,'d001','1991-07-26','1999-01-31'),(74755,'d003','1991-07-08','2002-03-06'),(74756,'d005','1991-12-26','1992-11-09'),(74757,'d007','1995-04-24','9999-01-01'),(74758,'d002','1998-11-11','9999-01-01'),(74759,'d004','1989-07-01','9999-01-01'),(74759,'d006','1986-03-18','1989-07-01'),(74760,'d001','1996-11-02','9999-01-01'),(74761,'d009','1992-08-15','9999-01-01'),(74762,'d005','1999-06-26','2000-09-21'),(74763,'d001','1997-11-03','9999-01-01'),(74764,'d005','1992-09-27','9999-01-01'),(74765,'d007','1998-09-02','9999-01-01'),(74766,'d004','1996-11-23','9999-01-01'),(74767,'d004','1997-11-07','9999-01-01'),(74768,'d005','1995-12-30','9999-01-01'),(74769,'d004','1998-02-17','9999-01-01'),(74769,'d006','1994-11-03','1998-02-17'),(74770,'d002','1987-09-28','9999-01-01'),(74771,'d005','1988-08-26','1993-10-23'),(74772,'d001','1996-10-15','9999-01-01'),(74773,'d005','1991-03-05','9999-01-01'),(74774,'d004','1997-05-07','9999-01-01'),(74775,'d005','1996-03-27','1997-11-05'),(74776,'d005','1985-06-07','9999-01-01'),(74777,'d005','1998-07-27','2002-06-08'),(74778,'d003','1997-04-26','9999-01-01'),(74779,'d001','1995-01-24','9999-01-01'),(74779,'d007','1985-02-27','1995-01-24'),(74780,'d004','1991-12-02','9999-01-01'),(74781,'d005','1998-08-10','9999-01-01'),(74782,'d003','1988-12-12','2000-12-03'),(74783,'d005','1986-07-10','9999-01-01'),(74784,'d003','1990-06-23','9999-01-01'),(74785,'d007','1990-10-29','9999-01-01'),(74786,'d004','1991-02-17','9999-01-01'),(74787,'d005','1986-08-31','1993-12-07'),(74788,'d008','1990-08-29','9999-01-01'),(74789,'d004','1998-06-30','2000-07-11'),(74789,'d006','2000-07-11','9999-01-01'),(74790,'d004','1990-02-11','9999-01-01'),(74791,'d004','1998-08-13','9999-01-01'),(74792,'d008','1997-11-28','9999-01-01'),(74793,'d007','1990-08-10','9999-01-01'),(74794,'d006','1996-03-12','9999-01-01'),(74795,'d005','1990-10-31','1995-06-01'),(74796,'d005','1999-04-16','9999-01-01'),(74797,'d004','1999-05-22','9999-01-01'),(74798,'d002','1998-12-14','2002-03-30'),(74798,'d003','2002-03-30','9999-01-01'),(74799,'d009','1992-06-23','9999-01-01'),(74800,'d004','1989-03-08','9999-01-01'),(74801,'d001','1989-08-06','9999-01-01'),(74802,'d005','1988-03-06','9999-01-01'),(74803,'d004','1987-03-12','9999-01-01'),(74804,'d004','1985-05-15','1993-02-04'),(74805,'d004','1997-09-30','2001-01-07'),(74806,'d009','1991-12-30','1999-09-11'),(74807,'d008','1997-05-12','9999-01-01'),(74808,'d002','1997-10-29','1999-07-15'),(74808,'d003','1999-07-15','9999-01-01'),(74809,'d004','1986-09-13','9999-01-01'),(74810,'d005','1996-12-27','9999-01-01'),(74811,'d004','1988-11-17','9999-01-01'),(74812,'d004','1986-01-07','2000-07-02'),(74813,'d003','1998-04-05','1999-10-05'),(74814,'d009','1987-04-30','9999-01-01'),(74815,'d001','1996-11-16','9999-01-01'),(74816,'d004','1990-02-10','9999-01-01'),(74817,'d009','1988-12-30','9999-01-01'),(74818,'d005','1986-01-12','1991-07-22'),(74818,'d008','1991-07-22','2001-03-23'),(74819,'d001','1991-01-30','9999-01-01'),(74820,'d001','1992-12-03','9999-01-01'),(74821,'d001','1987-01-23','9999-01-01'),(74822,'d007','1996-06-28','1997-06-09'),(74823,'d005','1990-03-28','9999-01-01'),(74824,'d002','1986-10-18','9999-01-01'),(74825,'d007','1990-08-02','9999-01-01'),(74826,'d004','1991-04-24','9999-01-01'),(74827,'d005','2000-09-01','9999-01-01'),(74827,'d009','1988-09-01','2000-09-01'),(74828,'d004','1988-09-29','9999-01-01'),(74829,'d005','1991-03-27','9999-01-01'),(74830,'d005','1993-04-30','9999-01-01'),(74831,'d007','1988-12-29','1989-05-19'),(74832,'d002','1992-07-24','2001-05-03'),(74833,'d005','1989-06-28','9999-01-01'),(74834,'d007','1990-06-20','9999-01-01'),(74835,'d005','1994-01-15','9999-01-01'),(74836,'d008','1988-05-21','1996-11-11'),(74837,'d002','1988-07-22','9999-01-01'),(74837,'d003','1986-08-12','1988-07-22'),(74838,'d004','1986-08-20','9999-01-01'),(74839,'d005','1997-03-31','9999-01-01'),(74840,'d004','1993-06-12','9999-01-01'),(74841,'d004','1986-07-20','9999-01-01'),(74842,'d005','1995-06-24','9999-01-01'),(74843,'d001','1985-02-14','9999-01-01'),(74844,'d003','1987-05-15','1998-10-15'),(74845,'d008','1989-09-03','9999-01-01'),(74846,'d005','1987-04-13','1998-08-07'),(74846,'d008','1998-08-07','9999-01-01'),(74847,'d007','1997-01-14','9999-01-01'),(74848,'d005','1986-05-15','9999-01-01'),(74849,'d003','1988-12-17','9999-01-01'),(74850,'d005','1996-07-17','1998-05-11'),(74851,'d003','1987-01-14','9999-01-01'),(74852,'d004','1993-03-19','9999-01-01'),(74853,'d007','1998-01-30','9999-01-01'),(74854,'d005','1994-03-15','9999-01-01'),(74855,'d005','1994-06-15','9999-01-01'),(74856,'d004','1995-03-31','9999-01-01'),(74856,'d005','1993-07-24','1995-03-31'),(74857,'d005','1999-11-29','9999-01-01'),(74858,'d007','1988-06-17','2000-09-29'),(74859,'d007','1999-12-03','9999-01-01'),(74860,'d008','1989-08-05','9999-01-01'),(74861,'d007','1988-03-17','9999-01-01'),(74862,'d004','1992-05-24','9999-01-01'),(74863,'d004','1990-08-22','9999-01-01'),(74864,'d009','1988-07-15','9999-01-01'),(74865,'d005','1994-06-24','9999-01-01'),(74866,'d005','1999-06-15','2000-11-03'),(74867,'d004','2000-03-23','9999-01-01'),(74867,'d006','1998-12-02','2000-03-23'),(74868,'d008','1986-08-28','9999-01-01'),(74869,'d004','1986-08-21','1998-04-11'),(74870,'d007','1989-10-16','9999-01-01'),(74871,'d004','1985-09-23','1993-05-25'),(74872,'d005','1993-11-06','9999-01-01'),(74873,'d009','1990-09-08','9999-01-01'),(74874,'d005','1986-04-15','9999-01-01'),(74875,'d001','1996-03-21','9999-01-01'),(74876,'d002','1999-10-09','2000-12-03'),(74876,'d007','2000-12-03','9999-01-01'),(74877,'d004','1996-06-19','1998-03-17'),(74878,'d005','1988-09-15','9999-01-01'),(74879,'d004','1992-06-08','9999-01-01'),(74880,'d005','1999-10-17','9999-01-01'),(74881,'d009','1998-06-23','9999-01-01'),(74882,'d007','1988-02-13','9999-01-01'),(74883,'d004','1993-10-28','9999-01-01'),(74884,'d005','1997-08-23','9999-01-01'),(74885,'d004','1998-01-01','1998-11-10'),(74886,'d007','1986-03-15','1987-03-28'),(74886,'d009','1987-03-28','9999-01-01'),(74887,'d005','1994-10-19','9999-01-01'),(74888,'d005','1986-11-12','9999-01-01'),(74889,'d003','1992-11-29','9999-01-01'),(74890,'d004','1990-06-05','9999-01-01'),(74891,'d007','1989-04-25','9999-01-01'),(74892,'d007','1999-06-28','2000-01-18'),(74893,'d005','1992-01-29','9999-01-01'),(74894,'d005','1996-07-20','9999-01-01'),(74895,'d004','1993-12-31','1994-09-14'),(74895,'d005','1986-04-13','1993-12-31'),(74896,'d007','1993-07-06','9999-01-01'),(74897,'d001','1986-11-19','9999-01-01'),(74898,'d007','1988-12-20','9999-01-01'),(74899,'d005','1990-10-18','1994-06-26'),(74900,'d006','1994-09-26','9999-01-01'),(74901,'d009','1998-01-30','9999-01-01'),(74902,'d005','1987-09-03','9999-01-01'),(74903,'d008','1985-04-01','9999-01-01'),(74904,'d002','1994-08-06','1995-06-03'),(74904,'d003','1995-06-03','2000-01-23'),(74905,'d005','1997-03-07','9999-01-01'),(74906,'d004','1997-08-10','9999-01-01'),(74907,'d006','1985-11-10','9999-01-01'),(74908,'d004','1992-06-19','9999-01-01'),(74909,'d006','1997-07-12','9999-01-01'),(74910,'d007','1987-03-08','9999-01-01'),(74911,'d004','1989-07-30','9999-01-01'),(74912,'d005','1989-07-26','1993-12-28'),(74913,'d007','1986-08-28','9999-01-01'),(74914,'d005','1987-06-16','1991-12-14'),(74914,'d008','1991-12-14','9999-01-01'),(74915,'d003','1993-03-01','1996-05-06'),(74916,'d005','1986-07-24','9999-01-01'),(74917,'d004','1997-08-19','9999-01-01'),(74918,'d007','1987-06-21','9999-01-01'),(74919,'d005','1985-10-26','9999-01-01'),(74920,'d002','1998-03-17','9999-01-01'),(74921,'d006','1988-11-06','9999-01-01'),(74922,'d004','1988-08-25','9999-01-01'),(74923,'d004','2001-08-29','9999-01-01'),(74923,'d005','1999-01-14','2001-08-29'),(74924,'d004','1986-03-19','1997-03-02'),(74925,'d002','1988-04-20','9999-01-01'),(74926,'d002','1987-12-10','9999-01-01'),(74927,'d003','1997-03-25','9999-01-01'),(74928,'d005','1995-07-31','9999-01-01'),(74929,'d004','1995-04-18','9999-01-01'),(74930,'d004','1989-10-10','9999-01-01'),(74931,'d004','1990-03-03','1990-10-15'),(74931,'d006','1990-10-15','1994-03-24'),(74932,'d005','1995-04-30','9999-01-01'),(74933,'d005','1989-06-30','9999-01-01'),(74934,'d007','1991-04-20','9999-01-01'),(74935,'d005','1993-08-13','9999-01-01'),(74936,'d001','1986-05-28','9999-01-01'),(74937,'d004','1999-06-05','2000-06-18'),(74938,'d004','1993-09-11','9999-01-01'),(74939,'d004','1997-04-07','2002-07-19'),(74939,'d009','2002-07-19','9999-01-01'),(74940,'d004','1992-12-19','9999-01-01'),(74941,'d005','1999-10-28','9999-01-01'),(74942,'d005','1999-07-17','9999-01-01'),(74943,'d004','1999-09-20','9999-01-01'),(74944,'d004','1988-01-24','1994-12-03'),(74945,'d005','1994-09-27','9999-01-01'),(74946,'d003','1992-04-20','9999-01-01'),(74947,'d005','1993-05-01','9999-01-01'),(74948,'d005','1985-10-28','1987-06-21'),(74948,'d008','1987-06-21','1994-06-08'),(74949,'d001','1990-11-25','1995-10-07'),(74950,'d004','1999-01-20','9999-01-01'),(74951,'d004','1992-09-08','9999-01-01'),(74952,'d004','1994-12-23','1997-01-13'),(74953,'d009','1998-08-26','9999-01-01'),(74954,'d005','1986-06-23','9999-01-01'),(74955,'d005','1988-11-08','9999-01-01'),(74956,'d004','1997-06-01','9999-01-01'),(74957,'d001','1990-12-13','9999-01-01'),(74957,'d007','1990-09-28','1990-12-13'),(74958,'d009','1987-12-05','9999-01-01'),(74959,'d001','1992-10-17','9999-01-01'),(74960,'d004','1985-12-24','9999-01-01'),(74961,'d005','1997-03-28','1997-10-18'),(74962,'d007','1986-04-01','9999-01-01'),(74963,'d004','1995-01-28','9999-01-01'),(74964,'d004','1997-06-19','9999-01-01'),(74965,'d007','1988-04-24','9999-01-01'),(74966,'d005','1997-06-04','9999-01-01'),(74967,'d005','1990-06-19','1996-06-14'),(74967,'d008','1996-06-14','9999-01-01'),(74968,'d009','1995-01-02','9999-01-01'),(74969,'d007','1994-10-03','9999-01-01'),(74970,'d006','1989-12-24','2000-09-13'),(74971,'d007','1995-03-11','9999-01-01'),(74972,'d004','1988-09-05','9999-01-01'),(74973,'d005','1994-12-20','9999-01-01'),(74974,'d002','1988-03-23','9999-01-01'),(74975,'d007','1986-04-18','1988-10-06'),(74976,'d002','1999-03-10','9999-01-01'),(74977,'d005','1995-08-21','9999-01-01'),(74978,'d004','1993-07-23','9999-01-01'),(74978,'d009','1990-01-07','1993-07-23'),(74979,'d008','1992-01-28','9999-01-01'),(74980,'d003','1991-11-12','9999-01-01'),(74981,'d005','1987-05-11','9999-01-01'),(74982,'d004','1985-10-30','9999-01-01'),(74983,'d005','1989-07-29','1989-11-12'),(74984,'d008','1997-03-06','9999-01-01'),(74985,'d007','1990-05-25','9999-01-01'),(74986,'d008','1996-02-22','9999-01-01'),(74987,'d001','1996-10-27','9999-01-01'),(74987,'d007','1994-12-01','1996-10-27'),(74988,'d004','1989-02-04','9999-01-01'),(74989,'d009','1985-02-03','9999-01-01'),(74990,'d007','1998-04-18','2001-12-12'),(74991,'d007','1989-07-29','9999-01-01'),(74992,'d004','1994-04-19','1995-08-01'),(74993,'d007','1990-08-04','9999-01-01'),(74994,'d004','1996-10-22','1999-02-19'),(74995,'d004','1990-11-15','2000-04-15'),(74995,'d006','2000-04-15','9999-01-01'),(74996,'d006','1993-06-03','9999-01-01'),(74997,'d002','1995-04-08','9999-01-01'),(74998,'d005','1998-03-09','1999-02-01'),(74999,'d008','1992-07-10','9999-01-01'),(75000,'d007','1989-10-22','9999-01-01'),(75001,'d008','1996-10-15','2002-06-28'),(75002,'d004','1991-12-14','2000-10-21'),(75003,'d004','1996-08-04','9999-01-01'),(75004,'d009','1997-04-03','9999-01-01'),(75005,'d001','1995-06-15','9999-01-01'),(75005,'d007','1994-07-17','1995-06-15'),(75006,'d002','1999-05-12','2001-07-24'),(75007,'d005','1996-01-31','9999-01-01'),(75008,'d005','1990-06-10','9999-01-01'),(75009,'d005','1997-03-22','2001-03-15'),(75010,'d007','1994-11-20','9999-01-01'),(75011,'d001','1988-03-27','2001-08-19'),(75012,'d004','1990-06-18','9999-01-01'),(75013,'d007','1988-06-09','9999-01-01'),(75014,'d005','1993-01-14','9999-01-01'),(75015,'d007','1986-10-04','1986-12-30'),(75016,'d001','1991-04-29','9999-01-01'),(75016,'d003','1987-12-18','1991-04-29'),(75017,'d005','1993-07-07','9999-01-01'),(75018,'d007','1994-07-19','9999-01-01'),(75019,'d004','1992-05-11','9999-01-01'),(75020,'d003','1987-11-01','9999-01-01'),(75021,'d004','1996-02-02','1996-03-01'),(75022,'d007','1991-03-26','9999-01-01'),(75023,'d005','1989-07-09','9999-01-01'),(75024,'d007','1992-05-30','9999-01-01'),(75025,'d005','1993-09-20','9999-01-01'),(75026,'d004','1993-11-24','9999-01-01'),(75026,'d005','1993-02-11','1993-11-24'),(75027,'d004','1993-10-01','9999-01-01'),(75028,'d004','1994-05-18','9999-01-01'),(75029,'d004','1992-07-02','9999-01-01'),(75030,'d005','1994-07-02','1999-07-09'),(75031,'d008','1992-08-02','9999-01-01'),(75032,'d005','1991-04-10','9999-01-01'),(75033,'d004','1991-07-10','9999-01-01'),(75034,'d008','1997-10-11','9999-01-01'),(75035,'d005','1995-02-09','9999-01-01'),(75036,'d009','1990-09-10','9999-01-01'),(75037,'d004','1994-02-26','2002-07-15'),(75037,'d006','2002-07-15','9999-01-01'),(75038,'d006','1989-08-13','9999-01-01'),(75039,'d004','1994-02-23','1997-04-22'),(75040,'d006','1993-09-30','9999-01-01'),(75041,'d004','1999-05-08','9999-01-01'),(75042,'d001','1999-03-03','9999-01-01'),(75043,'d005','1997-03-03','9999-01-01'),(75044,'d001','1994-04-23','9999-01-01'),(75045,'d005','1997-06-20','9999-01-01'),(75046,'d002','1996-07-25','1998-12-02'),(75046,'d003','1998-12-02','1999-10-06'),(75047,'d009','1986-06-26','1987-12-22'),(75048,'d004','1992-11-18','1996-10-14'),(75049,'d004','1996-10-13','9999-01-01'),(75050,'d007','1987-09-21','9999-01-01'),(75051,'d007','1986-08-19','9999-01-01'),(75052,'d003','1986-10-07','9999-01-01'),(75053,'d001','1993-06-05','9999-01-01'),(75054,'d003','1993-01-10','9999-01-01'),(75055,'d004','1999-01-30','9999-01-01'),(75055,'d005','1996-09-19','1999-01-30'),(75056,'d002','1997-03-10','9999-01-01'),(75057,'d005','1989-06-03','1991-07-23'),(75058,'d003','1987-12-27','9999-01-01'),(75059,'d004','1993-01-02','9999-01-01'),(75060,'d005','1994-11-06','9999-01-01'),(75061,'d007','1985-06-14','9999-01-01'),(75062,'d004','1998-03-24','2000-03-05'),(75063,'d004','2000-09-07','9999-01-01'),(75063,'d008','1992-04-02','2000-09-07'),(75064,'d008','1987-01-20','9999-01-01'),(75065,'d008','1987-03-08','9999-01-01'),(75066,'d002','1989-09-02','9999-01-01'),(75067,'d005','1994-04-08','9999-01-01'),(75068,'d009','1988-03-16','9999-01-01'),(75069,'d005','1986-04-10','9999-01-01'),(75070,'d004','1986-10-12','9999-01-01'),(75071,'d004','1987-07-05','2000-04-30'),(75072,'d004','2000-01-16','9999-01-01'),(75073,'d002','2001-01-13','2001-06-11'),(75073,'d003','1999-08-31','2001-01-13'),(75074,'d005','1987-12-02','9999-01-01'),(75075,'d004','1994-11-14','9999-01-01'),(75076,'d007','1994-04-14','9999-01-01'),(75077,'d003','1988-05-28','9999-01-01'),(75078,'d005','1996-12-18','9999-01-01'),(75079,'d003','1987-07-31','9999-01-01'),(75080,'d004','1997-12-01','9999-01-01'),(75081,'d007','2000-01-12','9999-01-01'),(75082,'d001','1989-02-02','1995-01-07'),(75083,'d004','1992-01-27','9999-01-01'),(75083,'d005','1988-07-26','1992-01-27'),(75084,'d005','1995-04-30','9999-01-01'),(75085,'d004','1996-06-22','9999-01-01'),(75086,'d004','1991-07-22','9999-01-01'),(75087,'d005','1992-12-21','9999-01-01'),(75088,'d005','1996-12-13','1997-06-12'),(75089,'d005','1992-07-25','9999-01-01'),(75090,'d007','1992-02-05','9999-01-01'),(75091,'d007','1987-01-23','9999-01-01'),(75092,'d007','1985-11-06','9999-01-01'),(75093,'d004','1988-06-23','1990-04-07'),(75093,'d006','1990-04-07','1990-06-07'),(75094,'d005','1993-01-22','9999-01-01'),(75095,'d005','1993-06-05','9999-01-01'),(75096,'d007','1986-11-20','9999-01-01'),(75097,'d004','1992-10-29','9999-01-01'),(75098,'d004','1989-01-07','1993-05-19'),(75099,'d005','1999-06-06','1999-10-15'),(75100,'d005','1987-10-27','9999-01-01'),(75101,'d004','1991-10-10','9999-01-01'),(75102,'d002','1999-02-06','2002-04-13'),(75102,'d007','2002-04-13','9999-01-01'),(75103,'d008','1987-07-24','9999-01-01'),(75104,'d007','1992-07-30','9999-01-01'),(75105,'d008','1988-02-13','1997-04-22'),(75106,'d005','1987-07-15','1997-08-23'),(75107,'d004','1985-11-19','9999-01-01'),(75108,'d005','1989-07-07','9999-01-01'),(75109,'d007','1998-05-11','9999-01-01'),(75110,'d005','1997-03-29','9999-01-01'),(75111,'d004','1993-10-31','9999-01-01'),(75112,'d004','1999-11-17','9999-01-01'),(75112,'d005','1991-03-21','1999-11-17'),(75113,'d005','1994-08-19','2000-07-15'),(75114,'d007','1986-06-20','9999-01-01'),(75115,'d005','1993-03-29','2000-05-26'),(75116,'d005','1987-09-24','1998-05-09'),(75117,'d009','1987-09-15','9999-01-01'),(75118,'d007','1997-06-21','9999-01-01'),(75119,'d005','1992-01-30','9999-01-01'),(75120,'d004','1986-08-30','9999-01-01'),(75121,'d003','1986-07-06','9999-01-01'),(75122,'d004','1989-05-29','1991-07-08'),(75122,'d009','1991-07-08','9999-01-01'),(75123,'d008','1993-03-28','9999-01-01'),(75124,'d003','1986-10-23','1990-02-19'),(75125,'d007','1999-03-31','9999-01-01'),(75126,'d004','1989-03-12','9999-01-01'),(75127,'d005','1993-07-20','9999-01-01'),(75128,'d005','1991-03-23','9999-01-01'),(75129,'d003','1985-09-10','9999-01-01'),(75130,'d001','1995-04-01','9999-01-01'),(75131,'d005','1998-07-08','9999-01-01'),(75132,'d004','1991-09-24','1994-04-17'),(75132,'d009','1994-04-17','1995-07-26'),(75133,'d007','1990-04-10','9999-01-01'),(75134,'d007','1988-05-25','9999-01-01'),(75135,'d002','1991-04-06','9999-01-01'),(75136,'d007','1999-01-04','9999-01-01'),(75137,'d002','1990-04-06','9999-01-01'),(75138,'d007','1998-01-30','9999-01-01'),(75139,'d003','1999-12-08','9999-01-01'),(75140,'d004','1991-02-26','1999-07-29'),(75141,'d003','1998-10-30','2002-05-19'),(75142,'d007','1999-05-19','2000-12-29'),(75142,'d009','2000-12-29','9999-01-01'),(75143,'d004','1996-02-02','9999-01-01'),(75144,'d004','1993-08-20','9999-01-01'),(75145,'d004','1992-09-15','9999-01-01'),(75146,'d004','1987-10-20','9999-01-01'),(75147,'d004','1992-07-13','9999-01-01'),(75148,'d006','1990-03-06','1992-02-14'),(75149,'d005','1994-11-22','9999-01-01'),(75150,'d004','1989-03-15','2002-02-01'),(75150,'d009','2002-02-01','9999-01-01'),(75151,'d001','1992-11-19','9999-01-01'),(75152,'d004','1991-11-16','9999-01-01'),(75153,'d005','1998-04-08','2000-02-22'),(75154,'d005','1991-05-06','9999-01-01'),(75155,'d009','1986-04-10','9999-01-01'),(75156,'d007','1991-03-31','9999-01-01'),(75157,'d005','1991-11-09','9999-01-01'),(75158,'d004','1991-10-20','1991-10-22'),(75158,'d009','1991-09-21','1991-10-20'),(75159,'d006','1999-08-04','9999-01-01'),(75160,'d003','1993-08-16','9999-01-01'),(75161,'d001','1987-04-17','9999-01-01'),(75162,'d005','1988-06-14','9999-01-01'),(75163,'d006','1991-06-14','9999-01-01'),(75164,'d005','1990-05-31','1992-04-07'),(75165,'d004','1989-03-09','9999-01-01'),(75166,'d005','1996-11-14','9999-01-01'),(75167,'d005','1996-05-05','1997-04-18'),(75167,'d009','1996-01-22','1996-05-05'),(75168,'d005','1997-03-23','9999-01-01'),(75169,'d001','1994-04-18','9999-01-01'),(75170,'d007','1989-05-05','9999-01-01'),(75171,'d005','1987-05-05','9999-01-01'),(75172,'d004','1999-12-09','9999-01-01'),(75173,'d005','1995-09-26','9999-01-01'),(75174,'d003','1989-08-12','1990-06-17'),(75175,'d005','1988-02-14','1992-02-15'),(75176,'d004','1987-12-22','9999-01-01'),(75177,'d005','1985-02-13','9999-01-01'),(75178,'d005','1999-07-16','9999-01-01'),(75178,'d006','1995-09-02','1999-07-16'),(75179,'d004','1991-06-17','9999-01-01'),(75180,'d004','1991-11-17','9999-01-01'),(75181,'d001','1997-01-19','9999-01-01'),(75182,'d001','1996-08-21','9999-01-01'),(75183,'d004','1996-02-06','9999-01-01'),(75184,'d006','1991-06-11','1993-09-25'),(75185,'d006','1997-05-28','9999-01-01'),(75186,'d007','1989-09-29','9999-01-01'),(75187,'d005','1990-08-04','9999-01-01'),(75188,'d009','1991-03-08','9999-01-01'),(75189,'d004','1994-11-13','1995-02-01'),(75189,'d005','1988-09-21','1994-11-13'),(75190,'d004','1987-10-12','1997-09-01'),(75191,'d009','1985-10-13','9999-01-01'),(75192,'d004','1986-11-23','9999-01-01'),(75193,'d005','1993-04-05','9999-01-01'),(75194,'d004','1995-10-06','9999-01-01'),(75195,'d002','1993-05-17','9999-01-01'),(75196,'d003','1995-06-23','9999-01-01'),(75197,'d007','1991-07-23','1994-12-29'),(75198,'d005','1992-09-21','1993-04-26'),(75198,'d008','1993-04-26','1996-11-16'),(75199,'d005','1988-07-23','9999-01-01'),(75200,'d001','1989-11-26','9999-01-01'),(75201,'d007','1986-10-29','9999-01-01'),(75202,'d001','1990-08-16','9999-01-01'),(75203,'d005','1988-02-21','9999-01-01'),(75204,'d008','1987-06-22','9999-01-01'),(75205,'d003','1998-02-22','9999-01-01'),(75206,'d004','1987-06-19','9999-01-01'),(75207,'d004','1986-04-01','1995-03-20'),(75208,'d007','1987-01-03','1990-05-04'),(75208,'d009','1990-05-04','9999-01-01'),(75209,'d005','1993-03-07','1995-04-26'),(75210,'d007','1985-07-17','1988-03-11'),(75211,'d004','1998-04-10','9999-01-01'),(75212,'d005','1994-09-29','9999-01-01'),(75213,'d001','1999-02-18','9999-01-01'),(75214,'d005','1993-08-12','9999-01-01'),(75215,'d004','1994-11-02','9999-01-01'),(75216,'d005','1993-12-18','9999-01-01'),(75217,'d008','1993-09-20','1994-02-04'),(75218,'d004','1988-07-13','9999-01-01'),(75219,'d005','1996-04-28','1997-08-04'),(75219,'d008','1997-08-04','9999-01-01'),(75220,'d001','1990-04-27','9999-01-01'),(75221,'d008','1986-03-15','9999-01-01'),(75222,'d005','1997-06-19','9999-01-01'),(75223,'d002','1990-02-12','1998-09-11'),(75224,'d004','1987-12-19','1998-01-29'),(75225,'d006','1996-12-15','9999-01-01'),(75226,'d005','1996-06-20','9999-01-01'),(75227,'d009','1996-08-08','9999-01-01'),(75228,'d004','1986-04-08','1989-12-26'),(75228,'d006','1989-12-26','9999-01-01'),(75229,'d007','1997-08-08','2000-05-10'),(75230,'d005','1989-06-23','9999-01-01'),(75231,'d005','1996-12-14','9999-01-01'),(75232,'d008','1992-11-09','1999-01-10'),(75233,'d003','1992-06-06','9999-01-01'),(75234,'d004','1989-04-27','9999-01-01'),(75235,'d005','1990-01-01','9999-01-01'),(75236,'d005','1986-04-11','9999-01-01'),(75237,'d004','1990-10-19','1997-06-12'),(75238,'d004','1993-07-08','9999-01-01'),(75239,'d004','1992-12-06','9999-01-01'),(75239,'d006','1992-09-10','1992-12-06'),(75240,'d009','1985-03-29','9999-01-01'),(75241,'d004','1989-02-19','9999-01-01'),(75242,'d005','1992-09-30','1999-11-20'),(75243,'d008','1988-04-16','9999-01-01'),(75244,'d005','1991-11-25','9999-01-01'),(75245,'d007','1990-06-20','9999-01-01'),(75246,'d003','1989-02-12','9999-01-01'),(75247,'d007','1998-12-01','9999-01-01'),(75248,'d004','1997-12-25','9999-01-01'),(75249,'d001','1994-06-03','9999-01-01'),(75249,'d003','1988-08-20','1994-06-03'),(75250,'d007','1994-02-25','9999-01-01'),(75251,'d004','1999-02-02','2000-10-30'),(75252,'d005','1990-12-13','9999-01-01'),(75253,'d005','1988-12-21','9999-01-01'),(75254,'d005','1993-06-27','9999-01-01'),(75255,'d004','1989-07-31','1994-12-06'),(75256,'d007','1991-07-18','9999-01-01'),(75257,'d004','1986-10-25','1994-01-11'),(75257,'d009','1994-01-11','1995-08-17'),(75258,'d001','1995-11-22','9999-01-01'),(75259,'d007','1996-05-04','9999-01-01'),(75260,'d008','1995-03-27','9999-01-01'),(75261,'d005','1995-01-21','9999-01-01'),(75262,'d004','1989-01-26','9999-01-01'),(75263,'d005','1997-03-18','9999-01-01'),(75264,'d005','1997-02-07','1998-12-16'),(75265,'d004','1996-12-06','9999-01-01'),(75266,'d003','1998-03-26','9999-01-01'),(75267,'d004','1999-11-12','2001-05-15'),(75268,'d004','1988-08-01','2001-08-01'),(75268,'d006','2001-08-01','9999-01-01'),(75269,'d002','1985-05-08','9999-01-01'),(75270,'d004','1985-12-12','9999-01-01'),(75271,'d004','1992-09-13','9999-01-01'),(75272,'d005','1989-06-04','9999-01-01'),(75273,'d007','1985-05-19','9999-01-01'),(75274,'d005','1993-04-02','2002-03-16'),(75275,'d005','1991-06-16','1997-06-17'),(75276,'d006','1994-11-21','9999-01-01'),(75277,'d007','1996-12-12','9999-01-01'),(75278,'d004','1987-04-04','9999-01-01'),(75279,'d005','1989-07-14','9999-01-01'),(75279,'d008','1987-12-04','1989-07-14'),(75280,'d007','1985-12-10','9999-01-01'),(75281,'d004','1990-05-16','9999-01-01'),(75282,'d004','1994-10-06','9999-01-01'),(75283,'d007','1998-07-01','2000-03-14'),(75284,'d005','1999-08-17','9999-01-01'),(75285,'d005','1988-03-03','9999-01-01'),(75286,'d004','1989-07-22','1992-06-09'),(75287,'d006','1989-02-22','9999-01-01'),(75288,'d004','1987-06-29','1994-07-09'),(75288,'d006','1994-07-09','9999-01-01'),(75289,'d005','1992-06-09','9999-01-01'),(75290,'d009','1998-01-02','9999-01-01'),(75291,'d003','1990-02-13','9999-01-01'),(75292,'d003','1987-01-10','9999-01-01'),(75293,'d006','1998-03-20','9999-01-01'),(75294,'d004','1988-09-19','9999-01-01'),(75295,'d001','1987-12-25','1999-11-08'),(75296,'d003','1994-09-06','9999-01-01'),(75297,'d005','1994-06-04','1996-03-24'),(75297,'d008','1996-03-24','9999-01-01'),(75298,'d005','1991-08-11','9999-01-01'),(75299,'d005','1999-05-03','9999-01-01'),(75300,'d005','1998-11-16','9999-01-01'),(75301,'d009','1985-05-18','1998-02-02'),(75302,'d005','1995-10-18','9999-01-01'),(75303,'d005','1985-05-29','9999-01-01'),(75304,'d007','1992-10-24','9999-01-01'),(75305,'d007','1992-06-07','9999-01-01'),(75306,'d007','1998-02-17','9999-01-01'),(75307,'d004','1988-09-12','1993-10-30'),(75307,'d009','1993-10-30','9999-01-01'),(75308,'d009','1989-09-05','9999-01-01'),(75309,'d008','1986-12-26','9999-01-01'),(75310,'d007','1995-12-24','1996-05-31'),(75311,'d007','1988-01-02','9999-01-01'),(75312,'d005','1996-11-14','1998-01-13'),(75313,'d005','1987-11-11','2001-04-10'),(75314,'d007','1988-03-03','9999-01-01'),(75315,'d005','1985-06-08','9999-01-01'),(75316,'d002','1991-08-04','9999-01-01'),(75317,'d002','1988-04-05','1998-01-06'),(75317,'d007','1998-01-06','9999-01-01'),(75318,'d003','1997-07-19','2002-01-21'),(75319,'d004','1994-07-02','9999-01-01'),(75320,'d004','1996-12-16','9999-01-01'),(75321,'d004','1999-06-13','9999-01-01'),(75322,'d005','1996-10-23','1999-07-06'),(75323,'d003','1996-01-12','9999-01-01'),(75324,'d009','1996-05-08','9999-01-01'),(75325,'d001','1990-08-01','9999-01-01'),(75325,'d007','1985-10-11','1990-08-01'),(75326,'d008','1991-06-21','9999-01-01'),(75327,'d005','1994-04-16','9999-01-01'),(75328,'d007','1993-03-27','9999-01-01'),(75329,'d004','1993-01-30','9999-01-01'),(75330,'d007','1994-12-21','9999-01-01'),(75331,'d005','1993-10-30','1996-10-21'),(75332,'d001','1985-03-10','9999-01-01'),(75333,'d004','1985-02-23','1988-01-19'),(75333,'d009','1988-01-19','9999-01-01'),(75334,'d002','1991-01-03','9999-01-01'),(75335,'d002','1988-06-08','9999-01-01'),(75336,'d004','1998-03-10','9999-01-01'),(75337,'d004','1995-09-03','9999-01-01'),(75338,'d007','1986-11-03','9999-01-01'),(75339,'d005','1992-01-04','9999-01-01'),(75340,'d003','1986-05-18','1993-07-11'),(75341,'d004','2000-11-16','9999-01-01'),(75341,'d005','1991-03-11','2000-11-16'),(75342,'d009','1994-07-15','9999-01-01'),(75343,'d005','1987-06-01','9999-01-01'),(75344,'d004','1992-11-10','1992-12-01'),(75345,'d004','1988-05-22','9999-01-01'),(75346,'d004','1998-06-29','9999-01-01'),(75347,'d005','1993-01-25','9999-01-01'),(75348,'d005','1998-12-04','9999-01-01'),(75349,'d004','1997-11-11','9999-01-01'),(75349,'d006','1992-09-03','1997-11-11'),(75350,'d004','1988-06-02','9999-01-01'),(75351,'d007','1988-07-23','9999-01-01'),(75352,'d005','1992-04-17','1992-10-06'),(75353,'d005','1988-02-01','9999-01-01'),(75354,'d005','1986-06-16','9999-01-01'),(75355,'d004','1999-09-02','9999-01-01'),(75356,'d005','1999-08-02','9999-01-01'),(75357,'d004','1992-05-18','9999-01-01'),(75358,'d005','1994-05-22','9999-01-01'),(75358,'d008','1990-07-28','1994-05-22'),(75359,'d004','1999-12-16','9999-01-01'),(75360,'d003','1989-05-02','9999-01-01'),(75361,'d008','1994-09-03','1995-06-06'),(75362,'d005','1998-08-31','9999-01-01'),(75363,'d004','1990-06-21','9999-01-01'),(75364,'d007','1999-02-21','9999-01-01'),(75365,'d008','1987-02-06','9999-01-01'),(75366,'d009','1989-03-12','9999-01-01'),(75367,'d005','1997-02-18','1998-12-22'),(75367,'d006','1986-04-15','1997-02-18'),(75368,'d007','1999-08-09','9999-01-01'),(75369,'d003','1995-10-17','9999-01-01'),(75370,'d007','1994-03-09','9999-01-01'),(75371,'d002','1993-04-08','9999-01-01'),(75372,'d005','1997-09-18','9999-01-01'),(75373,'d009','1985-10-29','9999-01-01'),(75374,'d005','1994-09-12','9999-01-01'),(75375,'d005','1997-04-30','9999-01-01'),(75375,'d009','1990-11-01','1997-04-30'),(75376,'d009','1999-03-26','2000-03-21'),(75377,'d004','1999-01-13','9999-01-01'),(75378,'d003','1991-08-18','1997-02-08'),(75379,'d005','1986-08-21','9999-01-01'),(75380,'d009','1992-06-29','1999-03-13'),(75381,'d004','1993-03-08','9999-01-01'),(75382,'d003','1991-10-30','9999-01-01'),(75383,'d001','1986-09-06','9999-01-01'),(75384,'d001','1985-08-23','1994-06-22'),(75384,'d009','1994-06-22','9999-01-01'),(75385,'d009','1990-07-24','1997-09-28'),(75386,'d002','1990-02-08','9999-01-01'),(75387,'d005','1994-11-06','9999-01-01'),(75388,'d003','1985-02-16','9999-01-01'),(75389,'d005','1993-12-11','9999-01-01'),(75390,'d003','1987-07-24','9999-01-01'),(75391,'d005','1988-10-10','9999-01-01'),(75392,'d004','1990-07-21','9999-01-01'),(75393,'d004','1992-11-10','1994-12-01'),(75394,'d004','1995-03-18','1995-04-23'),(75394,'d005','1995-03-05','1995-03-18'),(75395,'d005','1994-09-23','1995-08-27'),(75396,'d005','1999-09-30','9999-01-01'),(75397,'d001','1993-02-14','9999-01-01'),(75398,'d004','1994-03-06','2000-05-10'),(75399,'d006','1987-06-06','9999-01-01'),(75400,'d007','1997-12-01','9999-01-01'),(75401,'d002','1993-01-13','9999-01-01'),(75402,'d004','1991-02-05','9999-01-01'),(75403,'d003','1991-10-29','9999-01-01'),(75404,'d005','1991-04-14','2001-05-21'),(75405,'d004','1989-12-26','1999-02-25'),(75405,'d009','1999-02-25','9999-01-01'),(75406,'d007','1985-09-17','9999-01-01'),(75407,'d007','1987-05-28','1998-03-22'),(75408,'d005','1993-07-06','9999-01-01'),(75409,'d009','1996-10-21','9999-01-01'),(75410,'d001','1989-05-31','9999-01-01'),(75411,'d005','1996-12-14','2000-04-22'),(75412,'d004','1992-08-01','9999-01-01'),(75413,'d002','1993-01-14','9999-01-01'),(75414,'d001','1989-07-28','9999-01-01'),(75415,'d004','1990-08-31','1992-05-04'),(75415,'d009','1992-05-04','9999-01-01'),(75416,'d004','1986-05-19','9999-01-01'),(75417,'d005','1987-02-22','9999-01-01'),(75418,'d005','1987-07-27','9999-01-01'),(75419,'d007','1998-01-16','9999-01-01'),(75420,'d006','1997-07-03','2000-09-14'),(75421,'d001','1991-09-27','9999-01-01'),(75422,'d007','1999-01-31','9999-01-01'),(75423,'d004','1989-06-10','1997-04-18'),(75423,'d009','1997-04-18','9999-01-01'),(75424,'d007','1996-04-16','9999-01-01'),(75425,'d005','1990-03-26','9999-01-01'),(75426,'d002','1990-03-03','2001-05-30'),(75427,'d008','1995-10-31','9999-01-01'),(75428,'d007','1995-12-09','9999-01-01'),(75429,'d005','1999-07-17','9999-01-01'),(75430,'d004','1996-04-06','1998-02-09'),(75431,'d008','1995-03-06','9999-01-01'),(75432,'d005','1990-01-14','9999-01-01'),(75433,'d004','1990-03-03','2002-04-15'),(75433,'d006','2002-04-15','9999-01-01'),(75434,'d003','1994-02-09','9999-01-01'),(75435,'d006','1995-11-04','9999-01-01'),(75436,'d001','1995-07-06','9999-01-01'),(75437,'d002','1986-07-22','1989-11-23'),(75438,'d004','1988-01-14','9999-01-01'),(75439,'d008','1997-07-15','9999-01-01'),(75440,'d005','1993-02-15','1994-02-24'),(75441,'d005','1992-07-25','9999-01-01'),(75442,'d005','1992-07-25','2001-09-07'),(75442,'d008','2001-09-07','9999-01-01'),(75443,'d005','1987-09-09','9999-01-01'),(75444,'d009','1988-05-10','9999-01-01'),(75445,'d003','1988-11-02','1996-07-10'),(75446,'d005','1992-09-20','9999-01-01'),(75447,'d009','1991-06-29','9999-01-01'),(75448,'d003','1992-03-18','9999-01-01'),(75449,'d002','1986-01-09','9999-01-01'),(75450,'d007','1996-08-30','9999-01-01'),(75451,'d005','1991-08-15','1997-08-12'),(75451,'d008','1997-08-12','2002-06-02'),(75452,'d009','1990-03-25','9999-01-01'),(75453,'d005','1995-03-07','9999-01-01'),(75454,'d001','1992-07-06','9999-01-01'),(75455,'d005','1989-03-22','9999-01-01'),(75456,'d005','1997-05-11','9999-01-01'),(75457,'d007','1989-02-02','9999-01-01'),(75458,'d005','1987-05-04','9999-01-01'),(75459,'d005','1985-11-25','1985-12-19'),(75459,'d008','1985-12-19','1986-12-17'),(75460,'d003','1997-11-17','9999-01-01'),(75461,'d001','1995-11-21','1999-08-12'),(75462,'d003','1991-04-07','9999-01-01'),(75463,'d007','1997-04-22','9999-01-01'),(75464,'d005','1991-12-13','9999-01-01'),(75465,'d007','1999-03-13','9999-01-01'),(75466,'d008','1998-08-12','2000-12-31'),(75467,'d001','1997-05-18','9999-01-01'),(75468,'d001','2002-01-23','9999-01-01'),(75468,'d007','1999-05-25','2002-01-23'),(75469,'d005','1996-11-19','2002-04-20'),(75470,'d007','1990-10-15','9999-01-01'),(75471,'d007','1988-06-19','9999-01-01'),(75472,'d006','1996-11-03','9999-01-01'),(75473,'d007','1993-09-07','9999-01-01'),(75474,'d007','1997-05-15','9999-01-01'),(75475,'d002','1996-05-19','9999-01-01'),(75476,'d005','1995-12-26','9999-01-01'),(75477,'d004','1986-10-17','9999-01-01'),(75477,'d005','1986-02-28','1986-10-17'),(75478,'d002','1987-07-12','1999-11-07'),(75479,'d005','1990-10-26','9999-01-01'),(75480,'d007','1999-01-31','9999-01-01'),(75481,'d004','1986-11-24','9999-01-01'),(75482,'d005','1993-05-09','1997-10-06'),(75483,'d008','1990-10-12','9999-01-01'),(75484,'d007','1997-05-29','9999-01-01'),(75485,'d001','1993-05-31','9999-01-01'),(75486,'d007','1990-04-10','1993-07-14'),(75487,'d004','1986-05-23','2000-05-10'),(75487,'d009','2000-05-10','9999-01-01'),(75488,'d003','1994-04-15','9999-01-01'),(75489,'d007','1985-12-25','1988-03-07'),(75490,'d005','1991-12-05','9999-01-01'),(75491,'d005','1997-10-31','9999-01-01'),(75492,'d007','1987-01-01','1999-12-09'),(75493,'d004','1997-05-23','9999-01-01'),(75494,'d007','1988-04-12','9999-01-01'),(75495,'d007','1989-05-29','9999-01-01'),(75496,'d005','1990-06-20','2000-09-19'),(75496,'d008','2000-09-19','9999-01-01'),(75497,'d001','1991-11-08','9999-01-01'),(75498,'d001','1990-11-06','9999-01-01'),(75499,'d004','1996-03-15','9999-01-01'),(75500,'d002','1990-12-28','9999-01-01'),(75501,'d006','1994-03-30','1995-03-31'),(75502,'d003','1997-12-19','9999-01-01'),(75503,'d007','1988-07-20','9999-01-01'),(75504,'d004','1989-12-23','1996-06-02'),(75504,'d009','1996-06-02','9999-01-01'),(75505,'d007','1985-06-18','9999-01-01'),(75506,'d004','1986-02-11','9999-01-01'),(75507,'d009','1994-03-20','9999-01-01'),(75508,'d006','1985-08-07','9999-01-01'),(75509,'d005','1988-12-14','9999-01-01'),(75510,'d006','1990-01-27','1998-11-23'),(75511,'d005','1996-03-14','9999-01-01'),(75512,'d004','2002-04-24','9999-01-01'),(75512,'d005','1999-10-25','2002-04-24'),(75513,'d006','1993-04-29','9999-01-01'),(75514,'d006','1985-08-09','9999-01-01'),(75515,'d005','1994-04-09','9999-01-01'),(75516,'d005','1994-02-04','9999-01-01'),(75517,'d007','1990-08-20','9999-01-01'),(75518,'d004','1997-12-07','1998-02-20'),(75519,'d009','1986-05-26','9999-01-01'),(75520,'d007','1989-05-31','9999-01-01'),(75521,'d005','1999-12-27','9999-01-01'),(75522,'d005','1988-01-21','2002-01-01'),(75522,'d008','2002-01-01','9999-01-01'),(75523,'d005','1996-12-23','9999-01-01'),(75524,'d005','1994-10-14','9999-01-01'),(75525,'d004','1991-03-30','9999-01-01'),(75526,'d005','1991-03-26','2001-06-09'),(75527,'d009','1987-01-03','9999-01-01'),(75528,'d002','1988-10-01','9999-01-01'),(75529,'d001','1988-10-19','1991-08-10'),(75530,'d007','1993-08-29','9999-01-01'),(75531,'d004','1999-04-11','9999-01-01'),(75531,'d005','1997-05-27','1999-04-11'),(75532,'d004','1999-08-17','2000-11-26'),(75533,'d007','1986-01-05','9999-01-01'),(75534,'d006','1988-06-04','9999-01-01'),(75535,'d004','1995-04-27','9999-01-01'),(75536,'d004','1998-05-06','2001-07-18'),(75537,'d001','1991-04-10','2001-01-30'),(75538,'d004','1996-04-08','9999-01-01'),(75539,'d004','1995-09-16','9999-01-01'),(75539,'d005','1989-07-16','1995-09-16'),(75540,'d002','1991-12-08','9999-01-01'),(75541,'d004','1992-08-27','9999-01-01'),(75542,'d007','1999-09-07','9999-01-01'),(75543,'d005','1990-02-08','1990-11-22'),(75544,'d007','1986-06-22','9999-01-01'),(75545,'d009','1998-11-01','9999-01-01'),(75546,'d005','1986-01-03','9999-01-01'),(75547,'d005','1998-11-05','9999-01-01'),(75548,'d005','1985-05-26','9999-01-01'),(75549,'d001','1985-02-21','9999-01-01'),(75550,'d007','1996-01-19','1996-05-23'),(75550,'d009','1996-05-23','1996-11-13'),(75551,'d005','1986-10-24','9999-01-01'),(75552,'d002','1997-09-14','9999-01-01'),(75553,'d005','1999-10-06','9999-01-01'),(75554,'d005','1994-10-12','9999-01-01'),(75555,'d007','1986-07-04','9999-01-01'),(75556,'d001','1990-05-02','1994-07-27'),(75557,'d007','1991-08-06','9999-01-01'),(75558,'d007','1999-02-19','9999-01-01'),(75559,'d004','1996-06-07','9999-01-01'),(75560,'d004','1999-03-10','9999-01-01'),(75560,'d008','1995-07-28','1999-03-10'),(75561,'d004','1987-08-18','9999-01-01'),(75562,'d003','1995-12-27','9999-01-01'),(75563,'d002','1997-09-14','9999-01-01'),(75564,'d007','1991-11-27','9999-01-01'),(75565,'d006','1994-08-13','1996-09-07'),(75566,'d008','1999-07-28','9999-01-01'),(75567,'d005','1992-04-13','9999-01-01'),(75568,'d004','1995-12-16','9999-01-01'),(75569,'d004','1986-06-29','9999-01-01'),(75570,'d001','1998-06-04','2002-01-13'),(75570,'d009','2002-01-13','9999-01-01'),(75571,'d005','1985-02-18','1987-05-17'),(75572,'d005','1988-10-07','9999-01-01'),(75573,'d006','1996-01-27','9999-01-01'),(75574,'d007','1986-01-28','9999-01-01'),(75575,'d005','1992-08-16','1996-01-26'),(75576,'d005','1986-07-12','1999-01-02'),(75577,'d005','1991-10-01','2001-09-10'),(75578,'d002','1988-02-28','9999-01-01'),(75579,'d005','1987-06-22','1993-08-27'),(75579,'d008','1993-08-27','9999-01-01'),(75580,'d006','1994-05-04','9999-01-01'),(75581,'d005','1997-02-28','9999-01-01'),(75582,'d006','1995-10-05','9999-01-01'),(75583,'d007','1995-12-20','9999-01-01'),(75584,'d006','1986-05-01','2001-10-26'),(75585,'d005','1999-04-27','9999-01-01'),(75586,'d002','1990-11-24','1997-06-24'),(75587,'d005','1996-07-22','9999-01-01'),(75588,'d004','1996-08-19','9999-01-01'),(75589,'d002','2001-05-09','9999-01-01'),(75589,'d003','1993-04-27','2001-05-09'),(75590,'d005','1995-02-17','9999-01-01'),(75591,'d003','1989-06-06','9999-01-01'),(75592,'d007','1988-04-28','1998-09-14'),(75593,'d007','1999-07-23','9999-01-01'),(75594,'d004','1991-02-12','9999-01-01'),(75595,'d006','1990-07-20','9999-01-01'),(75596,'d007','1996-06-01','1997-04-28'),(75597,'d004','1997-03-25','9999-01-01'),(75598,'d007','1989-11-08','9999-01-01'),(75599,'d004','2001-07-03','9999-01-01'),(75599,'d006','1999-06-22','2001-07-03'),(75600,'d004','1996-06-21','9999-01-01'),(75601,'d007','1996-02-24','9999-01-01'),(75602,'d009','1987-12-24','9999-01-01'),(75603,'d004','1999-03-26','1999-07-15'),(75604,'d009','1992-01-27','9999-01-01'),(75605,'d004','1987-01-07','9999-01-01'),(75606,'d004','1985-04-03','9999-01-01'),(75607,'d004','1992-12-27','1994-04-05'),(75607,'d009','1994-04-05','9999-01-01'),(75608,'d005','1997-09-25','9999-01-01'),(75609,'d004','1993-10-22','1996-06-30'),(75610,'d004','1991-10-15','1997-05-13'),(75611,'d007','1996-04-12','9999-01-01'),(75612,'d009','1993-06-15','9999-01-01'),(75613,'d004','1995-06-05','9999-01-01'),(75614,'d007','1993-02-11','9999-01-01'),(75615,'d002','1995-06-05','9999-01-01'),(75616,'d004','1997-12-28','1998-03-24'),(75616,'d006','1998-03-24','1998-04-30'),(75617,'d004','1992-07-22','9999-01-01'),(75618,'d002','1993-07-06','9999-01-01'),(75619,'d009','1987-02-26','1992-03-24'),(75620,'d001','1985-08-17','9999-01-01'),(75621,'d003','1989-07-09','9999-01-01'),(75622,'d004','1999-04-03','9999-01-01'),(75623,'d007','1986-07-06','9999-01-01'),(75624,'d006','1999-10-11','9999-01-01'),(75625,'d001','1999-12-31','9999-01-01'),(75625,'d007','1999-12-06','1999-12-31'),(75626,'d009','1988-09-04','9999-01-01'),(75627,'d004','1989-12-11','9999-01-01'),(75628,'d004','1992-03-26','2001-10-28'),(75629,'d005','1989-03-19','9999-01-01'),(75630,'d001','1989-12-15','9999-01-01'),(75631,'d005','1992-10-05','9999-01-01'),(75632,'d005','1998-05-27','9999-01-01'),(75633,'d008','1986-05-06','9999-01-01'),(75634,'d004','1990-07-26','9999-01-01'),(75635,'d005','1985-04-20','1994-02-25'),(75636,'d004','1997-01-15','9999-01-01'),(75636,'d008','1986-12-11','1997-01-15'),(75637,'d005','1991-09-08','9999-01-01'),(75638,'d007','1989-03-05','9999-01-01'),(75639,'d007','1989-10-14','9999-01-01'),(75640,'d007','1986-10-09','9999-01-01'),(75641,'d007','1997-07-02','1997-10-16'),(75642,'d003','1986-08-09','1995-10-23'),(75643,'d004','1990-04-16','9999-01-01'),(75644,'d003','1990-02-26','9999-01-01'),(75645,'d002','1992-06-20','9999-01-01'),(75646,'d004','1987-03-06','9999-01-01'),(75647,'d005','1996-02-15','1996-02-17'),(75647,'d008','1996-02-17','1997-11-10'),(75648,'d005','1992-12-27','9999-01-01'),(75649,'d002','1996-07-22','9999-01-01'),(75650,'d003','1990-05-03','9999-01-01'),(75651,'d004','1994-10-31','9999-01-01'),(75652,'d005','1986-12-25','9999-01-01'),(75653,'d005','1992-10-04','9999-01-01'),(75654,'d005','1989-12-25','9999-01-01'),(75655,'d004','1999-10-17','9999-01-01'),(75655,'d009','1994-02-03','1999-10-17'),(75656,'d003','1998-08-09','2000-08-04'),(75657,'d005','1987-05-31','9999-01-01'),(75658,'d008','1985-05-18','9999-01-01'),(75659,'d005','1998-01-10','9999-01-01'),(75660,'d006','1996-02-20','9999-01-01'),(75661,'d001','1991-04-20','9999-01-01'),(75662,'d005','1987-10-11','9999-01-01'),(75663,'d007','1991-11-22','9999-01-01'),(75664,'d008','1994-01-18','9999-01-01'),(75665,'d007','1999-05-26','1999-11-30'),(75666,'d007','1996-03-30','1996-04-04'),(75666,'d009','1996-04-04','9999-01-01'),(75667,'d005','1995-07-16','9999-01-01'),(75668,'d007','1993-04-07','9999-01-01'),(75669,'d009','1992-10-14','9999-01-01'),(75670,'d004','1989-02-22','9999-01-01'),(75671,'d005','1989-12-18','1996-01-22'),(75672,'d005','1996-08-13','9999-01-01'),(75673,'d003','1997-03-07','9999-01-01'),(75674,'d005','1999-12-11','2001-08-05'),(75675,'d005','1997-11-06','9999-01-01'),(75676,'d004','1997-05-03','9999-01-01'),(75676,'d005','1995-11-02','1997-05-03'),(75677,'d007','1993-09-16','1995-05-24'),(75678,'d007','1986-11-10','9999-01-01'),(75679,'d007','1993-04-26','9999-01-01'),(75680,'d002','1995-01-22','9999-01-01'),(75681,'d005','1993-08-13','9999-01-01'),(75682,'d002','1995-10-04','1999-04-02'),(75683,'d005','1998-01-12','9999-01-01'),(75684,'d004','1990-08-27','9999-01-01'),(75685,'d004','1985-02-08','9999-01-01'),(75686,'d001','1995-10-06','9999-01-01'),(75686,'d007','1994-06-30','1995-10-06'),(75687,'d006','1990-05-04','1995-09-15'),(75688,'d007','1998-08-22','9999-01-01'),(75689,'d004','1986-12-28','9999-01-01'),(75690,'d004','1999-07-08','9999-01-01'),(75691,'d004','1991-06-01','9999-01-01'),(75692,'d004','1988-08-07','9999-01-01'),(75693,'d005','1985-07-18','9999-01-01'),(75694,'d009','1997-02-19','9999-01-01'),(75695,'d004','1987-04-20','9999-01-01'),(75696,'d007','1997-03-22','2001-01-13'),(75696,'d009','2001-01-13','2002-06-26'),(75697,'d005','1992-10-12','9999-01-01'),(75698,'d004','1987-06-06','1992-08-09'),(75699,'d007','1988-03-06','9999-01-01'),(75700,'d004','1985-02-20','9999-01-01'),(75701,'d005','1986-05-31','9999-01-01'),(75702,'d005','1992-12-23','9999-01-01'),(75703,'d005','1996-07-25','9999-01-01'),(75704,'d005','1987-09-16','9999-01-01'),(75705,'d004','1993-11-21','1995-08-26'),(75705,'d009','1995-08-26','1995-10-12'),(75706,'d004','1998-02-20','9999-01-01'),(75707,'d005','1993-11-09','9999-01-01'),(75708,'d001','1998-09-24','9999-01-01'),(75709,'d004','1995-04-07','9999-01-01'),(75710,'d004','1991-07-08','9999-01-01'),(75711,'d001','1985-04-03','9999-01-01'),(75712,'d004','1985-12-09','9999-01-01'),(75713,'d001','1997-01-12','9999-01-01'),(75714,'d003','1990-08-23','1997-01-12'),(75715,'d001','1996-04-12','9999-01-01'),(75715,'d007','1996-04-07','1996-04-12'),(75716,'d003','1988-03-04','9999-01-01'),(75717,'d005','1991-11-06','9999-01-01'),(75718,'d001','1987-09-18','9999-01-01'),(75719,'d007','1989-10-16','9999-01-01'),(75720,'d005','1991-11-20','9999-01-01'),(75721,'d001','1996-09-05','1999-07-18'),(75722,'d009','1989-03-27','9999-01-01'),(75723,'d005','1986-04-10','9999-01-01'),(75724,'d005','1993-07-06','2000-03-15'),(75724,'d008','2000-03-15','2002-07-30'),(75725,'d007','1990-01-07','9999-01-01'),(75726,'d007','1995-04-07','1999-07-26'),(75727,'d005','1990-08-24','2001-07-08'),(75728,'d006','1999-09-02','9999-01-01'),(75729,'d004','1996-10-01','9999-01-01'),(75730,'d005','1985-07-31','1998-02-23'),(75731,'d004','1998-06-21','9999-01-01'),(75732,'d004','1994-01-12','1996-02-17'),(75732,'d006','1996-02-17','9999-01-01'),(75733,'d005','1997-09-07','9999-01-01'),(75734,'d007','1985-11-23','9999-01-01'),(75735,'d007','1985-03-20','9999-01-01'),(75736,'d004','1997-10-20','9999-01-01'),(75737,'d007','1988-12-26','9999-01-01'),(75738,'d007','1986-08-16','1999-05-05'),(75739,'d007','1996-09-16','9999-01-01'),(75740,'d005','1985-07-05','1995-01-04'),(75740,'d008','1995-01-04','9999-01-01'),(75741,'d007','1985-07-09','9999-01-01'),(75742,'d004','1990-04-14','9999-01-01'),(75743,'d005','1995-08-05','9999-01-01'),(75744,'d001','1998-09-12','2001-09-03'),(75745,'d002','1985-08-24','9999-01-01'),(75746,'d004','1985-11-25','9999-01-01'),(75747,'d006','1987-12-28','9999-01-01'),(75748,'d001','1989-07-18','9999-01-01'),(75748,'d007','1987-09-08','1989-07-18'),(75749,'d004','1994-01-11','9999-01-01'),(75750,'d005','1990-01-23','9999-01-01'),(75751,'d002','1991-09-21','9999-01-01'),(75752,'d007','1990-04-13','1990-05-08'),(75753,'d007','1998-01-03','9999-01-01'),(75754,'d005','1999-06-27','2002-07-04'),(75755,'d005','1987-02-27','9999-01-01'),(75756,'d007','1996-08-31','9999-01-01'),(75757,'d007','1987-04-01','9999-01-01'),(75758,'d004','1998-12-22','9999-01-01'),(75759,'d004','2002-07-04','9999-01-01'),(75759,'d005','1999-02-19','2002-07-04'),(75760,'d005','1991-04-19','1993-12-29'),(75761,'d005','1990-10-17','9999-01-01'),(75762,'d009','1996-08-19','9999-01-01'),(75763,'d007','1998-06-27','9999-01-01'),(75764,'d008','1990-09-19','9999-01-01'),(75765,'d004','1995-02-15','9999-01-01'),(75766,'d004','1985-03-03','9999-01-01'),(75767,'d005','1989-05-13','1993-02-05'),(75768,'d004','1990-08-25','9999-01-01'),(75769,'d002','1996-06-19','9999-01-01'),(75770,'d004','1993-10-26','1999-06-02'),(75770,'d009','1999-06-02','9999-01-01'),(75771,'d001','1989-01-07','1991-05-23'),(75772,'d004','1996-08-24','9999-01-01'),(75773,'d008','1995-06-09','9999-01-01'),(75774,'d003','1995-03-04','9999-01-01'),(75775,'d003','1994-08-06','2000-09-08'),(75776,'d001','1989-10-22','1993-04-05'),(75777,'d007','1992-02-09','9999-01-01'),(75778,'d005','1999-10-16','9999-01-01'),(75779,'d004','1997-04-03','9999-01-01'),(75780,'d005','1999-02-07','9999-01-01'),(75780,'d006','1987-10-02','1999-02-07'),(75781,'d001','1994-09-07','1999-04-23'),(75782,'d004','1989-01-09','9999-01-01'),(75783,'d003','1992-04-01','9999-01-01'),(75784,'d002','1996-03-16','9999-01-01'),(75785,'d001','1985-03-24','9999-01-01'),(75786,'d005','1997-10-25','9999-01-01'),(75787,'d003','1999-08-06','9999-01-01'),(75788,'d004','1987-12-30','9999-01-01'),(75789,'d001','1994-01-08','9999-01-01'),(75789,'d007','1991-05-26','1994-01-08'),(75790,'d004','1994-09-05','2000-01-30'),(75791,'d005','1993-07-26','9999-01-01'),(75792,'d009','1999-02-08','9999-01-01'),(75793,'d007','1993-10-01','9999-01-01'),(75794,'d007','1990-03-10','9999-01-01'),(75795,'d009','1985-08-15','9999-01-01'),(75796,'d004','1995-12-05','9999-01-01'),(75797,'d005','1988-11-01','1994-10-22'),(75797,'d008','1988-10-15','1988-11-01'),(75798,'d004','1993-07-20','9999-01-01'),(75799,'d005','1994-04-10','9999-01-01'),(75800,'d004','1993-05-03','9999-01-01'),(75801,'d009','1999-02-01','9999-01-01'),(75802,'d007','1998-10-03','9999-01-01'),(75803,'d004','1992-01-23','9999-01-01'),(75804,'d005','1990-07-11','2001-01-09'),(75805,'d009','1987-08-18','9999-01-01'),(75806,'d005','1987-11-26','9999-01-01'),(75807,'d001','2000-06-09','9999-01-01'),(75807,'d003','1989-01-14','2000-06-09'),(75808,'d009','1999-12-22','9999-01-01'),(75809,'d003','1999-12-10','9999-01-01'),(75810,'d007','1993-12-26','2001-09-24'),(75811,'d005','1999-02-11','9999-01-01'),(75812,'d005','1999-11-20','2002-02-20'),(75813,'d002','1998-11-08','9999-01-01'),(75814,'d005','1999-05-26','1999-12-19'),(75815,'d009','1985-03-21','9999-01-01'),(75816,'d001','1999-04-19','9999-01-01'),(75816,'d007','1991-10-06','1999-04-19'),(75817,'d007','1998-04-17','9999-01-01'),(75818,'d008','1998-10-31','9999-01-01'),(75819,'d003','1986-06-04','9999-01-01'),(75820,'d007','1992-07-17','9999-01-01'),(75821,'d005','1999-03-28','9999-01-01'),(75822,'d007','1992-01-22','9999-01-01'),(75823,'d005','1985-02-12','1986-07-13'),(75824,'d005','1994-11-22','9999-01-01'),(75825,'d005','1992-10-03','1999-10-10'),(75825,'d008','1999-10-10','9999-01-01'),(75826,'d005','1987-06-11','9999-01-01'),(75827,'d001','1999-11-12','2001-08-27'),(75828,'d002','1999-10-15','9999-01-01'),(75829,'d005','1997-02-20','9999-01-01'),(75830,'d004','1986-05-26','1988-01-21'),(75831,'d005','1999-10-04','9999-01-01'),(75832,'d004','1997-06-19','9999-01-01'),(75833,'d005','1998-11-08','9999-01-01'),(75833,'d006','1998-03-12','1998-11-08'),(75834,'d009','1997-06-11','9999-01-01'),(75835,'d005','1993-12-29','1995-08-29'),(75836,'d009','1996-04-15','9999-01-01'),(75837,'d004','1989-03-07','9999-01-01'),(75838,'d005','1990-07-01','9999-01-01'),(75839,'d005','1995-11-23','9999-01-01'),(75840,'d007','1988-09-15','9999-01-01'),(75841,'d005','1994-04-23','1997-12-16'),(75842,'d004','1993-05-17','1997-04-11'),(75842,'d009','1997-04-11','9999-01-01'),(75843,'d001','1998-10-04','9999-01-01'),(75844,'d005','1999-11-10','2001-08-27'),(75845,'d005','1997-05-02','9999-01-01'),(75846,'d009','1992-05-03','9999-01-01'),(75847,'d009','1996-10-14','2001-05-12'),(75848,'d003','1991-10-07','9999-01-01'),(75849,'d007','1994-08-08','9999-01-01'),(75850,'d004','1997-06-20','9999-01-01'),(75851,'d004','1992-11-07','2000-06-12'),(75851,'d009','2000-06-12','9999-01-01'),(75852,'d002','1985-03-15','2000-06-19'),(75853,'d001','1989-10-22','9999-01-01'),(75854,'d006','1991-07-27','9999-01-01'),(75855,'d007','1990-11-30','9999-01-01'),(75856,'d005','1986-09-18','9999-01-01'),(75857,'d007','1995-11-23','1999-01-21'),(75858,'d007','1987-11-12','9999-01-01'),(75859,'d002','1994-10-30','9999-01-01'),(75860,'d004','1989-12-21','1994-05-03'),(75860,'d006','1994-05-03','9999-01-01'),(75861,'d006','1987-09-08','1995-01-05'),(75862,'d009','1992-08-05','9999-01-01'),(75863,'d004','1996-09-02','9999-01-01'),(75864,'d005','1999-01-08','2001-07-26'),(75865,'d001','1992-05-01','9999-01-01'),(75866,'d002','1997-12-26','9999-01-01'),(75867,'d002','1986-10-21','9999-01-01'),(75868,'d001','1998-09-30','9999-01-01'),(75868,'d007','1985-06-12','1998-09-30'),(75869,'d004','1988-03-17','9999-01-01'),(75870,'d004','1989-08-19','9999-01-01'),(75871,'d009','1989-10-08','9999-01-01'),(75872,'d003','1987-08-24','1993-06-28'),(75873,'d004','1986-07-22','9999-01-01'),(75874,'d009','1999-08-17','9999-01-01'),(75875,'d005','1994-05-30','9999-01-01'),(75876,'d004','1993-12-08','9999-01-01'),(75876,'d009','1987-09-25','1993-12-08'),(75877,'d005','1999-03-09','2000-03-30'),(75878,'d005','1993-02-10','9999-01-01'),(75879,'d004','1988-10-25','1999-12-18'),(75880,'d005','1995-07-09','1995-10-12'),(75881,'d004','1994-06-08','9999-01-01'),(75882,'d008','1995-12-23','9999-01-01'),(75883,'d002','1990-04-30','9999-01-01'),(75884,'d002','1989-03-14','9999-01-01'),(75885,'d009','1987-11-16','9999-01-01'),(75886,'d007','1985-08-15','9999-01-01'),(75887,'d004','1998-04-29','1999-07-16'),(75887,'d009','1999-07-16','9999-01-01'),(75888,'d008','1994-01-23','1999-09-16'),(75889,'d005','1998-08-05','1999-06-21'),(75890,'d005','1989-08-25','9999-01-01'),(75891,'d008','1997-07-07','9999-01-01'),(75892,'d001','1998-08-16','9999-01-01'),(75893,'d001','1986-05-07','9999-01-01'),(75894,'d005','1999-03-13','9999-01-01'),(75895,'d005','1992-02-25','9999-01-01'),(75896,'d002','1999-10-08','9999-01-01'),(75896,'d003','1996-12-31','1999-10-08'),(75897,'d006','1989-08-04','9999-01-01'),(75898,'d005','1989-06-20','1990-09-26'),(75899,'d004','1992-01-10','9999-01-01'),(75900,'d008','1987-03-30','9999-01-01'),(75901,'d005','1999-03-06','2001-04-20'),(75902,'d005','1999-09-17','9999-01-01'),(75903,'d005','1989-01-22','9999-01-01'),(75904,'d002','1987-08-21','9999-01-01'),(75905,'d004','2000-05-12','9999-01-01'),(75905,'d005','1997-06-30','2000-05-12'),(75906,'d007','1998-07-02','9999-01-01'),(75907,'d005','1988-12-23','9999-01-01'),(75908,'d009','1991-08-27','9999-01-01'),(75909,'d009','1992-12-26','1995-04-11'),(75910,'d008','1987-09-01','1989-08-27'),(75911,'d006','1990-12-18','9999-01-01'),(75912,'d004','1987-05-01','9999-01-01'),(75913,'d004','1990-03-19','1993-02-17'),(75914,'d002','1989-09-02','1990-08-02'),(75914,'d003','1990-08-02','9999-01-01'),(75915,'d005','1994-01-31','9999-01-01'),(75916,'d005','1998-04-24','9999-01-01'),(75917,'d004','1996-02-17','9999-01-01'),(75918,'d004','1993-07-29','9999-01-01'),(75919,'d007','1993-01-06','9999-01-01'),(75920,'d005','1996-11-03','2001-06-18'),(75921,'d005','1998-10-23','9999-01-01'),(75922,'d001','1998-11-21','9999-01-01'),(75923,'d004','1986-11-01','1993-02-20'),(75923,'d006','1993-02-20','9999-01-01'),(75924,'d009','1988-01-14','2001-10-06'),(75925,'d004','1995-08-11','9999-01-01'),(75926,'d005','1994-11-03','2001-12-14'),(75927,'d004','1993-08-08','9999-01-01'),(75928,'d007','1995-10-28','9999-01-01'),(75929,'d005','1993-09-15','9999-01-01'),(75930,'d004','1989-07-24','9999-01-01'),(75931,'d004','1985-03-12','9999-01-01'),(75932,'d005','1997-09-29','9999-01-01'),(75933,'d003','1996-12-24','9999-01-01'),(75934,'d001','1994-09-22','1994-12-17'),(75934,'d009','1994-12-17','1995-04-27'),(75935,'d005','1995-11-24','9999-01-01'),(75936,'d004','1994-07-22','1995-08-20'),(75937,'d005','1999-06-12','9999-01-01'),(75938,'d004','1985-11-28','9999-01-01'),(75939,'d005','1990-06-11','9999-01-01'),(75940,'d005','1985-05-29','1987-06-08'),(75941,'d005','1986-11-01','9999-01-01'),(75942,'d004','2000-05-13','9999-01-01'),(75942,'d008','1997-11-12','2000-05-13'),(75943,'d004','1996-07-24','9999-01-01'),(75944,'d005','1985-10-02','9999-01-01'),(75945,'d005','1994-06-12','1999-11-29'),(75946,'d007','1986-06-07','9999-01-01'),(75947,'d004','1989-07-02','1997-12-10'),(75948,'d004','1992-11-13','9999-01-01'),(75949,'d006','1991-02-11','9999-01-01'),(75950,'d004','1995-06-11','9999-01-01'),(75951,'d005','1990-10-02','9999-01-01'),(75952,'d005','1993-01-18','2001-06-19'),(75952,'d008','2001-06-19','9999-01-01'),(75953,'d007','1985-12-03','9999-01-01'),(75954,'d009','1997-07-06','2002-06-27'),(75955,'d007','1985-11-15','9999-01-01'),(75956,'d004','1995-01-21','9999-01-01'),(75957,'d007','1991-05-19','9999-01-01'),(75958,'d006','1986-11-21','9999-01-01'),(75959,'d004','1996-06-08','9999-01-01'),(75960,'d009','1996-06-14','9999-01-01'),(75961,'d007','1993-11-25','2000-08-15'),(75961,'d009','2000-08-15','9999-01-01'),(75962,'d005','1990-11-29','1999-01-06'),(75963,'d003','1989-01-17','9999-01-01'),(75964,'d007','1997-09-18','9999-01-01'),(75965,'d008','1989-09-29','9999-01-01'),(75966,'d001','1993-10-26','9999-01-01'),(75967,'d005','1999-10-24','2000-04-03'),(75968,'d005','1998-11-20','1999-11-15'),(75969,'d006','1997-01-06','9999-01-01'),(75970,'d005','1997-09-16','9999-01-01'),(75971,'d004','1989-06-16','9999-01-01'),(75971,'d005','1986-01-03','1989-06-16'),(75972,'d004','1989-09-13','9999-01-01'),(75973,'d005','1992-02-08','9999-01-01'),(75974,'d004','1995-07-20','9999-01-01'),(75975,'d005','1997-03-26','9999-01-01'),(75976,'d005','1991-08-19','9999-01-01'),(75977,'d005','1986-06-22','2000-04-12'),(75978,'d007','1999-12-11','9999-01-01'),(75979,'d005','1997-03-05','9999-01-01'),(75980,'d005','1989-06-20','1997-01-25'),(75980,'d008','1997-01-25','9999-01-01'),(75981,'d007','1997-12-04','9999-01-01'),(75982,'d009','1989-05-08','9999-01-01'),(75983,'d003','1997-12-09','9999-01-01'),(75984,'d006','1985-03-28','1990-08-26'),(75985,'d007','1993-05-26','9999-01-01'),(75986,'d004','1989-12-17','9999-01-01'),(75987,'d007','1992-12-03','9999-01-01'),(75988,'d002','1994-04-07','9999-01-01'),(75989,'d005','2000-10-24','9999-01-01'),(75989,'d008','1998-08-17','2000-10-24'),(75990,'d008','1992-05-04','9999-01-01'),(75991,'d004','1990-07-28','9999-01-01'),(75992,'d003','1991-04-16','1999-03-03'),(75993,'d009','1988-06-29','9999-01-01'),(75994,'d007','1986-04-01','9999-01-01'),(75995,'d007','1990-06-30','9999-01-01'),(75996,'d006','1989-03-18','9999-01-01'),(75997,'d005','1990-05-24','9999-01-01'),(75998,'d002','1985-08-27','9999-01-01'),(75999,'d004','1995-01-21','9999-01-01'),(75999,'d005','1985-03-06','1995-01-21'),(76000,'d005','1994-01-19','9999-01-01'),(76001,'d004','1991-08-23','2001-10-09'),(76002,'d007','1993-04-17','9999-01-01'),(76003,'d005','1994-12-29','9999-01-01'),(76004,'d004','1997-03-18','2000-06-15'),(76005,'d007','1995-12-17','9999-01-01'),(76006,'d004','1985-04-16','9999-01-01'),(76007,'d008','1991-03-30','9999-01-01'),(76008,'d008','1999-11-01','9999-01-01'),(76009,'d004','1998-10-10','9999-01-01'),(76009,'d005','1997-12-04','1998-10-10'),(76010,'d005','1986-09-15','9999-01-01'),(76011,'d003','1991-10-05','2001-05-18'),(76012,'d004','1989-06-15','9999-01-01'),(76013,'d005','1988-08-29','9999-01-01'),(76014,'d005','1992-10-05','1996-08-20'),(76015,'d003','1990-12-12','9999-01-01'),(76016,'d004','1985-09-14','1993-10-30'),(76017,'d002','1990-03-19','9999-01-01'),(76018,'d001','1998-10-24','9999-01-01'),(76018,'d003','1993-08-20','1998-10-24'),(76019,'d001','1991-04-02','9999-01-01'),(76020,'d005','1989-11-20','1996-09-29'),(76021,'d005','1990-10-06','9999-01-01'),(76022,'d004','1987-06-26','9999-01-01'),(76023,'d003','1985-08-27','9999-01-01'),(76024,'d005','1992-10-22','9999-01-01'),(76025,'d005','1997-03-28','2002-04-08'),(76026,'d004','1997-04-05','9999-01-01'),(76027,'d002','1996-04-27','9999-01-01'),(76028,'d004','1990-12-08','2000-05-07'),(76028,'d009','2000-05-07','9999-01-01'),(76029,'d005','1991-12-24','9999-01-01'),(76030,'d009','1991-06-30','9999-01-01'),(76031,'d004','1987-05-12','1992-09-09'),(76032,'d005','1998-06-19','9999-01-01'),(76033,'d005','1994-11-13','9999-01-01'),(76034,'d005','1997-11-12','9999-01-01'),(76035,'d004','1990-06-26','9999-01-01'),(76036,'d005','1991-05-22','1993-07-17'),(76037,'d005','2000-11-17','9999-01-01'),(76037,'d006','1997-08-05','2000-11-17'),(76038,'d005','1985-12-08','9999-01-01'),(76039,'d005','1995-08-15','9999-01-01'),(76040,'d004','1999-10-15','9999-01-01'),(76041,'d005','1991-12-17','9999-01-01'),(76042,'d005','1996-10-02','9999-01-01'),(76043,'d003','1989-07-12','9999-01-01'),(76044,'d005','1991-03-05','1992-11-09'),(76045,'d005','1994-08-03','9999-01-01'),(76046,'d003','1987-06-11','1987-12-10'),(76047,'d005','1989-02-20','1989-07-31'),(76047,'d008','1989-07-31','1989-11-22'),(76048,'d007','1995-06-13','9999-01-01'),(76049,'d005','1985-12-30','9999-01-01'),(76050,'d004','1988-01-27','9999-01-01'),(76051,'d005','1992-08-08','9999-01-01'),(76052,'d004','1991-06-21','2000-02-26'),(76053,'d002','1987-10-09','9999-01-01'),(76054,'d009','1996-04-17','9999-01-01'),(76055,'d004','1995-01-22','9999-01-01'),(76056,'d004','1990-12-10','9999-01-01'),(76057,'d001','1987-06-07','1987-10-02'),(76057,'d009','1987-10-02','9999-01-01'),(76058,'d004','1987-03-25','2000-07-10'),(76059,'d001','1987-08-24','9999-01-01'),(76060,'d005','1992-05-09','9999-01-01'),(76061,'d005','1991-09-30','9999-01-01'),(76062,'d005','1997-01-12','9999-01-01'),(76063,'d004','1987-09-03','9999-01-01'),(76064,'d002','1991-05-22','1997-02-17'),(76065,'d001','1994-08-23','9999-01-01'),(76065,'d007','1985-05-23','1994-08-23'),(76066,'d005','1993-07-11','9999-01-01'),(76067,'d005','1989-09-21','9999-01-01'),(76068,'d006','1998-12-23','9999-01-01'),(76069,'d004','1988-03-31','9999-01-01'),(76070,'d002','1985-11-20','9999-01-01'),(76071,'d008','1987-01-09','9999-01-01'),(76072,'d005','1994-09-21','1995-04-15'),(76073,'d005','1986-03-22','1994-01-14'),(76073,'d008','1994-01-14','9999-01-01'),(76074,'d007','1998-03-12','9999-01-01'),(76075,'d007','1989-09-27','1994-09-23'),(76076,'d009','1990-12-06','9999-01-01'),(76077,'d009','1997-02-13','9999-01-01'),(76078,'d007','1988-03-05','9999-01-01'),(76079,'d002','1996-09-06','9999-01-01'),(76080,'d005','1986-11-16','9999-01-01'),(76081,'d001','1989-12-15','2000-10-13'),(76081,'d009','2000-10-13','9999-01-01'),(76082,'d009','1987-11-19','9999-01-01'),(76083,'d005','1994-07-03','1999-03-17'),(76084,'d005','1993-04-18','9999-01-01'),(76085,'d004','1993-01-29','9999-01-01'),(76086,'d007','1987-08-07','9999-01-01'),(76087,'d007','1993-08-19','9999-01-01'),(76088,'d005','1989-03-24','9999-01-01'),(76089,'d007','1998-09-30','9999-01-01'),(76090,'d005','1987-05-19','1991-05-12'),(76091,'d009','1998-02-12','9999-01-01'),(76092,'d005','1991-03-05','9999-01-01'),(76092,'d009','1986-07-21','1991-03-05'),(76093,'d008','1988-12-09','9999-01-01'),(76094,'d005','1993-01-02','9999-01-01'),(76095,'d005','1992-01-12','9999-01-01'),(76096,'d008','1987-06-23','9999-01-01'),(76097,'d005','1989-11-03','1998-11-20'),(76098,'d004','1994-01-27','9999-01-01'),(76099,'d005','1998-04-02','9999-01-01'),(76100,'d005','1996-05-02','9999-01-01'),(76101,'d004','1996-05-26','9999-01-01'),(76101,'d005','1994-12-12','1996-05-26'),(76102,'d008','1992-02-10','9999-01-01'),(76103,'d004','1996-05-08','9999-01-01'),(76104,'d002','1994-09-12','9999-01-01'),(76105,'d003','1999-07-27','2001-07-21'),(76106,'d004','1990-06-02','9999-01-01'),(76107,'d005','1994-09-10','2001-05-29'),(76108,'d004','1987-09-24','9999-01-01'),(76109,'d004','1987-06-27','9999-01-01'),(76110,'d003','1995-03-23','9999-01-01'),(76111,'d001','1993-02-09','9999-01-01'),(76112,'d002','1995-08-03','1997-01-23'),(76112,'d003','1995-03-27','1995-08-03'),(76113,'d007','1988-07-11','9999-01-01'),(76114,'d006','1999-06-09','2002-02-08'),(76115,'d005','1986-04-01','9999-01-01'),(76116,'d008','1987-07-20','9999-01-01'),(76117,'d004','1994-03-16','1999-03-24'),(76118,'d002','1985-12-16','9999-01-01'),(76119,'d005','1999-03-03','9999-01-01'),(76120,'d004','1999-09-08','2001-12-13'),(76121,'d006','1986-11-10','9999-01-01'),(76122,'d005','1987-01-09','1990-07-12'),(76122,'d008','1990-07-12','1990-10-24'),(76123,'d003','1985-11-25','1996-12-16'),(76124,'d005','1991-10-28','9999-01-01'),(76125,'d007','1986-05-19','9999-01-01'),(76126,'d004','1989-07-06','9999-01-01'),(76127,'d001','1993-05-25','9999-01-01'),(76128,'d009','1995-02-14','9999-01-01'),(76129,'d005','1987-04-28','1998-01-08'),(76130,'d009','1988-07-21','1998-07-02'),(76131,'d005','1987-10-27','9999-01-01'),(76132,'d006','1999-06-17','9999-01-01'),(76133,'d001','1995-06-30','9999-01-01'),(76133,'d007','1993-01-12','1995-06-30'),(76134,'d004','1992-12-08','1994-07-20'),(76135,'d004','1997-02-10','9999-01-01'),(76136,'d002','1998-05-11','9999-01-01'),(76137,'d008','1987-07-26','9999-01-01'),(76138,'d005','1986-02-10','9999-01-01'),(76139,'d007','1988-07-30','9999-01-01'),(76140,'d004','1991-10-03','1998-11-18'),(76141,'d004','1985-03-05','1985-08-24'),(76141,'d006','1985-08-24','9999-01-01'),(76142,'d007','1995-07-20','9999-01-01'),(76143,'d009','1987-08-08','9999-01-01'),(76144,'d004','1988-10-31','9999-01-01'),(76145,'d005','1986-10-19','9999-01-01'),(76146,'d005','1996-04-17','1998-02-09'),(76147,'d007','1988-09-08','9999-01-01'),(76148,'d005','1996-03-28','9999-01-01'),(76149,'d005','1997-02-12','1999-12-15'),(76149,'d008','1999-12-15','9999-01-01'),(76150,'d003','1991-05-08','9999-01-01'),(76151,'d005','1992-08-30','9999-01-01'),(76152,'d004','1996-06-18','9999-01-01'),(76153,'d005','1985-10-05','9999-01-01'),(76154,'d002','1992-05-30','9999-01-01'),(76155,'d007','1994-05-10','2001-01-06'),(76156,'d005','1987-01-18','9999-01-01'),(76157,'d005','1995-10-11','1998-02-18'),(76158,'d005','1989-02-12','9999-01-01'),(76159,'d004','1997-12-11','2001-06-22'),(76159,'d006','2001-06-22','9999-01-01'),(76160,'d004','1993-07-14','9999-01-01'),(76161,'d005','1997-09-07','9999-01-01'),(76162,'d004','1993-08-02','9999-01-01'),(76163,'d002','1998-01-05','2001-02-27'),(76164,'d008','1992-10-16','9999-01-01'),(76165,'d004','1987-05-27','9999-01-01'),(76166,'d003','1999-07-31','9999-01-01'),(76167,'d004','1992-07-12','1995-01-02'),(76167,'d006','1995-01-02','1996-05-11'),(76168,'d003','1993-06-13','2000-11-22'),(76169,'d007','1991-09-03','1991-11-24'),(76170,'d007','1997-01-02','9999-01-01'),(76171,'d001','1995-01-16','9999-01-01'),(76172,'d005','1991-08-10','9999-01-01'),(76173,'d004','1985-02-20','2000-07-14'),(76174,'d007','1997-10-12','9999-01-01'),(76175,'d007','1987-01-21','9999-01-01'),(76176,'d005','1997-12-22','2000-07-23'),(76176,'d008','2000-07-23','9999-01-01'),(76177,'d005','1993-08-28','9999-01-01'),(76178,'d004','1988-05-23','1997-06-25'),(76179,'d007','1992-09-30','9999-01-01'),(76180,'d001','1986-11-16','9999-01-01'),(76181,'d009','1989-05-20','9999-01-01'),(76182,'d006','1992-07-17','9999-01-01'),(76183,'d005','1992-04-16','9999-01-01'),(76184,'d004','1995-07-18','2000-05-16'),(76184,'d008','1993-03-22','1995-07-18'),(76185,'d002','1988-11-20','9999-01-01'),(76186,'d006','1999-05-17','9999-01-01'),(76187,'d006','1986-07-05','1995-03-07'),(76188,'d009','1985-10-16','9999-01-01'),(76189,'d004','1986-10-20','9999-01-01'),(76190,'d005','1993-09-08','9999-01-01'),(76191,'d006','1994-12-27','1999-12-20'),(76192,'d004','1988-07-16','1998-02-08'),(76193,'d001','1993-08-03','9999-01-01'),(76194,'d007','1989-05-30','1990-09-21'),(76194,'d009','1990-09-21','1991-02-19'),(76195,'d007','1986-09-01','1987-09-02'),(76196,'d005','1996-10-02','9999-01-01'),(76197,'d001','1992-07-01','9999-01-01'),(76198,'d006','1986-06-01','9999-01-01'),(76199,'d003','1986-06-02','9999-01-01'),(76200,'d006','1991-01-29','9999-01-01'),(76201,'d005','1992-04-02','9999-01-01'),(76202,'d005','1993-05-16','9999-01-01'),(76203,'d004','1988-07-18','9999-01-01'),(76204,'d007','1985-04-10','1991-04-04'),(76205,'d001','2002-03-17','9999-01-01'),(76205,'d003','1998-09-20','2002-03-17'),(76206,'d005','1995-12-04','9999-01-01'),(76207,'d004','1997-11-15','9999-01-01'),(76208,'d005','1992-08-31','9999-01-01'),(76209,'d005','1995-09-19','9999-01-01'),(76210,'d003','1989-12-23','9999-01-01'),(76211,'d007','1991-09-14','9999-01-01'),(76212,'d008','1986-11-14','1987-10-17'),(76213,'d004','1997-01-12','9999-01-01'),(76214,'d004','2000-04-27','9999-01-01'),(76214,'d005','1999-04-08','2000-04-27'),(76215,'d003','1996-02-25','9999-01-01'),(76216,'d006','1989-04-09','9999-01-01'),(76217,'d007','1998-12-14','9999-01-01'),(76218,'d008','1999-09-08','2001-01-31'),(76219,'d005','1998-04-05','9999-01-01'),(76220,'d004','1994-02-25','9999-01-01'),(76221,'d002','1989-11-25','9999-01-01'),(76222,'d005','2001-04-05','9999-01-01'),(76222,'d006','1999-12-27','2001-04-05'),(76223,'d008','1990-09-01','9999-01-01'),(76224,'d004','1997-03-08','9999-01-01'),(76225,'d007','1996-04-05','9999-01-01'),(76226,'d005','1994-09-13','1996-03-17'),(76227,'d004','1998-12-27','9999-01-01'),(76228,'d003','1989-01-18','9999-01-01'),(76229,'d005','1986-02-07','9999-01-01'),(76230,'d004','2000-01-01','9999-01-01'),(76231,'d004','2001-01-02','9999-01-01'),(76231,'d005','1987-10-13','2001-01-02'),(76232,'d007','1988-09-23','1988-10-19'),(76233,'d001','1990-04-11','9999-01-01'),(76234,'d005','1987-04-06','9999-01-01'),(76235,'d005','1989-06-04','9999-01-01'),(76236,'d002','1999-11-14','9999-01-01'),(76237,'d001','1993-05-11','9999-01-01'),(76238,'d005','1996-10-31','9999-01-01'),(76239,'d005','1986-07-14','9999-01-01'),(76240,'d005','1989-01-23','9999-01-01'),(76241,'d009','1994-12-17','1997-07-25'),(76242,'d004','2000-02-28','9999-01-01'),(76242,'d006','1991-04-19','2000-02-28'),(76243,'d003','1987-03-08','9999-01-01'),(76244,'d004','1991-09-22','9999-01-01'),(76245,'d004','1995-03-14','9999-01-01'),(76246,'d005','1988-02-14','1996-10-05'),(76247,'d007','1988-10-03','9999-01-01'),(76248,'d005','1994-06-14','1994-09-21'),(76249,'d001','1991-07-21','9999-01-01'),(76250,'d006','1991-03-07','9999-01-01'),(76251,'d005','2002-06-10','9999-01-01'),(76251,'d008','1995-05-06','2002-06-10'),(76252,'d007','1987-05-21','9999-01-01'),(76253,'d004','1992-11-12','9999-01-01'),(76254,'d005','1999-01-05','9999-01-01'),(76255,'d002','1985-05-10','9999-01-01'),(76256,'d007','1991-01-16','9999-01-01'),(76257,'d007','1995-01-19','1997-10-07'),(76258,'d002','1995-02-18','9999-01-01'),(76259,'d004','1995-06-26','9999-01-01'),(76260,'d004','1994-09-12','9999-01-01'),(76261,'d005','1986-10-19','9999-01-01'),(76262,'d002','1986-11-16','1987-02-26'),(76262,'d003','1987-02-26','1997-05-07'),(76263,'d005','1989-03-13','9999-01-01'),(76264,'d002','1997-01-07','9999-01-01'),(76265,'d004','1987-10-17','9999-01-01'),(76266,'d005','1999-07-06','9999-01-01'),(76267,'d005','1997-09-22','1999-04-12'),(76268,'d008','1995-02-14','9999-01-01'),(76269,'d004','1986-01-10','9999-01-01'),(76270,'d007','1991-06-03','9999-01-01'),(76271,'d004','1993-11-10','2001-03-09'),(76272,'d001','1994-09-06','1997-05-11'),(76272,'d009','1997-05-11','9999-01-01'),(76273,'d005','1990-03-03','9999-01-01'),(76274,'d005','1994-01-08','9999-01-01'),(76275,'d008','1998-12-16','9999-01-01'),(76276,'d007','1996-12-05','2002-04-05'),(76277,'d008','1987-07-01','9999-01-01'),(76278,'d005','1987-03-17','9999-01-01'),(76279,'d007','1996-04-06','9999-01-01'),(76280,'d005','1997-10-16','9999-01-01'),(76281,'d005','1987-07-03','9999-01-01'),(76282,'d007','1991-08-19','2001-05-03'),(76282,'d009','2001-05-03','9999-01-01'),(76283,'d004','1989-01-10','2002-07-29'),(76284,'d006','1995-03-27','9999-01-01'),(76285,'d002','1991-02-23','9999-01-01'),(76286,'d008','1994-02-02','9999-01-01'),(76287,'d005','1999-11-10','9999-01-01'),(76288,'d002','1993-04-19','1994-06-18'),(76289,'d008','1990-09-14','9999-01-01'),(76290,'d003','1995-09-06','9999-01-01'),(76291,'d005','1998-07-26','9999-01-01'),(76292,'d004','1999-11-04','2001-11-27'),(76292,'d009','2001-11-27','2001-12-13'),(76293,'d005','1985-04-03','9999-01-01'),(76294,'d007','2000-01-24','9999-01-01'),(76295,'d004','1993-11-29','9999-01-01'),(76296,'d007','1995-03-23','9999-01-01'),(76297,'d005','1987-03-04','9999-01-01'),(76298,'d007','1985-06-29','1992-05-15'),(76299,'d004','1990-10-22','9999-01-01'),(76300,'d007','1995-08-03','9999-01-01'),(76301,'d007','1990-06-02','1993-09-25'),(76302,'d004','1995-02-20','9999-01-01'),(76302,'d008','1989-08-17','1995-02-20'),(76303,'d004','1998-02-10','2001-07-29'),(76304,'d003','1987-05-01','9999-01-01'),(76305,'d008','1992-01-25','9999-01-01'),(76306,'d006','1990-06-12','1993-07-23'),(76307,'d007','1988-06-16','9999-01-01'),(76308,'d004','1988-08-29','9999-01-01'),(76309,'d004','1999-02-23','9999-01-01'),(76310,'d005','1999-07-19','9999-01-01'),(76311,'d001','2001-02-24','9999-01-01'),(76311,'d007','1995-06-26','2001-02-24'),(76312,'d007','1999-11-15','9999-01-01'),(76313,'d005','1993-12-15','2001-01-10'),(76314,'d005','1996-05-15','9999-01-01'),(76315,'d008','1990-07-30','9999-01-01'),(76316,'d004','1996-01-26','9999-01-01'),(76317,'d005','1996-12-01','9999-01-01'),(76318,'d005','1992-09-13','9999-01-01'),(76319,'d004','1985-05-01','9999-01-01'),(76320,'d006','1999-07-27','1999-11-10'),(76321,'d002','1997-05-28','1999-04-02'),(76321,'d007','1999-04-02','9999-01-01'),(76322,'d001','1986-09-06','9999-01-01'),(76323,'d004','1987-12-29','9999-01-01'),(76324,'d003','1989-04-12','9999-01-01'),(76325,'d007','1999-03-21','9999-01-01'),(76326,'d007','1989-05-18','9999-01-01'),(76327,'d004','1986-09-21','9999-01-01'),(76328,'d005','1995-07-11','9999-01-01'),(76329,'d004','1994-01-19','1995-11-15'),(76329,'d009','1995-11-15','1996-08-08'),(76330,'d004','1989-08-04','9999-01-01'),(76331,'d007','1999-08-25','9999-01-01'),(76332,'d004','1986-08-24','9999-01-01'),(76333,'d005','1997-11-24','9999-01-01'),(76334,'d004','1999-02-20','9999-01-01'),(76335,'d005','1991-10-05','9999-01-01'),(76336,'d001','1987-10-29','9999-01-01'),(76337,'d004','1997-03-30','1999-07-12'),(76337,'d006','1999-07-12','2001-10-18'),(76338,'d005','1991-05-29','9999-01-01'),(76339,'d006','1996-01-13','9999-01-01'),(76340,'d001','1998-03-01','9999-01-01'),(76341,'d007','1998-11-11','9999-01-01'),(76342,'d009','1990-03-28','9999-01-01'),(76343,'d005','1991-08-07','9999-01-01'),(76344,'d003','1988-12-26','9999-01-01'),(76345,'d006','1994-03-27','1996-09-21'),(76346,'d007','1999-09-01','9999-01-01'),(76347,'d008','1999-06-20','9999-01-01'),(76348,'d004','1994-09-18','1999-11-18'),(76348,'d006','1999-11-18','9999-01-01'),(76349,'d004','1991-11-28','9999-01-01'),(76350,'d004','1987-02-07','1992-08-09'),(76351,'d004','1991-12-11','1992-07-10'),(76352,'d005','1992-06-23','9999-01-01'),(76353,'d005','1988-07-26','9999-01-01'),(76354,'d004','1988-08-23','9999-01-01'),(76355,'d004','1994-12-20','9999-01-01'),(76356,'d004','1987-10-06','9999-01-01'),(76357,'d005','1997-05-08','1997-05-11'),(76357,'d009','1997-04-11','1997-05-08'),(76358,'d005','1985-06-03','9999-01-01'),(76359,'d007','1998-07-27','9999-01-01'),(76360,'d005','1991-01-13','9999-01-01'),(76361,'d007','1994-02-03','9999-01-01'),(76362,'d005','1988-06-23','9999-01-01'),(76363,'d004','1993-12-14','9999-01-01'),(76364,'d007','1994-03-23','9999-01-01'),(76365,'d009','1992-03-12','1992-09-21'),(76366,'d005','1992-11-07','2000-02-06'),(76366,'d008','2000-02-06','9999-01-01'),(76367,'d007','1987-01-16','9999-01-01'),(76368,'d009','1986-06-08','1991-12-10'),(76369,'d004','1995-10-26','9999-01-01'),(76370,'d008','1997-12-22','9999-01-01'),(76371,'d006','1996-12-24','9999-01-01'),(76372,'d003','1994-12-15','1997-03-29'),(76373,'d009','1989-06-23','9999-01-01'),(76374,'d004','1997-05-05','9999-01-01'),(76375,'d005','1994-08-29','9999-01-01'),(76376,'d001','1996-01-02','9999-01-01'),(76377,'d004','1986-08-14','1986-09-29'),(76377,'d005','1986-06-11','1986-08-14'),(76378,'d002','1989-11-03','9999-01-01'),(76379,'d006','1995-05-02','9999-01-01'),(76380,'d007','1999-01-26','9999-01-01'),(76381,'d002','1988-12-14','9999-01-01'),(76382,'d001','1998-08-18','9999-01-01'),(76383,'d003','1996-04-30','9999-01-01'),(76384,'d005','1989-12-26','9999-01-01'),(76385,'d004','1996-05-09','1997-12-15'),(76386,'d005','1995-10-26','9999-01-01'),(76387,'d004','1990-01-28','2000-04-21'),(76387,'d009','2000-04-21','9999-01-01'),(76388,'d005','2000-01-15','9999-01-01'),(76389,'d005','1991-05-09','9999-01-01'),(76390,'d008','1987-05-21','9999-01-01'),(76391,'d004','1994-12-05','9999-01-01'),(76392,'d007','1997-07-19','9999-01-01'),(76393,'d003','1993-06-05','1993-06-15'),(76394,'d001','1993-02-03','9999-01-01'),(76395,'d005','1995-12-20','9999-01-01'),(76396,'d009','1988-04-14','9999-01-01'),(76397,'d007','1997-11-01','9999-01-01'),(76398,'d004','2002-04-24','9999-01-01'),(76398,'d009','2000-01-31','2002-04-24'),(76399,'d004','1995-04-10','9999-01-01'),(76400,'d005','1993-01-28','9999-01-01'),(76401,'d003','1997-10-30','2001-09-19'),(76402,'d004','1991-11-25','1995-01-08'),(76403,'d004','1986-04-29','9999-01-01'),(76404,'d005','1993-09-21','9999-01-01'),(76405,'d009','1997-04-25','9999-01-01'),(76406,'d004','1991-07-25','1994-07-28'),(76407,'d001','2001-08-01','9999-01-01'),(76407,'d007','1999-10-29','2001-08-01'),(76408,'d005','1988-01-11','9999-01-01'),(76409,'d006','1995-10-19','2000-05-01'),(76410,'d004','1993-02-16','9999-01-01'),(76411,'d005','1993-09-05','9999-01-01'),(76412,'d004','1985-06-22','9999-01-01'),(76413,'d008','1992-04-26','9999-01-01'),(76414,'d009','1990-10-28','1998-08-23'),(76415,'d004','1987-10-02','9999-01-01'),(76416,'d007','1992-06-17','2001-07-06'),(76417,'d005','1989-12-27','1993-12-31'),(76418,'d005','1998-06-25','2002-05-05'),(76418,'d008','2002-05-05','9999-01-01'),(76419,'d008','1999-11-24','9999-01-01'),(76420,'d007','1999-08-28','9999-01-01'),(76421,'d008','1997-12-18','2000-06-05'),(76422,'d007','1989-07-27','9999-01-01'),(76423,'d004','1992-11-23','9999-01-01'),(76424,'d005','1994-01-25','9999-01-01'),(76425,'d005','1987-11-21','9999-01-01'),(76426,'d004','1989-05-23','1993-09-05'),(76427,'d002','1988-01-26','9999-01-01'),(76428,'d004','2000-01-20','9999-01-01'),(76429,'d007','1997-05-04','1998-07-26'),(76429,'d009','1998-07-26','9999-01-01'),(76430,'d003','1991-07-18','9999-01-01'),(76431,'d005','1994-11-21','9999-01-01'),(76432,'d004','1986-04-12','9999-01-01'),(76433,'d005','1988-06-05','9999-01-01'),(76434,'d006','1989-10-08','1992-02-20'),(76435,'d004','1992-04-23','9999-01-01'),(76436,'d005','1999-12-30','9999-01-01'),(76437,'d005','1990-05-05','9999-01-01'),(76438,'d004','1999-03-30','9999-01-01'),(76438,'d009','1994-08-15','1999-03-30'),(76439,'d001','1986-05-12','9999-01-01'),(76440,'d005','1990-10-09','9999-01-01'),(76441,'d004','1985-09-30','9999-01-01'),(76442,'d003','1986-05-02','1992-07-15'),(76443,'d003','1985-05-04','9999-01-01'),(76444,'d006','1987-10-12','9999-01-01'),(76445,'d005','1991-10-09','9999-01-01'),(76446,'d004','1996-03-31','9999-01-01'),(76447,'d001','1998-01-07','2000-03-30'),(76447,'d007','2000-03-30','9999-01-01'),(76448,'d007','1993-07-05','9999-01-01'),(76449,'d004','1997-10-06','9999-01-01'),(76450,'d005','1994-01-12','2001-05-29'),(76451,'d005','1987-06-05','9999-01-01'),(76452,'d004','1996-06-27','9999-01-01'),(76453,'d001','1988-03-26','2000-05-02'),(76454,'d007','1996-08-31','9999-01-01'),(76455,'d002','1987-01-29','9999-01-01'),(76456,'d004','1987-01-23','9999-01-01'),(76457,'d004','1995-12-27','9999-01-01'),(76458,'d004','1987-11-06','1995-01-22'),(76458,'d006','1995-01-22','9999-01-01'),(76459,'d004','1989-02-05','9999-01-01'),(76460,'d004','1988-01-01','1988-11-01'),(76461,'d005','1987-03-05','9999-01-01'),(76462,'d004','1993-01-18','9999-01-01'),(76463,'d007','1993-04-03','9999-01-01'),(76464,'d004','1985-11-11','9999-01-01'),(76465,'d004','1991-10-04','9999-01-01'),(76466,'d004','1995-12-20','9999-01-01'),(76467,'d005','1988-09-14','1997-01-16'),(76468,'d005','1989-07-28','2002-01-10'),(76468,'d008','2002-01-10','9999-01-01'),(76469,'d004','1995-01-10','9999-01-01'),(76470,'d007','1991-06-06','9999-01-01'),(76471,'d005','1995-05-12','9999-01-01'),(76472,'d004','1989-09-14','9999-01-01'),(76473,'d005','1997-10-19','1998-01-28'),(76474,'d007','1993-02-27','9999-01-01'),(76475,'d005','1999-09-06','2000-10-31'),(76476,'d005','1995-04-02','2000-11-25'),(76477,'d004','1990-05-22','9999-01-01'),(76478,'d005','1992-01-31','9999-01-01'),(76479,'d005','1985-03-09','1994-06-15'),(76479,'d008','1994-06-15','9999-01-01'),(76480,'d007','1994-07-16','9999-01-01'),(76481,'d005','1992-11-05','1993-06-30'),(76482,'d002','1986-10-06','9999-01-01'),(76483,'d003','1991-03-14','9999-01-01'),(76484,'d009','1988-01-15','9999-01-01'),(76485,'d003','1991-08-21','1996-09-05'),(76486,'d004','1997-10-12','9999-01-01'),(76487,'d005','1999-03-08','9999-01-01'),(76488,'d004','1997-07-27','9999-01-01'),(76488,'d005','1988-06-19','1997-07-27'),(76489,'d004','1990-08-24','9999-01-01'),(76490,'d005','1986-09-09','1997-04-08'),(76491,'d004','1999-06-12','9999-01-01'),(76492,'d004','1992-07-27','9999-01-01'),(76493,'d007','1992-06-02','9999-01-01'),(76494,'d004','1992-12-26','9999-01-01'),(76495,'d007','1987-03-17','1995-09-29'),(76496,'d004','2000-11-10','9999-01-01'),(76496,'d009','1994-05-31','2000-11-10'),(76497,'d007','1988-08-20','9999-01-01'),(76498,'d004','1989-05-10','9999-01-01'),(76499,'d002','1990-10-18','1995-06-06'),(76500,'d005','1996-09-05','9999-01-01'),(76501,'d005','1991-12-24','9999-01-01'),(76502,'d005','1995-12-24','9999-01-01'),(76503,'d007','1986-03-31','9999-01-01'),(76504,'d005','1999-12-05','2001-10-17'),(76505,'d004','2002-03-03','9999-01-01'),(76505,'d005','1995-02-22','2002-03-03'),(76506,'d001','1989-05-13','2002-03-08'),(76507,'d004','1991-07-31','9999-01-01'),(76508,'d001','1989-02-21','9999-01-01'),(76509,'d002','1991-02-18','9999-01-01'),(76510,'d007','1989-06-25','9999-01-01'),(76511,'d004','1990-12-14','9999-01-01'),(76512,'d007','1993-02-06','9999-01-01'),(76513,'d004','1992-10-21','9999-01-01'),(76514,'d001','1991-06-12','9999-01-01'),(76515,'d004','1998-03-15','1998-11-01'),(76515,'d009','1998-11-01','1999-03-21'),(76516,'d007','1989-06-29','9999-01-01'),(76517,'d007','1993-07-05','9999-01-01'),(76518,'d004','1989-03-20','9999-01-01'),(76519,'d005','1996-05-28','9999-01-01'),(76520,'d004','1997-06-17','9999-01-01'),(76521,'d004','1999-08-24','9999-01-01'),(76522,'d008','1998-11-30','9999-01-01'),(76523,'d004','1994-11-19','9999-01-01'),(76524,'d002','1994-09-01','1999-05-02'),(76525,'d007','1995-04-02','9999-01-01'),(76526,'d005','1998-08-17','9999-01-01'),(76526,'d009','1988-07-15','1998-08-17'),(76527,'d007','1987-05-14','9999-01-01'),(76528,'d004','1987-06-18','9999-01-01'),(76529,'d006','1987-12-18','9999-01-01'),(76530,'d005','1988-09-09','9999-01-01'),(76531,'d007','1990-03-06','9999-01-01'),(76532,'d003','1995-11-24','9999-01-01'),(76533,'d005','1995-04-28','2001-07-05'),(76534,'d007','1986-01-06','1991-04-28'),(76535,'d009','1997-01-01','9999-01-01'),(76536,'d004','1989-10-31','2001-12-04'),(76536,'d009','2001-12-04','9999-01-01'),(76537,'d006','1994-12-23','9999-01-01'),(76538,'d007','1991-08-14','1995-09-01'),(76539,'d005','1987-02-05','9999-01-01'),(76540,'d008','1998-01-23','9999-01-01'),(76541,'d001','1987-03-04','9999-01-01'),(76542,'d005','1991-08-21','1994-03-20'),(76543,'d008','1986-11-14','9999-01-01'),(76544,'d005','1989-12-14','9999-01-01'),(76545,'d004','1997-11-27','2001-11-09'),(76546,'d005','1995-08-19','9999-01-01'),(76547,'d004','1985-07-07','1999-10-14'),(76547,'d006','1999-10-14','9999-01-01'),(76548,'d005','1992-06-29','1997-09-07'),(76549,'d001','1986-04-21','9999-01-01'),(76550,'d001','1985-12-29','9999-01-01'),(76551,'d004','1993-07-12','2002-01-02'),(76552,'d008','1985-12-26','1995-05-10'),(76553,'d005','1999-11-17','9999-01-01'),(76554,'d004','1993-01-08','9999-01-01'),(76555,'d004','1999-02-22','9999-01-01'),(76556,'d003','1987-11-21','9999-01-01'),(76557,'d004','1987-02-02','1999-02-14'),(76557,'d009','1999-02-14','9999-01-01'),(76558,'d007','1990-08-17','9999-01-01'),(76559,'d005','1986-03-08','1998-02-26'),(76560,'d006','1997-06-10','9999-01-01'),(76561,'d003','1996-11-13','9999-01-01'),(76562,'d007','1986-10-30','9999-01-01'),(76563,'d004','1998-04-05','2001-10-08'),(76564,'d004','1997-10-29','9999-01-01'),(76565,'d008','1985-11-01','1990-01-06'),(76566,'d007','1991-06-02','1993-06-16'),(76567,'d009','1993-03-07','9999-01-01'),(76568,'d004','1988-06-17','1997-06-01'),(76568,'d009','1997-06-01','9999-01-01'),(76569,'d007','1994-08-13','9999-01-01'),(76570,'d008','1985-02-14','9999-01-01'),(76571,'d005','1992-12-18','9999-01-01'),(76572,'d004','1992-02-01','1996-11-23'),(76573,'d001','1985-12-04','9999-01-01'),(76574,'d004','1985-08-24','9999-01-01'),(76575,'d009','1994-03-29','9999-01-01'),(76576,'d005','2001-10-28','9999-01-01'),(76576,'d008','1999-11-18','2001-10-28'),(76577,'d007','1993-02-19','9999-01-01'),(76578,'d005','1985-09-17','9999-01-01'),(76579,'d001','1995-09-11','9999-01-01'),(76580,'d004','1987-09-14','2001-03-18'),(76581,'d007','1994-08-02','9999-01-01'),(76582,'d008','1992-02-21','9999-01-01'),(76583,'d001','1993-10-16','1999-03-07'),(76584,'d003','1992-12-23','1995-06-17'),(76585,'d006','1995-04-20','9999-01-01'),(76586,'d004','1987-07-07','9999-01-01'),(76587,'d004','1999-01-20','9999-01-01'),(76587,'d005','1995-04-04','1999-01-20'),(76588,'d001','1994-06-29','9999-01-01'),(76589,'d005','1994-07-27','9999-01-01'),(76590,'d007','1987-08-30','9999-01-01'),(76591,'d002','1989-09-28','9999-01-01'),(76592,'d005','1991-05-27','2002-06-13'),(76593,'d005','1994-08-24','9999-01-01'),(76594,'d001','1993-08-25','1994-10-03'),(76595,'d004','1988-07-18','9999-01-01'),(76596,'d004','1998-07-04','1999-01-06'),(76596,'d006','1999-01-06','9999-01-01'),(76597,'d005','1997-10-27','9999-01-01'),(76598,'d004','1991-05-13','1995-10-08'),(76599,'d008','1990-08-13','9999-01-01'),(76600,'d005','1986-08-31','9999-01-01'),(76601,'d005','1991-05-06','9999-01-01'),(76602,'d001','1989-12-29','9999-01-01'),(76603,'d008','1999-10-13','9999-01-01'),(76604,'d001','1990-08-08','1993-06-22'),(76604,'d007','1993-06-22','9999-01-01'),(76605,'d002','1991-11-30','9999-01-01'),(76606,'d006','1998-01-29','9999-01-01'),(76607,'d006','1997-10-24','1998-05-26'),(76608,'d002','1991-04-18','9999-01-01'),(76609,'d007','1998-12-29','9999-01-01'),(76610,'d005','1991-09-23','9999-01-01'),(76611,'d004','1990-12-10','1997-09-28'),(76612,'d005','1991-01-30','1999-09-29'),(76613,'d002','1998-10-21','9999-01-01'),(76614,'d004','1997-04-24','9999-01-01'),(76614,'d005','1989-09-19','1997-04-24'),(76615,'d005','1993-07-01','9999-01-01'),(76616,'d007','1997-06-03','9999-01-01'),(76617,'d004','1993-08-30','1998-04-07'),(76618,'d008','1999-02-22','2000-11-21'),(76619,'d004','1990-08-18','9999-01-01'),(76620,'d005','1995-02-23','9999-01-01'),(76621,'d004','1989-03-24','9999-01-01'),(76622,'d005','1987-12-21','1992-03-02'),(76623,'d005','1993-04-22','9999-01-01'),(76624,'d005','1992-06-06','1997-01-30'),(76624,'d008','1997-01-30','9999-01-01'),(76625,'d007','1985-05-22','9999-01-01'),(76626,'d005','1992-09-29','9999-01-01'),(76627,'d004','1992-08-22','9999-01-01'),(76628,'d007','1992-08-03','9999-01-01'),(76629,'d009','1999-09-29','9999-01-01'),(76630,'d006','1995-03-26','1997-12-03'),(76631,'d003','1986-12-03','1990-12-26'),(76632,'d006','1991-12-26','9999-01-01'),(76633,'d005','1991-01-03','9999-01-01'),(76634,'d007','1996-05-15','9999-01-01'),(76635,'d001','1990-06-30','9999-01-01'),(76635,'d007','1988-12-23','1990-06-30'),(76636,'d007','1993-12-03','9999-01-01'),(76637,'d009','1993-04-20','2000-04-21'),(76638,'d005','1989-05-06','9999-01-01'),(76639,'d004','1998-03-15','1998-03-25'),(76640,'d006','1994-07-13','9999-01-01'),(76641,'d004','1991-01-12','9999-01-01'),(76642,'d004','1985-12-05','9999-01-01'),(76643,'d007','1995-12-22','1999-01-04'),(76644,'d005','1998-12-11','2001-12-19'),(76644,'d008','2001-12-19','9999-01-01'),(76645,'d005','1997-10-15','9999-01-01'),(76646,'d005','1991-08-03','1994-05-09'),(76647,'d005','1990-05-24','9999-01-01'),(76648,'d004','1990-01-29','9999-01-01'),(76649,'d008','1986-12-30','9999-01-01'),(76650,'d009','1994-11-29','9999-01-01'),(76651,'d007','1995-11-18','9999-01-01'),(76652,'d004','1997-05-27','9999-01-01'),(76653,'d005','1995-12-09','9999-01-01'),(76654,'d004','1999-11-21','9999-01-01'),(76654,'d005','1991-01-18','1999-11-21'),(76655,'d005','1990-08-20','1999-03-14'),(76656,'d006','1994-11-18','9999-01-01'),(76657,'d004','1994-06-04','9999-01-01'),(76658,'d004','1991-11-07','1997-08-25'),(76659,'d004','1990-01-17','9999-01-01'),(76660,'d009','1990-03-31','9999-01-01'),(76661,'d005','1988-08-09','9999-01-01'),(76662,'d005','1992-04-04','1998-03-14'),(76662,'d008','1998-03-14','9999-01-01'),(76663,'d002','1986-09-30','1995-01-06'),(76664,'d001','1997-04-15','9999-01-01'),(76665,'d007','1990-05-10','9999-01-01'),(76666,'d005','1993-04-21','9999-01-01'),(76667,'d007','1988-07-05','9999-01-01'),(76668,'d005','1993-08-22','9999-01-01'),(76669,'d001','1997-03-22','9999-01-01'),(76670,'d003','1991-10-02','9999-01-01'),(76671,'d007','1993-01-22','1998-03-16'),(76672,'d004','1988-12-07','1997-06-28'),(76672,'d006','1997-06-28','9999-01-01'),(76673,'d004','1988-02-18','9999-01-01'),(76674,'d007','1995-01-29','9999-01-01'),(76675,'d003','1989-09-08','1990-04-28'),(76676,'d007','1991-10-01','9999-01-01'),(76677,'d007','1999-12-30','9999-01-01'),(76678,'d007','1992-12-14','9999-01-01'),(76679,'d004','1995-10-09','9999-01-01'),(76680,'d008','1989-01-07','9999-01-01'),(76681,'d004','1995-10-23','9999-01-01'),(76682,'d005','2002-02-21','9999-01-01'),(76682,'d006','1997-10-25','2002-02-21'),(76683,'d008','1992-06-05','1994-07-10'),(76684,'d005','1987-12-05','9999-01-01'),(76685,'d007','1995-02-12','9999-01-01'),(76686,'d005','1992-07-01','9999-01-01'),(76687,'d004','1987-01-07','9999-01-01'),(76688,'d004','1988-04-22','9999-01-01'),(76689,'d005','1993-06-15','9999-01-01'),(76690,'d005','1987-01-12','9999-01-01'),(76691,'d005','1996-08-25','9999-01-01'),(76692,'d004','1994-11-30','1999-11-07'),(76692,'d005','1992-11-07','1994-11-30'),(76693,'d001','1998-01-28','2002-03-01'),(76694,'d005','1994-12-06','9999-01-01'),(76695,'d007','1985-09-30','9999-01-01'),(76696,'d001','1998-02-27','9999-01-01'),(76697,'d004','1993-03-01','9999-01-01'),(76698,'d001','1986-05-12','1999-03-04'),(76699,'d005','1997-05-01','1998-09-18'),(76700,'d005','1986-09-28','9999-01-01'),(76701,'d004','1993-11-07','2000-09-06'),(76701,'d009','2000-09-06','9999-01-01'),(76702,'d004','1996-05-18','9999-01-01'),(76703,'d005','1992-01-08','9999-01-01'),(76704,'d004','1988-09-10','9999-01-01'),(76705,'d009','1994-07-21','9999-01-01'),(76706,'d005','1991-07-14','9999-01-01'),(76707,'d007','1995-07-18','9999-01-01'),(76708,'d004','1986-08-20','1997-11-06'),(76709,'d005','1988-07-11','9999-01-01'),(76710,'d004','1986-08-19','1997-08-12'),(76710,'d009','1997-08-12','9999-01-01'),(76711,'d007','1990-05-01','9999-01-01'),(76712,'d005','1998-11-14','9999-01-01'),(76713,'d007','1997-02-01','9999-01-01'),(76714,'d004','1986-05-05','9999-01-01'),(76715,'d009','1993-10-25','9999-01-01'),(76716,'d005','1993-06-23','1993-07-19'),(76717,'d002','1993-08-24','9999-01-01'),(76718,'d004','1992-10-04','1997-10-23'),(76718,'d009','1997-10-23','9999-01-01'),(76719,'d005','1986-02-01','1994-08-02'),(76720,'d005','1985-03-02','9999-01-01'),(76721,'d009','1994-06-27','9999-01-01'),(76722,'d008','1990-08-14','9999-01-01'),(76723,'d009','1992-01-09','9999-01-01'),(76724,'d003','1987-05-25','9999-01-01'),(76725,'d005','1990-05-17','1998-06-23'),(76726,'d003','1996-02-26','9999-01-01'),(76727,'d005','1988-04-28','9999-01-01'),(76728,'d002','1999-01-13','2001-05-14'),(76729,'d004','2000-11-03','9999-01-01'),(76729,'d005','2000-01-21','2000-11-03'),(76730,'d004','1989-01-02','9999-01-01'),(76731,'d005','1988-08-08','9999-01-01'),(76732,'d005','1993-06-11','9999-01-01'),(76733,'d007','1999-03-18','9999-01-01'),(76734,'d001','1993-08-22','9999-01-01'),(76735,'d007','1990-05-09','9999-01-01'),(76736,'d007','1997-05-26','1998-06-21'),(76737,'d008','1990-09-16','9999-01-01'),(76738,'d004','1998-01-08','9999-01-01'),(76739,'d005','1995-09-21','9999-01-01'),(76740,'d004','1988-09-23','1992-09-22'),(76740,'d006','1992-09-22','9999-01-01'),(76741,'d008','1994-11-14','9999-01-01'),(76742,'d003','1997-01-30','9999-01-01'),(76743,'d003','1988-10-21','9999-01-01'),(76744,'d009','1988-11-08','9999-01-01'),(76745,'d009','1991-01-01','1991-01-27'),(76746,'d005','1992-09-18','1996-02-26'),(76747,'d005','1990-10-19','9999-01-01'),(76748,'d004','1998-10-02','9999-01-01'),(76748,'d005','1995-08-23','1998-10-02'),(76749,'d007','1994-08-01','9999-01-01'),(76750,'d005','1994-07-27','9999-01-01'),(76751,'d005','1995-05-12','9999-01-01'),(76752,'d005','1992-04-09','9999-01-01'),(76753,'d005','1997-06-23','9999-01-01'),(76754,'d005','1987-11-22','9999-01-01'),(76755,'d002','1985-06-05','1992-09-06'),(76756,'d007','1989-08-23','9999-01-01'),(76757,'d007','1991-11-22','9999-01-01'),(76758,'d004','1997-07-09','2001-07-28'),(76758,'d006','1990-02-21','1997-07-09'),(76759,'d008','1999-02-16','9999-01-01'),(76760,'d004','1993-02-04','9999-01-01'),(76761,'d001','1987-02-14','9999-01-01'),(76762,'d005','1987-09-22','1995-05-03'),(76763,'d004','1991-08-18','9999-01-01'),(76764,'d004','1988-10-28','9999-01-01'),(76765,'d004','1996-09-30','9999-01-01'),(76766,'d009','1987-08-27','9999-01-01'),(76767,'d008','1991-05-29','1998-09-30'),(76768,'d004','1999-03-13','9999-01-01'),(76768,'d009','1996-05-22','1999-03-13'),(76769,'d005','1987-09-16','9999-01-01'),(76770,'d005','1986-03-24','9999-01-01'),(76771,'d006','1999-01-03','9999-01-01'),(76772,'d005','1991-03-07','9999-01-01'),(76773,'d004','1996-06-04','1997-07-02'),(76774,'d007','1998-03-10','9999-01-01'),(76775,'d004','1988-04-25','9999-01-01'),(76776,'d004','1994-07-07','1997-01-28'),(76776,'d006','1997-01-28','9999-01-01'),(76777,'d007','1996-05-21','9999-01-01'),(76778,'d005','1994-11-24','9999-01-01'),(76779,'d007','1990-03-05','9999-01-01'),(76780,'d004','1999-04-28','2002-04-20'),(76781,'d006','1985-08-05','9999-01-01'),(76782,'d004','1989-03-06','1994-12-05'),(76783,'d008','1990-07-24','9999-01-01'),(76784,'d004','1985-12-30','9999-01-01'),(76785,'d006','1986-10-03','9999-01-01'),(76786,'d004','1987-07-08','1993-09-13'),(76786,'d006','1993-09-13','9999-01-01'),(76787,'d002','1995-08-01','9999-01-01'),(76788,'d005','1986-01-29','1993-06-03'),(76789,'d005','1992-08-03','9999-01-01'),(76790,'d002','1997-01-26','9999-01-01'),(76791,'d004','1988-04-14','9999-01-01'),(76792,'d002','1990-11-23','9999-01-01'),(76793,'d004','1993-03-30','9999-01-01'),(76794,'d005','1985-11-23','9999-01-01'),(76795,'d003','1997-08-06','1998-02-21'),(76796,'d004','1994-05-23','9999-01-01'),(76796,'d005','1988-03-01','1994-05-23'),(76797,'d003','1987-08-27','9999-01-01'),(76798,'d008','1999-04-18','9999-01-01'),(76799,'d008','1987-10-12','9999-01-01'),(76800,'d003','1996-10-20','9999-01-01'),(76801,'d007','1995-08-20','9999-01-01'),(76802,'d004','1989-02-02','2002-04-02'),(76803,'d005','1992-06-10','9999-01-01'),(76804,'d007','1993-12-15','9999-01-01'),(76805,'d004','1997-09-26','9999-01-01'),(76806,'d005','1999-10-14','2002-03-29'),(76806,'d008','2002-03-29','9999-01-01'),(76807,'d005','1995-06-28','2001-01-02'),(76808,'d005','1998-04-07','9999-01-01'),(76809,'d004','1989-12-20','9999-01-01'),(76810,'d006','1992-05-02','9999-01-01'),(76811,'d002','1997-05-15','9999-01-01'),(76812,'d004','1999-12-16','2000-12-04'),(76813,'d004','1991-02-26','9999-01-01'),(76814,'d004','1991-09-23','9999-01-01'),(76814,'d009','1991-04-27','1991-09-23'),(76815,'d002','1988-08-24','1988-11-07'),(76816,'d006','1996-03-18','9999-01-01'),(76817,'d005','1991-03-05','9999-01-01'),(76818,'d005','1985-09-19','9999-01-01'),(76819,'d005','1989-03-14','9999-01-01'),(76820,'d004','1999-07-16','9999-01-01'),(76821,'d001','1999-02-07','9999-01-01'),(76822,'d005','1986-07-03','9999-01-01'),(76823,'d005','1995-05-23','1999-03-11'),(76824,'d004','1992-10-03','9999-01-01'),(76825,'d004','1997-10-27','9999-01-01'),(76825,'d005','1986-03-25','1997-10-27'),(76826,'d005','1991-05-28','9999-01-01'),(76827,'d005','1989-01-04','1996-11-09'),(76828,'d005','1986-01-22','9999-01-01'),(76829,'d004','1999-11-29','9999-01-01'),(76830,'d004','1998-01-30','1998-04-14'),(76831,'d004','1991-03-30','1999-03-17'),(76832,'d006','1990-06-05','9999-01-01'),(76833,'d004','1995-08-05','9999-01-01'),(76834,'d009','1991-11-13','9999-01-01'),(76835,'d004','1988-12-15','9999-01-01'),(76835,'d005','1986-09-19','1988-12-15'),(76836,'d005','1996-05-22','9999-01-01'),(76837,'d004','1995-07-07','9999-01-01'),(76838,'d003','1987-12-07','1998-07-09'),(76839,'d005','1997-04-29','9999-01-01'),(76840,'d006','1993-08-16','9999-01-01'),(76841,'d003','1999-04-29','2000-06-10'),(76842,'d005','1995-06-14','9999-01-01'),(76843,'d004','1987-10-11','1989-03-26'),(76843,'d009','1989-03-26','9999-01-01'),(76844,'d004','1999-07-06','9999-01-01'),(76845,'d005','1993-06-24','1997-09-01'),(76846,'d002','1987-12-03','9999-01-01'),(76847,'d005','1989-08-16','1994-11-09'),(76848,'d005','1998-12-30','9999-01-01'),(76849,'d005','1998-01-12','9999-01-01'),(76850,'d007','1994-03-26','9999-01-01'),(76851,'d004','1988-03-28','9999-01-01'),(76852,'d001','1993-09-02','9999-01-01'),(76853,'d004','1986-08-25','1990-05-28'),(76853,'d009','1990-05-28','9999-01-01'),(76854,'d004','1999-07-05','9999-01-01'),(76855,'d003','1997-03-30','2001-08-25'),(76856,'d004','1994-11-28','9999-01-01'),(76857,'d005','1987-08-15','9999-01-01'),(76858,'d005','1993-01-09','9999-01-01'),(76859,'d001','1987-11-28','9999-01-01'),(76860,'d005','1989-04-09','9999-01-01'),(76861,'d005','1996-02-23','1996-05-14'),(76862,'d005','1987-09-22','9999-01-01'),(76863,'d004','1991-06-06','1992-04-28'),(76863,'d009','1992-04-28','9999-01-01'),(76864,'d001','1994-03-30','9999-01-01'),(76865,'d004','1990-06-29','9999-01-01'),(76866,'d005','1991-12-10','9999-01-01'),(76867,'d007','1990-04-26','9999-01-01'),(76868,'d005','1993-06-19','9999-01-01'),(76869,'d002','1992-05-16','2000-11-17'),(76870,'d004','1988-12-10','9999-01-01'),(76871,'d008','1995-10-21','1999-05-25'),(76872,'d004','1997-05-17','9999-01-01'),(76872,'d008','1993-04-01','1997-05-17'),(76873,'d007','1989-08-18','2002-01-19'),(76874,'d007','1988-11-23','9999-01-01'),(76875,'d007','1986-10-27','9999-01-01'),(76876,'d006','1996-03-12','9999-01-01'),(76877,'d004','1992-03-23','9999-01-01'),(76878,'d007','1995-07-30','9999-01-01'),(76879,'d005','1997-02-07','1997-07-22'),(76880,'d005','1993-01-31','9999-01-01'),(76881,'d007','1990-09-23','9999-01-01'),(76882,'d004','2001-10-29','2002-03-25'),(76882,'d005','1996-12-25','2001-10-29'),(76883,'d005','1985-12-09','9999-01-01'),(76884,'d005','1991-01-26','9999-01-01'),(76885,'d006','1989-08-17','9999-01-01'),(76886,'d004','1989-08-04','9999-01-01'),(76887,'d006','1989-05-08','9999-01-01'),(76888,'d004','1999-05-14','9999-01-01'),(76889,'d001','1991-04-29','9999-01-01'),(76890,'d005','1985-07-15','9999-01-01'),(76891,'d004','1987-10-27','1993-09-15'),(76892,'d002','1993-05-02','1997-12-29'),(76892,'d007','1997-12-29','2000-07-03'),(76893,'d005','1995-02-28','9999-01-01'),(76894,'d003','1990-06-30','1992-12-27'),(76895,'d005','1993-04-01','9999-01-01'),(76896,'d002','1993-10-14','2000-06-16'),(76897,'d004','1999-07-27','9999-01-01'),(76898,'d004','1987-05-18','1994-08-18'),(76899,'d004','1987-06-05','9999-01-01'),(76900,'d008','1990-11-15','1991-10-02'),(76901,'d003','1999-05-10','9999-01-01'),(76902,'d005','1987-03-06','1999-10-27'),(76902,'d008','1999-10-27','9999-01-01'),(76903,'d007','1986-04-04','9999-01-01'),(76904,'d005','1995-09-05','1997-04-23'),(76905,'d003','1994-02-06','9999-01-01'),(76906,'d002','1988-07-20','9999-01-01'),(76907,'d005','1988-10-22','9999-01-01'),(76908,'d005','1992-12-17','1997-05-26'),(76909,'d006','1992-12-05','9999-01-01'),(76910,'d004','1986-10-03','2000-10-23'),(76910,'d006','2000-10-23','9999-01-01'),(76911,'d004','1997-08-03','9999-01-01'),(76912,'d004','1990-01-27','9999-01-01'),(76913,'d005','1990-03-03','9999-01-01'),(76914,'d005','1985-07-06','9999-01-01'),(76915,'d002','1986-07-31','1997-02-24'),(76916,'d005','1985-03-19','9999-01-01'),(76917,'d005','1986-01-10','9999-01-01'),(76918,'d004','1997-05-03','1998-07-20'),(76918,'d006','1998-07-20','9999-01-01'),(76919,'d005','1996-02-22','9999-01-01'),(76920,'d005','1997-07-31','9999-01-01'),(76921,'d006','1990-12-11','9999-01-01'),(76922,'d004','1998-08-06','1999-11-05'),(76923,'d004','1994-06-22','9999-01-01'),(76924,'d007','1992-12-03','9999-01-01'),(76925,'d004','1987-04-09','9999-01-01'),(76926,'d005','1990-04-21','9999-01-01'),(76927,'d007','1998-01-24','9999-01-01'),(76928,'d004','1995-03-13','2000-06-26'),(76928,'d009','2000-06-26','9999-01-01'),(76929,'d005','1996-09-10','9999-01-01'),(76930,'d005','1999-03-29','2000-09-29'),(76931,'d005','1994-07-23','9999-01-01'),(76932,'d007','1993-10-18','9999-01-01'),(76933,'d008','1997-03-04','9999-01-01'),(76934,'d004','1996-07-17','9999-01-01'),(76935,'d007','1999-06-22','9999-01-01'),(76936,'d009','1985-11-12','9999-01-01'),(76937,'d001','1993-04-03','1994-06-10'),(76937,'d007','1994-06-10','1995-09-07'),(76938,'d004','1997-04-04','9999-01-01'),(76939,'d005','1999-07-03','9999-01-01'),(76940,'d004','1994-09-23','1994-12-16'),(76941,'d004','1999-03-15','9999-01-01'),(76942,'d007','1999-10-08','9999-01-01'),(76943,'d004','1988-07-17','2002-04-28'),(76944,'d005','1993-05-10','9999-01-01'),(76945,'d007','1994-12-10','9999-01-01'),(76946,'d002','1998-03-02','9999-01-01'),(76947,'d005','1991-07-08','9999-01-01'),(76947,'d008','1989-01-04','1991-07-08'),(76948,'d004','1991-02-15','9999-01-01'),(76949,'d002','1995-07-16','9999-01-01'),(76950,'d007','1998-10-24','9999-01-01'),(76951,'d005','1994-12-28','1998-01-23'),(76952,'d004','1987-10-25','9999-01-01'),(76953,'d006','1995-11-20','9999-01-01'),(76954,'d004','1994-05-15','9999-01-01'),(76955,'d001','1995-12-22','9999-01-01'),(76955,'d007','1995-04-04','1995-12-22'),(76956,'d004','1995-12-12','9999-01-01'),(76957,'d005','1988-05-14','9999-01-01'),(76958,'d005','1999-07-18','9999-01-01'),(76959,'d002','1988-08-20','1990-04-17'),(76960,'d003','1991-01-20','9999-01-01'),(76961,'d004','1987-05-26','9999-01-01'),(76962,'d007','1992-08-26','9999-01-01'),(76963,'d005','1985-12-17','1996-08-20'),(76964,'d009','1999-06-16','9999-01-01'),(76965,'d006','1991-03-22','9999-01-01'),(76966,'d005','1985-10-21','1987-08-22'),(76966,'d008','1987-08-22','9999-01-01'),(76967,'d007','1997-07-28','9999-01-01'),(76968,'d005','1999-06-03','9999-01-01'),(76969,'d004','1992-11-05','9999-01-01'),(76970,'d006','1994-05-02','9999-01-01'),(76971,'d005','1992-06-19','1997-09-28'),(76972,'d001','1994-05-11','9999-01-01'),(76973,'d009','1993-09-02','9999-01-01'),(76974,'d002','1997-06-28','9999-01-01'),(76975,'d003','1995-03-05','9999-01-01'),(76976,'d005','1995-11-01','9999-01-01'),(76977,'d001','1993-03-08','9999-01-01'),(76977,'d007','1985-03-20','1993-03-08'),(76978,'d005','1998-01-14','2001-07-19'),(76979,'d001','1988-12-02','9999-01-01'),(76980,'d005','1994-10-18','9999-01-01'),(76981,'d004','1986-06-11','9999-01-01'),(76982,'d005','1997-09-21','9999-01-01'),(76983,'d004','1993-11-30','9999-01-01'),(76984,'d007','1996-04-15','9999-01-01'),(76985,'d005','1991-03-15','9999-01-01'),(76986,'d004','1993-11-18','9999-01-01'),(76987,'d007','1992-06-02','1999-03-23'),(76988,'d002','1999-06-14','9999-01-01'),(76988,'d003','1996-05-28','1999-06-14'),(76989,'d005','1992-09-26','1998-08-29'),(76990,'d007','1994-09-08','9999-01-01'),(76991,'d006','1992-10-07','9999-01-01'),(76992,'d004','1989-12-12','9999-01-01'),(76993,'d006','1999-08-25','1999-11-12'),(76994,'d004','1996-08-03','9999-01-01'),(76995,'d001','1987-10-06','9999-01-01'),(76996,'d005','1993-05-29','9999-01-01'),(76997,'d003','1995-04-27','1997-11-07'),(76998,'d004','1996-06-16','1997-03-23'),(76998,'d005','1987-08-03','1996-06-16'),(76999,'d005','1998-08-13','9999-01-01'),(77000,'d003','1995-08-24','9999-01-01'),(77001,'d003','1985-08-17','9999-01-01'),(77002,'d004','1988-10-23','9999-01-01'),(77003,'d002','1989-02-17','9999-01-01'),(77004,'d003','1992-05-26','1994-10-31'),(77005,'d001','1997-09-01','9999-01-01'),(77006,'d004','1999-10-26','9999-01-01'),(77007,'d001','1986-01-01','9999-01-01'),(77008,'d004','1996-05-16','9999-01-01'),(77009,'d005','1990-05-26','1996-09-07'),(77009,'d008','1996-09-07','9999-01-01'),(77010,'d004','1994-08-23','9999-01-01'),(77011,'d001','1999-11-05','2001-02-20'),(77012,'d007','1996-05-10','9999-01-01'),(77013,'d001','1996-03-26','1997-06-09'),(77014,'d004','1986-04-25','9999-01-01'),(77015,'d007','1993-02-07','9999-01-01'),(77016,'d007','1997-01-23','9999-01-01'),(77017,'d007','1991-03-10','1995-01-19'),(77018,'d004','2000-05-02','9999-01-01'),(77018,'d008','1997-03-02','2000-05-02'),(77019,'d001','1995-01-13','9999-01-01'),(77020,'d003','1996-01-05','9999-01-01'),(77021,'d007','1989-08-15','9999-01-01'),(77022,'d005','1990-08-13','1992-04-05'),(77023,'d002','1985-10-05','9999-01-01'),(77024,'d004','1989-10-21','1991-03-10'),(77025,'d007','1988-05-28','9999-01-01'),(77026,'d008','1987-06-20','9999-01-01'),(77027,'d007','1995-11-11','9999-01-01'),(77028,'d004','1994-08-01','2001-02-15'),(77028,'d006','2001-02-15','9999-01-01'),(77029,'d002','1989-03-26','9999-01-01'),(77030,'d005','1986-03-02','9999-01-01'),(77031,'d002','1994-12-20','9999-01-01'),(77032,'d006','1989-04-11','2001-08-16'),(77033,'d004','1991-10-13','9999-01-01'),(77034,'d005','1986-06-06','9999-01-01'),(77035,'d006','1992-08-21','9999-01-01'),(77036,'d003','1990-07-22','9999-01-01'),(77037,'d005','1999-09-06','2001-07-16'),(77037,'d008','2001-07-16','9999-01-01'),(77038,'d001','1994-11-23','9999-01-01'),(77039,'d004','1987-02-25','9999-01-01'),(77040,'d004','1989-12-26','2002-04-12'),(77041,'d008','1995-07-27','9999-01-01'),(77042,'d005','1989-05-10','1999-10-13'),(77043,'d002','1987-12-16','9999-01-01'),(77044,'d009','1996-12-27','9999-01-01'),(77045,'d006','1986-01-03','9999-01-01'),(77046,'d002','2000-01-08','2002-01-19'),(77046,'d003','2002-01-19','9999-01-01'),(77047,'d009','1995-02-18','9999-01-01'),(77048,'d006','1985-09-07','1985-10-08'),(77049,'d004','1991-09-30','9999-01-01'),(77050,'d005','1997-02-12','9999-01-01'),(77051,'d005','1999-09-15','9999-01-01'),(77052,'d005','1999-07-11','9999-01-01'),(77053,'d005','1998-07-18','2001-01-04'),(77054,'d003','1998-09-17','9999-01-01'),(77055,'d006','1991-07-31','9999-01-01'),(77056,'d008','1999-12-21','9999-01-01'),(77057,'d001','1999-11-29','9999-01-01'),(77057,'d007','1998-11-23','1999-11-29'),(77058,'d008','1986-06-02','2000-11-13'),(77059,'d002','1987-07-30','9999-01-01'),(77060,'d004','1999-01-29','9999-01-01'),(77061,'d004','1999-12-02','9999-01-01'),(77062,'d004','1988-12-29','9999-01-01'),(77063,'d004','1995-06-01','9999-01-01'),(77064,'d008','1991-01-02','1992-07-05'),(77065,'d005','1998-03-08','2002-04-15'),(77066,'d007','1990-05-24','1995-01-29'),(77067,'d006','1985-06-02','9999-01-01'),(77068,'d004','1994-08-03','9999-01-01'),(77068,'d005','1988-12-04','1994-08-03'),(77069,'d006','1992-07-14','2001-11-02'),(77070,'d007','1989-01-24','9999-01-01'),(77071,'d002','1990-05-30','9999-01-01'),(77072,'d005','1991-10-19','9999-01-01'),(77073,'d005','1986-08-11','1995-12-29'),(77074,'d005','1999-08-06','9999-01-01'),(77075,'d007','1990-07-28','9999-01-01'),(77076,'d008','1989-08-07','9999-01-01'),(77077,'d005','1998-08-01','9999-01-01'),(77078,'d004','1995-11-20','2001-02-02'),(77079,'d005','1988-12-16','2002-07-20'),(77079,'d008','2002-07-20','9999-01-01'),(77080,'d004','1996-07-23','9999-01-01'),(77081,'d007','1986-06-17','9999-01-01'),(77082,'d003','1997-02-11','9999-01-01'),(77083,'d007','1990-01-11','1998-03-26'),(77084,'d007','1998-11-15','9999-01-01'),(77085,'d005','1988-05-18','9999-01-01'),(77086,'d005','1988-09-19','9999-01-01'),(77087,'d004','1992-10-12','2002-07-08'),(77087,'d006','2002-07-08','9999-01-01'),(77088,'d009','1992-01-11','9999-01-01'),(77089,'d005','1988-08-25','9999-01-01'),(77090,'d005','1995-05-19','1996-02-28'),(77091,'d005','1997-01-15','9999-01-01'),(77092,'d003','1987-09-20','1992-03-22'),(77093,'d007','1991-07-13','9999-01-01'),(77094,'d004','1996-12-24','9999-01-01'),(77095,'d005','1996-01-10','9999-01-01'),(77096,'d005','1997-05-20','9999-01-01'),(77096,'d006','1996-09-27','1997-05-20'),(77097,'d007','1991-05-11','9999-01-01'),(77098,'d005','1990-11-11','9999-01-01'),(77099,'d008','1990-07-13','2000-07-21'),(77100,'d004','1986-12-25','9999-01-01'),(77101,'d007','1999-05-05','9999-01-01'),(77102,'d001','1985-08-07','9999-01-01'),(77103,'d008','2000-01-08','9999-01-01'),(77104,'d005','1989-09-27','9999-01-01'),(77105,'d003','1999-02-21','9999-01-01'),(77106,'d005','1996-10-06','9999-01-01'),(77107,'d001','1998-10-02','2001-04-19'),(77107,'d007','1998-06-05','1998-10-02'),(77108,'d007','1998-03-27','9999-01-01'),(77109,'d004','1990-05-23','9999-01-01'),(77110,'d003','1989-09-09','9999-01-01'),(77111,'d008','1997-08-31','2000-08-02'),(77112,'d006','1989-02-07','9999-01-01'),(77113,'d005','1986-06-19','9999-01-01'),(77114,'d008','1987-05-31','9999-01-01'),(77115,'d001','1999-10-18','9999-01-01'),(77116,'d005','1991-01-03','1991-03-16'),(77117,'d009','1995-02-23','9999-01-01'),(77118,'d005','1989-04-20','2001-02-08'),(77118,'d008','2001-02-08','9999-01-01'),(77119,'d004','1994-03-10','9999-01-01'),(77120,'d005','1989-05-14','9999-01-01'),(77121,'d007','1998-04-15','9999-01-01'),(77122,'d005','1996-11-21','9999-01-01'),(77123,'d008','1999-05-08','2001-11-07'),(77124,'d002','1997-04-26','9999-01-01'),(77125,'d002','1999-03-05','9999-01-01'),(77126,'d005','1993-07-07','1997-02-19'),(77127,'d007','1999-10-07','9999-01-01'),(77128,'d001','1995-08-18','9999-01-01'),(77129,'d007','1994-03-12','1999-07-11'),(77129,'d009','1999-07-11','9999-01-01'),(77130,'d006','1988-03-14','9999-01-01'),(77131,'d007','1986-09-27','2001-06-08'),(77132,'d003','1988-04-19','9999-01-01'),(77133,'d007','1998-03-13','9999-01-01'),(77134,'d004','1997-02-25','9999-01-01'),(77135,'d005','1993-03-30','9999-01-01'),(77136,'d004','1990-12-30','9999-01-01'),(77137,'d005','1991-03-06','9999-01-01'),(77138,'d007','1997-12-04','9999-01-01'),(77139,'d007','1991-09-12','9999-01-01'),(77140,'d004','1986-04-05','1990-11-12'),(77140,'d006','1990-11-12','1991-07-31'),(77141,'d007','1997-02-02','9999-01-01'),(77142,'d005','1986-11-16','9999-01-01'),(77143,'d004','1994-12-13','9999-01-01'),(77144,'d007','1992-08-17','9999-01-01'),(77145,'d004','1999-01-12','9999-01-01'),(77146,'d005','1985-03-26','1995-10-30'),(77147,'d004','1999-12-13','9999-01-01'),(77148,'d007','1999-07-02','9999-01-01'),(77149,'d009','1988-08-13','9999-01-01'),(77150,'d004','1997-05-29','2000-04-14'),(77150,'d006','2000-04-14','9999-01-01'),(77151,'d006','1985-04-28','9999-01-01'),(77152,'d007','1995-07-09','9999-01-01'),(77153,'d005','1996-01-22','9999-01-01'),(77154,'d005','1987-08-25','9999-01-01'),(77155,'d005','1993-06-14','1994-09-14'),(77156,'d001','1985-10-05','9999-01-01'),(77157,'d009','1996-06-01','1999-10-20'),(77158,'d004','1997-04-02','1999-07-03'),(77158,'d006','1999-07-03','9999-01-01'),(77159,'d009','1994-11-12','9999-01-01'),(77160,'d004','1996-10-21','9999-01-01'),(77161,'d004','1986-06-09','9999-01-01'),(77162,'d007','1989-12-19','9999-01-01'),(77163,'d005','1992-05-06','1993-09-02'),(77164,'d007','1994-01-16','9999-01-01'),(77165,'d004','1985-08-10','9999-01-01'),(77166,'d004','1986-12-30','1987-11-09'),(77166,'d006','1987-11-09','9999-01-01'),(77167,'d005','1989-08-25','9999-01-01'),(77168,'d007','1997-03-20','1998-01-10'),(77169,'d005','1989-07-09','9999-01-01'),(77170,'d004','1996-03-29','9999-01-01'),(77171,'d005','1994-10-07','9999-01-01'),(77172,'d007','1993-04-05','9999-01-01'),(77173,'d007','1987-12-18','9999-01-01'),(77174,'d004','1992-03-10','9999-01-01'),(77175,'d004','1990-05-07','1994-06-24'),(77175,'d009','1994-06-24','9999-01-01'),(77176,'d004','1999-12-21','2000-03-13'),(77177,'d005','1994-12-06','9999-01-01'),(77178,'d002','1988-08-29','9999-01-01'),(77179,'d003','1999-04-20','9999-01-01'),(77180,'d004','1994-11-30','9999-01-01'),(77181,'d004','1997-08-04','9999-01-01'),(77182,'d004','1996-05-13','9999-01-01'),(77183,'d007','1996-07-26','2001-06-14'),(77184,'d004','1986-03-26','1993-10-17'),(77184,'d006','1993-10-17','9999-01-01'),(77185,'d005','1996-02-15','9999-01-01'),(77186,'d007','1985-10-27','9999-01-01'),(77187,'d004','1998-10-17','9999-01-01'),(77188,'d006','1985-10-07','9999-01-01'),(77189,'d005','1991-07-16','9999-01-01'),(77190,'d004','1998-08-18','9999-01-01'),(77191,'d004','1996-12-05','2001-02-20'),(77192,'d002','1999-11-29','9999-01-01'),(77193,'d004','1993-11-22','9999-01-01'),(77194,'d001','1996-09-03','9999-01-01'),(77195,'d005','1989-01-15','9999-01-01'),(77195,'d009','1987-10-14','1989-01-15'),(77196,'d008','1985-03-13','9999-01-01'),(77197,'d009','1998-09-11','9999-01-01'),(77198,'d007','1993-12-15','1995-10-15'),(77199,'d003','1989-03-06','9999-01-01'),(77200,'d009','1998-06-14','9999-01-01'),(77201,'d007','1999-12-13','9999-01-01'),(77202,'d007','1985-02-26','9999-01-01'),(77203,'d005','1999-09-30','9999-01-01'),(77204,'d005','1990-09-24','9999-01-01'),(77205,'d002','1994-01-13','2000-12-25'),(77205,'d003','2000-12-25','9999-01-01'),(77206,'d004','1993-02-01','9999-01-01'),(77207,'d004','1998-04-01','1999-12-03'),(77208,'d004','1999-11-23','9999-01-01'),(77209,'d004','1999-07-06','9999-01-01'),(77210,'d004','1994-04-05','9999-01-01'),(77211,'d003','1998-12-24','9999-01-01'),(77212,'d004','1998-11-24','9999-01-01'),(77213,'d004','1998-12-31','9999-01-01'),(77214,'d007','1992-09-11','1994-07-12'),(77214,'d009','1994-07-12','1995-02-18'),(77215,'d007','1994-02-11','9999-01-01'),(77216,'d007','1995-04-17','9999-01-01'),(77217,'d005','1985-08-06','9999-01-01'),(77218,'d004','1997-02-10','9999-01-01'),(77219,'d001','1995-09-21','1997-04-02'),(77220,'d008','1992-06-12','9999-01-01'),(77221,'d004','1992-07-13','9999-01-01'),(77222,'d005','1990-03-01','9999-01-01'),(77223,'d004','1994-07-18','9999-01-01'),(77223,'d006','1989-10-22','1994-07-18'),(77224,'d005','1999-05-10','2002-03-27'),(77225,'d006','1986-06-04','9999-01-01'),(77226,'d009','1991-04-13','9999-01-01'),(77227,'d005','1991-12-06','9999-01-01'),(77228,'d009','1998-07-17','9999-01-01'),(77229,'d004','1991-02-21','9999-01-01'),(77230,'d007','1991-02-26','1995-02-28'),(77231,'d006','1988-12-07','9999-01-01'),(77232,'d001','1996-08-25','9999-01-01'),(77232,'d007','1985-11-13','1996-08-25'),(77233,'d001','1996-02-08','9999-01-01'),(77234,'d005','1986-05-01','9999-01-01'),(77235,'d009','1998-10-03','9999-01-01'),(77236,'d006','1996-06-22','9999-01-01'),(77237,'d006','1999-12-18','2000-09-14'),(77238,'d005','1991-11-23','9999-01-01'),(77239,'d005','1995-08-13','9999-01-01'),(77240,'d005','1998-03-17','9999-01-01'),(77241,'d005','1992-07-24','9999-01-01'),(77242,'d004','1988-06-10','9999-01-01'),(77243,'d002','1995-08-24','2001-01-10'),(77243,'d003','2001-01-10','9999-01-01'),(77244,'d001','1997-01-18','9999-01-01'),(77245,'d004','1990-09-10','9999-01-01'),(77246,'d005','1996-09-23','1997-02-20'),(77247,'d005','1988-08-16','1990-04-08'),(77248,'d006','1994-02-03','9999-01-01'),(77249,'d008','1990-04-28','9999-01-01'),(77250,'d005','1999-07-27','9999-01-01'),(77251,'d007','1989-08-18','9999-01-01'),(77252,'d005','1989-08-07','9999-01-01'),(77253,'d002','1990-11-12','2000-03-27'),(77253,'d007','2000-03-27','9999-01-01'),(77254,'d005','1985-06-16','9999-01-01'),(77255,'d001','1990-03-14','9999-01-01'),(77256,'d005','1992-04-30','2002-05-26'),(77257,'d007','1989-08-26','9999-01-01'),(77258,'d004','1992-06-07','2001-02-07'),(77259,'d005','1992-03-19','9999-01-01'),(77260,'d004','1996-05-22','2000-10-26'),(77261,'d009','1997-11-12','9999-01-01'),(77262,'d005','1988-06-19','9999-01-01'),(77263,'d001','1996-07-15','9999-01-01'),(77263,'d007','1988-09-29','1996-07-15'),(77264,'d009','1998-03-05','9999-01-01'),(77265,'d004','1987-03-06','9999-01-01'),(77266,'d005','1991-05-01','2000-06-11'),(77267,'d004','1989-12-05','9999-01-01'),(77268,'d001','1997-10-17','9999-01-01'),(77269,'d007','1989-08-27','9999-01-01'),(77270,'d007','1996-09-09','9999-01-01'),(77271,'d005','1988-06-24','9999-01-01'),(77272,'d007','1997-09-03','2002-04-05'),(77272,'d009','2002-04-05','9999-01-01'),(77273,'d002','1991-11-30','1997-05-30'),(77274,'d004','1987-08-03','9999-01-01'),(77275,'d006','1988-06-10','1989-02-12'),(77276,'d009','1990-07-08','9999-01-01'),(77277,'d004','1993-01-09','9999-01-01'),(77278,'d006','1991-12-08','9999-01-01'),(77279,'d007','1997-08-31','9999-01-01'),(77280,'d004','1999-12-24','9999-01-01'),(77281,'d004','1995-11-25','1996-04-25'),(77281,'d005','1994-06-03','1995-11-25'),(77282,'d004','1992-02-18','1996-08-17'),(77283,'d004','1988-11-02','9999-01-01'),(77284,'d004','1994-10-01','9999-01-01'),(77285,'d007','1993-12-25','9999-01-01'),(77286,'d005','1996-12-27','9999-01-01'),(77287,'d005','1996-01-09','9999-01-01'),(77288,'d005','1990-07-27','9999-01-01'),(77289,'d001','1990-06-11','9999-01-01'),(77290,'d005','1991-06-20','1994-07-05'),(77290,'d008','1994-07-05','1999-04-23'),(77291,'d005','1998-06-06','9999-01-01'),(77292,'d004','1995-01-25','9999-01-01'),(77293,'d004','1988-06-27','9999-01-01'),(77294,'d007','1988-09-23','9999-01-01'),(77295,'d008','1985-06-17','9999-01-01'),(77296,'d004','1991-11-09','9999-01-01'),(77297,'d007','1999-04-14','9999-01-01'),(77298,'d005','1997-01-20','9999-01-01'),(77299,'d009','1987-03-12','1989-02-07'),(77300,'d005','1998-05-23','9999-01-01'),(77301,'d007','1995-08-26','1998-07-01'),(77301,'d009','1998-07-01','9999-01-01'),(77302,'d005','1985-12-29','9999-01-01'),(77303,'d009','1992-03-05','9999-01-01'),(77304,'d009','1996-08-18','9999-01-01'),(77305,'d005','1990-10-11','9999-01-01'),(77306,'d005','1991-12-05','9999-01-01'),(77307,'d007','1989-09-17','9999-01-01'),(77308,'d009','1991-05-11','2002-06-03'),(77309,'d006','1994-03-03','9999-01-01'),(77310,'d007','1998-01-05','2000-01-04'),(77310,'d009','2000-01-04','2001-10-02'),(77311,'d005','1996-11-17','9999-01-01'),(77312,'d007','1993-04-21','9999-01-01'),(77313,'d007','1998-07-26','9999-01-01'),(77314,'d004','1986-12-16','9999-01-01'),(77315,'d006','1986-04-05','9999-01-01'),(77316,'d005','1987-12-13','9999-01-01'),(77317,'d005','1986-07-26','1991-09-15'),(77318,'d001','1997-05-21','9999-01-01'),(77318,'d007','1987-08-28','1997-05-21'),(77319,'d004','1998-07-16','9999-01-01'),(77320,'d005','1990-11-13','9999-01-01'),(77321,'d007','1996-02-17','1996-05-21'),(77322,'d005','1998-02-26','9999-01-01'),(77323,'d005','1995-05-01','9999-01-01'),(77324,'d007','1987-02-21','9999-01-01'),(77325,'d007','1994-07-03','9999-01-01'),(77326,'d005','1992-09-18','9999-01-01'),(77327,'d005','1985-12-30','9999-01-01'),(77328,'d004','1985-02-04','9999-01-01'),(77329,'d005','1985-08-31','1985-11-22'),(77329,'d008','1985-11-22','1987-03-31'),(77330,'d004','1999-12-07','9999-01-01'),(77331,'d008','1988-10-14','9999-01-01'),(77332,'d002','1994-01-15','1996-09-22'),(77333,'d002','1987-04-09','9999-01-01'),(77334,'d005','1997-02-16','9999-01-01'),(77335,'d001','1985-05-08','9999-01-01'),(77336,'d005','1991-05-23','9999-01-01'),(77337,'d007','1988-11-04','1996-09-29'),(77338,'d008','1988-02-26','9999-01-01'),(77339,'d005','1994-06-14','9999-01-01'),(77340,'d004','1997-10-20','1998-10-05'),(77340,'d005','1991-08-26','1997-10-20'),(77341,'d005','1989-03-09','9999-01-01'),(77342,'d005','1987-09-29','9999-01-01'),(77343,'d007','1994-11-30','9999-01-01'),(77344,'d005','1988-04-05','9999-01-01'),(77345,'d005','1992-01-13','1992-02-09'),(77346,'d007','1990-06-21','9999-01-01'),(77347,'d005','1989-10-11','9999-01-01'),(77348,'d004','1994-04-20','9999-01-01'),(77349,'d009','1985-07-11','9999-01-01'),(77350,'d007','1991-01-05','9999-01-01'),(77351,'d001','1998-06-28','1998-09-04'),(77351,'d007','1998-03-14','1998-06-28'),(77352,'d007','1994-05-02','9999-01-01'),(77353,'d005','1992-06-25','9999-01-01'),(77354,'d007','1985-03-16','9999-01-01'),(77355,'d006','1988-12-13','9999-01-01'),(77356,'d005','1987-05-30','9999-01-01'),(77357,'d005','1985-03-25','9999-01-01'),(77358,'d005','1992-11-06','2001-10-17'),(77359,'d005','2000-12-06','9999-01-01'),(77359,'d009','1994-02-24','2000-12-06'),(77360,'d005','1995-06-28','9999-01-01'),(77361,'d001','1995-07-29','1997-08-23'),(77362,'d004','1993-11-01','9999-01-01'),(77363,'d004','1994-07-13','9999-01-01'),(77364,'d004','1997-01-05','9999-01-01'),(77365,'d008','1987-06-19','9999-01-01'),(77366,'d005','1993-05-29','1995-04-03'),(77367,'d009','1987-09-01','9999-01-01'),(77368,'d004','1997-05-15','9999-01-01'),(77369,'d005','1997-02-20','1999-08-27'),(77369,'d008','1999-08-27','9999-01-01'),(77370,'d007','1985-10-18','9999-01-01'),(77371,'d008','1998-07-06','9999-01-01'),(77372,'d004','1996-05-03','1999-11-25'),(77373,'d002','1992-10-29','9999-01-01'),(77374,'d005','1987-07-23','9999-01-01'),(77375,'d007','1992-02-07','1995-10-03'),(77376,'d007','1987-06-14','9999-01-01'),(77377,'d008','1988-06-20','9999-01-01'),(77378,'d005','1988-03-03','9999-01-01'),(77379,'d001','1998-12-27','2001-11-01'),(77379,'d007','1996-05-28','1998-12-27'),(77380,'d005','1990-04-15','1998-01-10'),(77381,'d005','1993-10-09','9999-01-01'),(77382,'d003','1995-05-06','9999-01-01'),(77383,'d004','1994-04-08','9999-01-01'),(77384,'d005','1999-06-02','9999-01-01'),(77385,'d007','1995-06-07','9999-01-01'),(77386,'d008','1986-07-03','9999-01-01'),(77387,'d001','1996-09-14','9999-01-01'),(77388,'d007','1992-08-15','1999-08-07'),(77388,'d009','1999-08-07','9999-01-01'),(77389,'d009','1987-07-05','1999-03-26'),(77390,'d008','1985-09-02','9999-01-01'),(77391,'d005','1986-02-23','9999-01-01'),(77392,'d006','1996-06-27','9999-01-01'),(77393,'d005','1986-12-10','9999-01-01'),(77394,'d005','1986-10-14','9999-01-01'),(77395,'d005','1996-11-07','9999-01-01'),(77396,'d007','1989-04-01','9999-01-01'),(77397,'d004','1998-06-19','1999-06-30'),(77397,'d009','1999-06-30','1999-11-16'),(77398,'d005','1990-01-08','9999-01-01'),(77399,'d003','1991-04-30','9999-01-01'),(77400,'d009','1998-12-24','9999-01-01'),(77401,'d007','1986-08-19','9999-01-01'),(77402,'d001','1997-05-06','9999-01-01'),(77403,'d005','1990-07-29','1992-09-14'),(77404,'d009','1999-11-07','9999-01-01'),(77405,'d009','1996-02-14','9999-01-01'),(77406,'d005','1986-11-25','1994-10-01'),(77406,'d008','1994-10-01','9999-01-01'),(77407,'d008','1987-11-18','2002-05-26'),(77408,'d005','1985-03-25','9999-01-01'),(77409,'d009','1990-06-11','1990-07-01'),(77410,'d007','1993-03-14','9999-01-01'),(77411,'d001','1985-03-06','9999-01-01'),(77412,'d001','1993-10-12','9999-01-01'),(77413,'d006','1987-09-16','9999-01-01'),(77414,'d005','1996-05-29','9999-01-01'),(77415,'d001','1993-03-08','9999-01-01'),(77416,'d005','1998-09-28','2001-03-01'),(77416,'d008','1998-08-27','1998-09-28'),(77417,'d007','1986-07-19','9999-01-01'),(77418,'d003','1989-02-09','9999-01-01'),(77419,'d004','1996-03-17','9999-01-01'),(77420,'d006','1989-12-20','9999-01-01'),(77421,'d001','1999-02-17','9999-01-01'),(77422,'d006','1988-01-19','1988-07-17'),(77423,'d004','1994-12-08','9999-01-01'),(77424,'d001','1997-08-08','9999-01-01'),(77425,'d009','1987-10-16','9999-01-01'),(77426,'d008','1991-05-17','9999-01-01'),(77427,'d001','1990-07-21','1992-07-20'),(77427,'d007','1992-07-20','9999-01-01'),(77428,'d005','1999-04-06','9999-01-01'),(77429,'d003','1991-03-03','9999-01-01'),(77430,'d003','1988-09-07','9999-01-01'),(77431,'d005','1986-04-18','1989-07-11'),(77432,'d005','1993-04-08','2001-02-19'),(77433,'d007','1990-07-18','9999-01-01'),(77434,'d003','1992-02-15','9999-01-01'),(77435,'d004','1992-10-31','9999-01-01'),(77436,'d001','1998-05-08','9999-01-01'),(77436,'d007','1996-06-13','1998-05-08'),(77437,'d002','1986-09-09','1996-05-08'),(77438,'d006','1986-04-24','9999-01-01'),(77439,'d002','1991-12-21','9999-01-01'),(77440,'d007','1989-10-03','9999-01-01'),(77441,'d005','1987-09-21','9999-01-01'),(77442,'d005','1993-08-27','9999-01-01'),(77443,'d005','1988-10-13','9999-01-01'),(77444,'d005','1992-11-09','1999-02-02'),(77445,'d004','1998-06-27','9999-01-01'),(77446,'d001','2002-06-30','9999-01-01'),(77446,'d007','1993-12-29','2002-06-30'),(77447,'d004','1990-09-07','1995-11-23'),(77448,'d005','1994-03-11','9999-01-01'),(77449,'d004','1987-04-06','9999-01-01'),(77450,'d004','1994-01-05','1996-11-24'),(77451,'d004','1997-11-11','2001-02-14'),(77452,'d007','1999-04-23','9999-01-01'),(77453,'d005','1996-01-18','1998-04-04'),(77454,'d001','1997-02-23','2000-08-19'),(77455,'d005','1988-03-30','9999-01-01'),(77456,'d005','2000-08-03','9999-01-01'),(77456,'d009','1993-05-11','2000-08-03'),(77457,'d005','1991-05-24','9999-01-01'),(77458,'d005','1988-12-14','9999-01-01'),(77459,'d004','1986-04-27','9999-01-01'),(77460,'d005','1987-10-28','9999-01-01'),(77461,'d005','1988-03-30','9999-01-01'),(77462,'d007','1991-01-24','9999-01-01'),(77463,'d009','1989-04-15','2001-10-10'),(77464,'d004','1992-04-17','9999-01-01'),(77465,'d004','1985-07-02','9999-01-01'),(77466,'d004','1988-11-28','1992-10-25'),(77466,'d006','1992-10-25','9999-01-01'),(77467,'d006','1985-06-25','2001-06-29'),(77468,'d007','1994-05-03','9999-01-01'),(77469,'d009','1987-10-15','9999-01-01'),(77470,'d001','1989-04-07','9999-01-01'),(77471,'d007','1994-04-26','9999-01-01'),(77472,'d005','1988-11-02','9999-01-01'),(77473,'d009','1989-04-24','9999-01-01'),(77474,'d004','1993-08-17','9999-01-01'),(77475,'d005','1990-05-14','9999-01-01'),(77475,'d006','1988-12-26','1990-05-14'),(77476,'d005','1998-05-02','1999-05-16'),(77477,'d007','1987-01-09','9999-01-01'),(77478,'d005','1992-03-03','9999-01-01'),(77479,'d004','1987-08-26','9999-01-01'),(77480,'d008','1987-01-18','9999-01-01'),(77481,'d007','1986-10-31','9999-01-01'),(77482,'d005','1990-08-17','1996-10-15'),(77483,'d005','1986-03-12','9999-01-01'),(77484,'d005','1999-02-25','2002-07-11'),(77485,'d004','1997-04-13','1997-04-15'),(77485,'d005','1988-04-21','1997-04-13'),(77486,'d005','1999-02-25','9999-01-01'),(77487,'d007','1990-05-23','9999-01-01'),(77488,'d005','1990-12-26','9999-01-01'),(77489,'d005','1990-03-11','9999-01-01'),(77490,'d003','1987-07-29','9999-01-01'),(77491,'d005','1998-01-03','9999-01-01'),(77492,'d001','1992-05-13','9999-01-01'),(77493,'d004','1986-01-11','9999-01-01'),(77494,'d004','2001-10-17','2001-10-18'),(77494,'d005','1985-11-28','2001-10-17'),(77495,'d005','1986-07-07','1996-06-25'),(77496,'d007','1999-04-14','9999-01-01'),(77497,'d004','1986-05-04','9999-01-01'),(77498,'d007','1987-04-22','9999-01-01'),(77499,'d007','1999-11-23','9999-01-01'),(77500,'d001','1988-07-06','9999-01-01'),(77501,'d006','1996-02-28','9999-01-01'),(77502,'d003','1997-10-04','9999-01-01'),(77503,'d005','1998-09-29','9999-01-01'),(77504,'d007','1994-06-29','1996-08-31'),(77505,'d004','1999-04-01','2001-01-08'),(77505,'d006','2001-01-08','9999-01-01'),(77506,'d004','1998-01-15','9999-01-01'),(77507,'d004','1995-09-29','9999-01-01'),(77508,'d006','1995-01-23','9999-01-01'),(77509,'d004','1992-09-28','9999-01-01'),(77510,'d004','1988-05-04','9999-01-01'),(77511,'d009','1994-09-28','9999-01-01'),(77512,'d006','1985-02-13','1999-04-19'),(77513,'d007','1994-01-29','9999-01-01'),(77514,'d004','2000-03-13','9999-01-01'),(77514,'d008','1995-01-09','2000-03-13'),(77515,'d005','1999-12-04','9999-01-01'),(77516,'d007','1991-05-25','9999-01-01'),(77517,'d001','1989-09-21','9999-01-01'),(77518,'d002','1996-09-18','2001-01-23'),(77519,'d004','1997-10-25','9999-01-01'),(77520,'d004','1996-11-14','9999-01-01'),(77521,'d005','1998-06-10','9999-01-01'),(77522,'d007','1993-08-29','9999-01-01'),(77523,'d009','1988-09-01','9999-01-01'),(77524,'d004','2002-04-21','9999-01-01'),(77524,'d009','1990-03-04','2002-04-21'),(77525,'d004','1985-02-28','9999-01-01'),(77526,'d005','1999-12-16','9999-01-01'),(77527,'d003','1985-03-02','1998-12-21'),(77528,'d001','1988-07-03','9999-01-01'),(77529,'d004','1994-09-21','9999-01-01'),(77530,'d005','1992-11-11','9999-01-01'),(77531,'d005','1990-08-11','9999-01-01'),(77532,'d007','1997-05-19','2001-09-28'),(77532,'d009','2001-09-28','9999-01-01'),(77533,'d007','1998-08-03','2001-06-06'),(77534,'d005','1996-09-01','9999-01-01'),(77535,'d003','1985-05-23','9999-01-01'),(77536,'d004','1986-04-14','1996-08-28'),(77537,'d007','1996-02-15','1998-10-12'),(77538,'d005','1986-03-09','9999-01-01'),(77539,'d002','1995-02-14','9999-01-01'),(77540,'d004','1986-12-22','9999-01-01'),(77541,'d005','1986-01-30','1995-01-31'),(77541,'d008','1995-01-31','9999-01-01'),(77542,'d009','1996-01-01','9999-01-01'),(77543,'d005','1995-10-01','1996-05-22'),(77544,'d008','1999-12-15','9999-01-01'),(77545,'d005','1987-11-09','9999-01-01'),(77546,'d008','1986-12-13','9999-01-01'),(77547,'d006','1990-10-26','9999-01-01'),(77548,'d005','1994-10-17','1998-02-25'),(77549,'d004','1991-05-12','9999-01-01'),(77550,'d001','1995-03-12','9999-01-01'),(77551,'d007','1988-05-28','9999-01-01'),(77552,'d001','1991-10-08','1996-08-25'),(77552,'d007','1996-08-25','9999-01-01'),(77553,'d004','1988-08-23','9999-01-01'),(77554,'d004','1987-06-14','9999-01-01'),(77555,'d005','1985-04-17','1995-10-23'),(77556,'d005','1990-04-10','9999-01-01'),(77557,'d007','1994-12-12','1996-09-01'),(77558,'d004','1987-08-09','9999-01-01'),(77559,'d005','1993-08-30','1994-04-28'),(77560,'d005','1993-11-27','1999-07-08'),(77561,'d005','1996-06-29','2000-04-21'),(77562,'d004','1991-05-27','9999-01-01'),(77562,'d005','1985-12-14','1991-05-27'),(77563,'d003','1996-01-04','9999-01-01'),(77564,'d007','1998-02-11','1999-11-27'),(77565,'d001','1992-03-14','9999-01-01'),(77566,'d007','1986-10-26','1992-10-27'),(77567,'d005','1996-11-22','9999-01-01'),(77568,'d007','1993-05-20','9999-01-01'),(77569,'d005','1991-05-19','9999-01-01'),(77570,'d004','1994-01-14','2002-03-22'),(77571,'d004','1995-02-09','9999-01-01'),(77571,'d009','1990-12-08','1995-02-09'),(77572,'d004','1985-11-16','9999-01-01'),(77573,'d008','1994-10-02','9999-01-01'),(77574,'d007','1996-04-14','9999-01-01'),(77575,'d008','1989-09-16','9999-01-01'),(77576,'d007','1987-04-05','9999-01-01'),(77577,'d004','1991-04-07','9999-01-01'),(77578,'d005','1985-07-22','9999-01-01'),(77579,'d002','1986-04-05','1995-06-20'),(77579,'d007','1995-06-20','2002-04-20'),(77580,'d009','1997-03-13','9999-01-01'),(77581,'d006','1998-09-11','9999-01-01'),(77582,'d004','1992-08-06','9999-01-01'),(77583,'d009','1994-07-12','9999-01-01'),(77584,'d003','1999-09-26','9999-01-01'),(77585,'d005','1996-09-09','2001-12-21'),(77586,'d001','1992-03-06','9999-01-01'),(77587,'d005','1987-05-11','9999-01-01'),(77588,'d004','1994-02-17','9999-01-01'),(77589,'d002','1996-07-03','1998-09-05'),(77589,'d003','1998-09-05','9999-01-01'),(77590,'d005','1994-04-15','9999-01-01'),(77591,'d006','1990-08-17','9999-01-01'),(77592,'d005','1991-07-08','1991-07-20'),(77593,'d009','1992-10-07','9999-01-01'),(77594,'d004','1999-05-21','9999-01-01'),(77595,'d001','1987-10-22','9999-01-01'),(77596,'d007','1985-09-29','9999-01-01'),(77597,'d004','1999-06-20','9999-01-01'),(77597,'d005','1993-07-21','1999-06-20'),(77598,'d005','1991-10-31','2001-04-15'),(77599,'d001','1988-04-22','9999-01-01'),(77600,'d002','1985-06-01','1998-01-09'),(77601,'d008','1986-05-03','9999-01-01'),(77602,'d005','1990-05-02','9999-01-01'),(77603,'d004','1990-02-18','9999-01-01'),(77604,'d001','1988-12-26','9999-01-01'),(77605,'d007','1993-09-30','1997-11-01'),(77606,'d004','1998-03-26','2000-11-18'),(77606,'d009','2000-11-18','2001-03-12'),(77607,'d004','1991-10-08','1999-06-13'),(77608,'d005','1986-02-25','9999-01-01'),(77609,'d002','1999-08-22','9999-01-01'),(77610,'d004','1993-11-29','9999-01-01'),(77611,'d009','1985-07-31','9999-01-01'),(77612,'d003','1986-07-18','9999-01-01'),(77613,'d003','1997-07-28','9999-01-01'),(77614,'d008','1988-04-25','9999-01-01'),(77615,'d001','1999-11-04','2002-01-08'),(77615,'d007','2002-01-08','9999-01-01'),(77616,'d003','1995-11-05','1996-07-07'),(77617,'d004','1990-10-12','1992-10-14'),(77618,'d009','1997-01-07','9999-01-01'),(77619,'d007','1999-01-29','9999-01-01'),(77620,'d005','1990-01-21','9999-01-01'),(77621,'d007','1999-08-20','9999-01-01'),(77622,'d007','1993-08-25','9999-01-01'),(77623,'d004','1987-08-21','9999-01-01'),(77624,'d004','2000-07-13','9999-01-01'),(77624,'d008','1995-07-24','2000-07-13'),(77625,'d006','1989-10-11','1990-12-09'),(77626,'d003','1989-10-18','9999-01-01'),(77627,'d005','1994-03-26','9999-01-01'),(77628,'d004','1991-01-10','9999-01-01'),(77629,'d007','1991-06-13','9999-01-01'),(77630,'d004','1993-09-23','9999-01-01'),(77631,'d004','1995-10-13','2001-03-15');
INSERT INTO `dept_emp` VALUES (77632,'d001','1996-10-22','9999-01-01'),(77632,'d007','1992-01-05','1996-10-22'),(77633,'d007','1992-12-25','9999-01-01'),(77634,'d003','1996-05-07','9999-01-01'),(77635,'d005','1991-12-17','9999-01-01'),(77636,'d001','1990-03-31','9999-01-01'),(77637,'d005','1994-01-29','2001-09-16'),(77638,'d003','1997-10-25','9999-01-01'),(77639,'d007','1992-10-21','9999-01-01'),(77640,'d009','1992-03-13','1993-03-23'),(77641,'d007','1987-04-07','9999-01-01'),(77642,'d004','1992-03-28','9999-01-01'),(77643,'d007','1995-02-25','1996-09-06'),(77643,'d009','1996-09-06','9999-01-01'),(77644,'d004','1985-07-25','9999-01-01'),(77645,'d007','1998-11-18','2002-01-11'),(77646,'d008','1995-07-31','9999-01-01'),(77647,'d004','1989-11-05','9999-01-01'),(77648,'d005','1997-08-16','9999-01-01'),(77649,'d005','1999-01-30','9999-01-01'),(77650,'d004','1988-10-04','9999-01-01'),(77651,'d004','1990-06-14','1996-04-29'),(77652,'d003','1996-05-15','9999-01-01'),(77653,'d004','1998-06-12','2002-02-13'),(77653,'d006','2002-02-13','9999-01-01'),(77654,'d008','1998-06-11','9999-01-01'),(77655,'d005','1990-09-15','9999-01-01'),(77656,'d005','1993-05-15','9999-01-01'),(77657,'d007','1992-06-21','9999-01-01'),(77658,'d004','1997-09-29','9999-01-01'),(77659,'d009','1987-01-01','9999-01-01'),(77660,'d005','1997-01-19','1999-10-16'),(77661,'d004','1993-06-28','9999-01-01'),(77662,'d001','1994-01-02','1998-04-13'),(77662,'d007','1992-04-05','1994-01-02'),(77663,'d004','1993-12-27','9999-01-01'),(77664,'d005','1986-02-24','9999-01-01'),(77665,'d005','1998-07-10','9999-01-01'),(77666,'d007','1999-06-25','9999-01-01'),(77667,'d004','1995-11-04','9999-01-01'),(77668,'d004','1995-05-04','9999-01-01'),(77669,'d005','1985-04-22','9999-01-01'),(77670,'d009','1985-09-22','9999-01-01'),(77671,'d008','1997-10-13','2002-07-06'),(77672,'d001','1999-02-25','2001-01-06'),(77672,'d007','2001-01-06','9999-01-01'),(77673,'d008','1992-11-04','9999-01-01'),(77674,'d001','1994-11-28','9999-01-01'),(77675,'d009','1992-03-19','9999-01-01'),(77676,'d004','1985-04-16','9999-01-01'),(77677,'d007','1997-01-09','9999-01-01'),(77678,'d004','1997-09-05','9999-01-01'),(77679,'d005','1991-03-07','9999-01-01'),(77680,'d004','1995-04-08','2000-06-03'),(77681,'d005','1986-02-21','1988-04-14'),(77681,'d008','1988-04-14','1996-02-08'),(77682,'d004','1987-03-25','9999-01-01'),(77683,'d005','1996-12-28','9999-01-01'),(77684,'d004','1988-04-30','9999-01-01'),(77685,'d001','1990-10-02','9999-01-01'),(77686,'d002','1995-03-08','9999-01-01'),(77687,'d007','1995-07-13','9999-01-01'),(77688,'d005','1989-01-01','9999-01-01'),(77689,'d007','1986-11-16','9999-01-01'),(77690,'d002','1996-08-10','1999-06-17'),(77690,'d007','1999-06-17','2001-10-21'),(77691,'d002','1997-01-08','9999-01-01'),(77692,'d006','1994-08-07','9999-01-01'),(77693,'d008','1986-05-30','9999-01-01'),(77694,'d002','1992-12-29','9999-01-01'),(77695,'d006','1997-04-20','9999-01-01'),(77696,'d001','1996-03-21','9999-01-01'),(77697,'d007','1993-08-23','1993-09-10'),(77698,'d004','1990-07-24','2002-02-16'),(77698,'d009','2002-02-16','9999-01-01'),(77699,'d008','1998-01-12','9999-01-01'),(77700,'d005','1995-07-05','9999-01-01'),(77701,'d007','1986-10-10','1992-05-07'),(77702,'d007','1988-11-22','9999-01-01'),(77703,'d004','1992-11-16','9999-01-01'),(77704,'d007','1999-06-23','9999-01-01'),(77705,'d004','1998-09-29','9999-01-01'),(77706,'d007','1991-03-17','2001-02-20'),(77707,'d001','1997-06-16','2002-03-03'),(77707,'d007','2002-03-03','9999-01-01'),(77708,'d008','1987-04-08','9999-01-01'),(77709,'d007','1992-01-30','9999-01-01'),(77710,'d002','1997-12-04','9999-01-01'),(77711,'d004','1994-09-05','9999-01-01'),(77712,'d001','1990-07-29','9999-01-01'),(77713,'d009','1988-01-19','1988-09-22'),(77714,'d007','1994-07-05','9999-01-01'),(77715,'d006','1998-04-17','9999-01-01'),(77716,'d005','1993-10-15','9999-01-01'),(77717,'d001','1986-03-10','1997-01-06'),(77717,'d009','1997-01-06','9999-01-01'),(77718,'d007','1987-07-15','1989-08-02'),(77719,'d006','1986-06-23','9999-01-01'),(77720,'d007','1990-08-23','9999-01-01'),(77721,'d001','1986-03-05','9999-01-01'),(77722,'d008','1985-03-11','9999-01-01'),(77723,'d005','1993-11-07','9999-01-01'),(77724,'d007','1996-03-25','1998-08-18'),(77725,'d005','1990-02-17','9999-01-01'),(77726,'d009','1999-03-01','9999-01-01'),(77727,'d004','2000-06-26','2002-04-24'),(77727,'d008','1999-09-19','2000-06-26'),(77728,'d004','1996-11-11','9999-01-01'),(77729,'d007','1989-07-24','9999-01-01'),(77730,'d004','1989-11-20','9999-01-01'),(77731,'d009','1992-01-05','9999-01-01'),(77732,'d002','1990-02-01','9999-01-01'),(77733,'d007','1997-08-16','1998-07-28'),(77734,'d005','1995-10-09','9999-01-01'),(77735,'d005','1991-04-29','9999-01-01'),(77736,'d001','1988-08-11','9999-01-01'),(77737,'d002','1993-12-10','9999-01-01'),(77738,'d004','1994-10-19','1996-06-08'),(77738,'d006','1996-06-08','9999-01-01'),(77739,'d005','1986-05-09','1994-03-30'),(77740,'d006','1989-07-21','9999-01-01'),(77741,'d009','1985-10-09','9999-01-01'),(77742,'d004','1998-05-15','9999-01-01'),(77743,'d009','1987-03-06','9999-01-01'),(77744,'d005','1994-08-29','2002-03-10'),(77745,'d006','1996-05-07','9999-01-01'),(77746,'d002','1992-11-02','9999-01-01'),(77747,'d006','1995-04-06','1997-04-14'),(77748,'d005','1997-08-19','9999-01-01'),(77749,'d005','2000-10-06','9999-01-01'),(77749,'d006','1988-02-02','2000-10-06'),(77750,'d004','1998-06-29','1998-12-05'),(77751,'d004','1999-04-22','9999-01-01'),(77752,'d005','1986-09-26','9999-01-01'),(77753,'d007','1990-07-30','9999-01-01'),(77754,'d004','1994-02-03','9999-01-01'),(77755,'d008','1993-11-26','9999-01-01'),(77756,'d004','1994-03-03','9999-01-01'),(77757,'d002','1995-08-04','9999-01-01'),(77758,'d006','1992-04-03','1994-01-15'),(77759,'d004','1993-07-17','9999-01-01'),(77760,'d002','1998-07-12','2000-07-25'),(77760,'d003','2000-07-25','9999-01-01'),(77761,'d007','1993-10-20','9999-01-01'),(77762,'d005','1987-01-26','9999-01-01'),(77763,'d003','1987-08-19','9999-01-01'),(77764,'d009','1997-10-16','9999-01-01'),(77765,'d009','1995-07-20','9999-01-01'),(77766,'d005','1990-05-15','9999-01-01'),(77767,'d006','1993-01-18','1994-02-23'),(77768,'d005','1987-12-22','9999-01-01'),(77769,'d005','1995-10-06','9999-01-01'),(77770,'d005','1992-01-04','2001-09-24'),(77770,'d008','2001-09-24','9999-01-01'),(77771,'d002','1999-03-30','9999-01-01'),(77772,'d006','1991-06-07','9999-01-01'),(77773,'d002','1996-02-20','9999-01-01'),(77774,'d005','1997-04-08','9999-01-01'),(77775,'d002','1987-01-19','1991-09-23'),(77776,'d005','1999-05-25','9999-01-01'),(77777,'d005','1995-09-09','9999-01-01'),(77778,'d001','1991-04-28','2000-09-09'),(77779,'d004','1986-02-28','1987-05-28'),(77779,'d006','1987-05-28','1993-06-08'),(77780,'d004','1999-12-05','9999-01-01'),(77781,'d005','1994-02-15','9999-01-01'),(77782,'d002','1986-04-09','9999-01-01'),(77783,'d007','1992-09-10','9999-01-01'),(77784,'d003','1985-11-14','9999-01-01'),(77785,'d006','1995-11-25','9999-01-01'),(77786,'d007','1990-11-08','1992-02-11'),(77787,'d005','1992-05-27','9999-01-01'),(77788,'d004','1996-11-21','9999-01-01'),(77789,'d004','1996-04-20','9999-01-01'),(77790,'d004','1994-12-21','9999-01-01'),(77790,'d005','1991-05-09','1994-12-21'),(77791,'d009','1991-10-22','9999-01-01'),(77792,'d007','1990-10-24','9999-01-01'),(77793,'d002','1989-10-01','9999-01-01'),(77794,'d006','1989-07-23','9999-01-01'),(77795,'d007','1989-01-02','1993-11-01'),(77796,'d005','1996-10-10','9999-01-01'),(77797,'d004','1999-04-18','2000-01-19'),(77798,'d004','1990-01-05','9999-01-01'),(77799,'d004','1993-01-07','1995-10-16'),(77800,'d005','1996-09-23','1999-09-04'),(77801,'d007','1985-05-11','1996-05-05'),(77801,'d009','1996-05-05','9999-01-01'),(77802,'d001','1998-10-18','2000-04-30'),(77803,'d002','1985-03-05','9999-01-01'),(77804,'d005','1986-11-27','1996-11-15'),(77805,'d007','1985-12-30','9999-01-01'),(77806,'d005','1990-04-20','9999-01-01'),(77807,'d008','1993-07-13','1997-08-29'),(77808,'d005','1997-08-15','9999-01-01'),(77809,'d004','1990-04-01','9999-01-01'),(77810,'d005','1986-05-06','9999-01-01'),(77811,'d005','1991-05-15','1993-08-10'),(77811,'d008','1993-08-10','2000-09-13'),(77812,'d004','1987-11-10','9999-01-01'),(77813,'d004','1985-09-08','9999-01-01'),(77814,'d005','1988-12-12','9999-01-01'),(77815,'d005','1993-06-09','9999-01-01'),(77816,'d004','1985-06-02','9999-01-01'),(77817,'d005','1990-12-03','9999-01-01'),(77818,'d006','1998-10-19','1999-02-05'),(77819,'d003','1989-02-08','9999-01-01'),(77820,'d001','1994-06-24','9999-01-01'),(77821,'d004','1995-08-07','9999-01-01'),(77821,'d005','1993-09-01','1995-08-07'),(77822,'d004','1996-03-19','1998-11-22'),(77823,'d004','1994-06-12','1996-04-14'),(77824,'d004','1994-07-12','9999-01-01'),(77825,'d004','1994-12-03','1999-09-01'),(77826,'d002','1999-12-21','9999-01-01'),(77827,'d008','1991-02-27','9999-01-01'),(77828,'d002','1988-06-01','2000-05-26'),(77829,'d002','1999-12-02','9999-01-01'),(77830,'d005','1996-11-21','9999-01-01'),(77831,'d001','1993-05-15','9999-01-01'),(77832,'d005','1992-04-24','1992-12-20'),(77832,'d008','1992-12-20','1998-03-10'),(77833,'d005','1996-11-29','2000-09-11'),(77834,'d005','1986-07-08','9999-01-01'),(77835,'d006','1994-06-20','9999-01-01'),(77836,'d006','1991-12-03','9999-01-01'),(77837,'d004','1990-02-10','1991-03-17'),(77838,'d005','1990-07-13','9999-01-01'),(77839,'d007','1999-09-30','9999-01-01'),(77840,'d007','1992-01-30','9999-01-01'),(77841,'d005','1988-11-22','9999-01-01'),(77842,'d004','1985-12-18','1986-09-05'),(77842,'d008','1985-10-10','1985-12-18'),(77843,'d007','1991-11-28','9999-01-01'),(77844,'d007','1986-05-19','9999-01-01'),(77845,'d005','1996-01-02','1997-07-23'),(77846,'d005','1987-11-21','9999-01-01'),(77847,'d005','1990-06-21','9999-01-01'),(77848,'d007','1988-12-06','9999-01-01'),(77849,'d004','1988-06-27','9999-01-01'),(77850,'d004','1994-09-04','1999-06-28'),(77850,'d009','1999-06-28','9999-01-01'),(77851,'d005','1987-09-29','9999-01-01'),(77852,'d009','1987-09-29','9999-01-01'),(77853,'d007','1991-01-24','9999-01-01'),(77854,'d007','1994-02-21','2001-08-17'),(77855,'d001','1988-03-27','9999-01-01'),(77856,'d003','1997-07-13','9999-01-01'),(77857,'d004','1988-01-01','9999-01-01'),(77858,'d001','1999-02-27','9999-01-01'),(77858,'d007','1997-02-27','1999-02-27'),(77859,'d008','1995-06-05','9999-01-01'),(77860,'d004','1989-11-08','9999-01-01'),(77861,'d006','1985-10-19','1995-11-11'),(77862,'d004','1998-04-30','2002-03-07'),(77863,'d008','1989-04-04','9999-01-01'),(77864,'d003','1994-09-03','9999-01-01'),(77865,'d007','1985-08-21','1989-12-10'),(77866,'d001','1991-05-27','2001-04-24'),(77866,'d007','2001-04-24','9999-01-01'),(77867,'d007','2000-01-26','2001-05-12'),(77868,'d006','1985-05-11','9999-01-01'),(77869,'d006','1991-02-27','9999-01-01'),(77870,'d004','1992-02-15','9999-01-01'),(77871,'d005','1994-07-14','9999-01-01'),(77872,'d007','1993-02-18','9999-01-01'),(77873,'d003','1994-01-28','1999-05-02'),(77874,'d004','1991-11-17','1998-12-29'),(77874,'d009','1998-12-29','9999-01-01'),(77875,'d006','1991-09-17','9999-01-01'),(77876,'d001','1992-08-24','9999-01-01'),(77877,'d008','1987-01-12','9999-01-01'),(77878,'d003','1999-11-19','9999-01-01'),(77879,'d004','1997-07-31','1998-09-02'),(77880,'d009','1997-04-06','9999-01-01'),(77881,'d005','1985-05-08','9999-01-01'),(77882,'d006','1990-01-08','9999-01-01'),(77883,'d007','1999-03-27','2000-12-04'),(77883,'d009','2000-12-04','9999-01-01'),(77884,'d005','1991-01-23','9999-01-01'),(77885,'d004','1991-08-22','1997-08-31'),(77886,'d003','1985-07-16','9999-01-01'),(77887,'d008','1995-06-16','9999-01-01'),(77888,'d005','1999-04-20','9999-01-01'),(77889,'d004','1989-08-21','9999-01-01'),(77890,'d004','1995-12-27','9999-01-01'),(77891,'d005','1998-08-04','9999-01-01'),(77892,'d004','1995-06-20','9999-01-01'),(77892,'d005','1985-04-21','1995-06-20'),(77893,'d005','1986-05-17','9999-01-01'),(77894,'d004','1985-10-22','1995-10-31'),(77895,'d005','1988-06-25','9999-01-01'),(77896,'d002','1999-04-18','9999-01-01'),(77897,'d009','1999-06-24','2002-05-28'),(77898,'d005','1987-10-29','9999-01-01'),(77899,'d007','1992-08-14','9999-01-01'),(77900,'d005','1988-10-03','9999-01-01'),(77901,'d005','1994-05-29','1999-04-28'),(77901,'d008','1999-04-28','9999-01-01'),(77902,'d005','1997-10-26','9999-01-01'),(77903,'d004','1997-12-22','9999-01-01'),(77904,'d004','1990-03-15','9999-01-01'),(77905,'d009','1994-07-10','2000-10-09'),(77906,'d004','1988-01-11','1996-03-11'),(77907,'d005','1993-08-21','9999-01-01'),(77908,'d004','1989-03-08','9999-01-01'),(77909,'d004','2000-01-29','9999-01-01'),(77910,'d004','1999-01-21','9999-01-01'),(77910,'d005','1993-01-21','1999-01-21'),(77911,'d004','1999-12-01','9999-01-01'),(77912,'d007','1988-06-21','1989-05-12'),(77913,'d004','1985-10-08','9999-01-01'),(77914,'d008','1996-04-15','9999-01-01'),(77915,'d007','1988-08-28','9999-01-01'),(77916,'d007','1993-12-31','9999-01-01'),(77917,'d008','1999-11-20','2002-01-05'),(77918,'d006','1998-04-09','1999-11-26'),(77919,'d006','1991-04-30','9999-01-01'),(77920,'d004','1999-06-14','9999-01-01'),(77920,'d005','1999-03-31','1999-06-14'),(77921,'d008','1996-12-19','9999-01-01'),(77922,'d005','1990-12-05','9999-01-01'),(77923,'d001','1985-10-16','9999-01-01'),(77924,'d005','1986-01-28','9999-01-01'),(77925,'d004','1999-08-31','9999-01-01'),(77926,'d006','1992-10-04','9999-01-01'),(77927,'d005','1989-11-05','1996-04-10'),(77928,'d004','1989-09-23','1991-02-09'),(77928,'d009','1988-12-18','1989-09-23'),(77929,'d004','1994-08-07','9999-01-01'),(77930,'d007','1990-04-14','9999-01-01'),(77931,'d005','1989-04-17','9999-01-01'),(77932,'d004','1999-10-16','9999-01-01'),(77933,'d005','1986-03-02','9999-01-01'),(77934,'d007','1990-02-18','1997-03-21'),(77935,'d003','1995-09-20','9999-01-01'),(77936,'d005','1986-12-19','9999-01-01'),(77937,'d004','1991-08-12','9999-01-01'),(77938,'d005','1992-06-19','9999-01-01'),(77938,'d006','1989-02-11','1992-06-19'),(77939,'d004','1994-04-05','9999-01-01'),(77940,'d004','1990-10-19','9999-01-01'),(77941,'d007','1995-03-09','9999-01-01'),(77942,'d007','1986-07-09','1999-10-08'),(77943,'d007','1994-03-19','9999-01-01'),(77944,'d004','1991-06-13','9999-01-01'),(77945,'d002','1998-11-12','9999-01-01'),(77946,'d004','1993-09-19','2001-02-25'),(77947,'d004','1990-12-06','9999-01-01'),(77948,'d004','1999-01-22','9999-01-01'),(77948,'d008','1986-08-30','1999-01-22'),(77949,'d004','1996-12-21','9999-01-01'),(77950,'d005','1985-10-03','9999-01-01'),(77951,'d002','1990-03-08','9999-01-01'),(77952,'d001','1988-10-22','9999-01-01'),(77953,'d005','1996-12-01','9999-01-01'),(77954,'d003','1993-05-06','1996-04-13'),(77955,'d007','1987-02-24','9999-01-01'),(77956,'d008','1989-05-21','9999-01-01'),(77957,'d004','1998-07-20','9999-01-01'),(77957,'d005','1998-07-09','1998-07-20'),(77958,'d005','1986-01-28','9999-01-01'),(77959,'d004','1995-04-10','9999-01-01'),(77960,'d005','1994-04-10','9999-01-01'),(77961,'d007','1999-08-07','9999-01-01'),(77962,'d007','1994-02-28','9999-01-01'),(77963,'d007','1986-05-18','1997-04-24'),(77964,'d004','1989-07-08','9999-01-01'),(77965,'d004','1985-12-19','9999-01-01'),(77966,'d001','2002-01-30','9999-01-01'),(77966,'d007','1996-05-04','2002-01-30'),(77967,'d006','1997-01-06','9999-01-01'),(77968,'d006','1995-04-29','9999-01-01'),(77969,'d005','1999-07-24','9999-01-01'),(77970,'d007','1990-09-30','9999-01-01'),(77971,'d007','1997-05-09','9999-01-01'),(77972,'d007','1990-04-02','1998-05-04'),(77973,'d007','1994-04-04','9999-01-01'),(77974,'d005','1988-10-09','9999-01-01'),(77975,'d002','1987-10-19','9999-01-01'),(77976,'d005','1998-04-21','9999-01-01'),(77977,'d004','1994-09-18','1995-10-29'),(77977,'d006','1995-10-29','1996-07-30'),(77978,'d008','1993-12-12','9999-01-01'),(77979,'d006','1990-04-17','1994-12-10'),(77980,'d007','1988-10-16','9999-01-01'),(77981,'d004','1994-10-17','9999-01-01'),(77982,'d005','1998-10-18','9999-01-01'),(77983,'d004','1985-05-24','9999-01-01'),(77984,'d003','1992-04-07','9999-01-01'),(77985,'d005','1998-03-22','9999-01-01'),(77986,'d004','2002-03-02','9999-01-01'),(77986,'d005','1997-07-27','2002-03-02'),(77987,'d005','1988-03-06','2001-08-02'),(77988,'d005','1985-11-25','9999-01-01'),(77989,'d004','1985-08-15','9999-01-01'),(77990,'d004','1986-05-28','2001-05-08'),(77991,'d005','1995-08-31','9999-01-01'),(77992,'d004','1992-11-22','2000-04-02'),(77993,'d001','1998-06-28','2000-02-26'),(77994,'d005','1995-03-17','1999-09-03'),(77994,'d008','1999-09-03','9999-01-01'),(77995,'d005','1990-08-12','9999-01-01'),(77996,'d004','1993-05-04','9999-01-01'),(77997,'d007','1997-07-06','9999-01-01'),(77998,'d005','1992-03-04','9999-01-01'),(77999,'d006','1991-07-14','9999-01-01'),(78000,'d004','1988-01-31','9999-01-01'),(78001,'d004','1989-04-30','9999-01-01'),(78002,'d006','1997-03-05','1999-06-19'),(78003,'d005','1986-03-18','9999-01-01'),(78004,'d003','1997-09-03','9999-01-01'),(78005,'d004','1987-12-13','1989-09-29'),(78005,'d006','1989-09-29','9999-01-01'),(78006,'d006','1999-11-11','9999-01-01'),(78007,'d004','1986-04-22','9999-01-01'),(78008,'d007','1985-07-08','9999-01-01'),(78009,'d005','1999-03-12','9999-01-01'),(78010,'d009','1986-05-27','9999-01-01'),(78011,'d007','1998-07-02','2000-03-06'),(78012,'d005','1992-08-21','9999-01-01'),(78013,'d004','1988-10-14','9999-01-01'),(78014,'d004','1986-03-07','9999-01-01'),(78015,'d005','2001-12-09','9999-01-01'),(78015,'d006','1998-01-19','2001-12-09'),(78016,'d007','1991-04-26','1993-12-29'),(78017,'d005','1992-03-21','9999-01-01'),(78018,'d006','1995-09-15','9999-01-01'),(78019,'d005','1993-12-07','9999-01-01'),(78020,'d007','1986-01-05','9999-01-01'),(78021,'d009','1992-03-29','9999-01-01'),(78022,'d004','1997-02-28','9999-01-01'),(78023,'d005','1990-07-12','9999-01-01'),(78024,'d003','1992-07-29','9999-01-01'),(78025,'d005','1997-06-02','1998-11-13'),(78025,'d008','1998-11-13','1999-03-26'),(78026,'d007','1997-10-18','2001-11-26'),(78027,'d007','1994-04-09','9999-01-01'),(78028,'d006','1995-10-01','9999-01-01'),(78029,'d004','1993-05-20','9999-01-01'),(78030,'d001','1989-04-20','9999-01-01'),(78031,'d005','1999-11-21','9999-01-01'),(78032,'d007','1990-05-30','1994-06-01'),(78033,'d005','1986-04-09','1995-06-07'),(78033,'d008','1995-06-07','9999-01-01'),(78034,'d009','1992-12-28','9999-01-01'),(78035,'d005','1989-08-12','9999-01-01'),(78036,'d006','1993-09-30','9999-01-01'),(78037,'d005','1996-04-10','9999-01-01'),(78038,'d002','1987-04-12','9999-01-01'),(78039,'d001','1985-03-13','9999-01-01'),(78040,'d005','1998-10-24','9999-01-01'),(78041,'d007','1997-08-03','2001-05-06'),(78041,'d009','2001-05-06','2001-08-15'),(78042,'d006','1993-05-29','9999-01-01'),(78043,'d004','1986-10-20','9999-01-01'),(78044,'d001','1999-07-23','9999-01-01'),(78045,'d002','1989-07-07','1998-07-18'),(78046,'d007','1989-01-02','9999-01-01'),(78047,'d005','1994-05-23','1995-07-05'),(78048,'d007','1988-05-28','9999-01-01'),(78049,'d009','1992-05-24','9999-01-01'),(78050,'d008','1996-03-05','1998-01-20'),(78051,'d004','1993-10-30','9999-01-01'),(78051,'d006','1991-11-20','1993-10-30'),(78052,'d004','1989-11-29','9999-01-01'),(78053,'d005','1990-10-01','9999-01-01'),(78054,'d008','1997-04-29','9999-01-01'),(78055,'d008','1996-04-27','9999-01-01'),(78056,'d005','1997-12-04','9999-01-01'),(78057,'d005','1990-02-22','9999-01-01'),(78058,'d004','1996-12-02','9999-01-01'),(78059,'d009','1998-12-25','2002-04-08'),(78060,'d008','1998-10-21','9999-01-01'),(78061,'d005','1993-06-14','1997-12-24'),(78061,'d008','1997-12-24','9999-01-01'),(78062,'d004','1991-07-16','9999-01-01'),(78063,'d004','1992-12-23','1993-12-22'),(78064,'d005','1995-01-16','9999-01-01'),(78065,'d005','1991-07-23','9999-01-01'),(78066,'d005','1993-07-17','2001-04-25'),(78067,'d003','1986-08-22','9999-01-01'),(78068,'d008','1991-08-10','9999-01-01'),(78069,'d009','1998-01-06','9999-01-01'),(78070,'d001','1996-08-02','9999-01-01'),(78070,'d007','1985-08-11','1996-08-02'),(78071,'d005','1994-12-20','9999-01-01'),(78072,'d005','1986-10-20','9999-01-01'),(78073,'d004','1991-12-06','9999-01-01'),(78074,'d008','1994-01-23','1999-02-24'),(78075,'d008','1986-08-13','9999-01-01'),(78076,'d004','1985-05-16','9999-01-01'),(78077,'d004','1997-12-21','9999-01-01'),(78078,'d005','1993-10-17','9999-01-01'),(78079,'d005','1993-11-19','9999-01-01'),(78079,'d008','1986-12-19','1993-11-19'),(78080,'d002','1998-10-15','9999-01-01'),(78081,'d003','1987-08-25','9999-01-01'),(78082,'d005','1986-01-21','9999-01-01'),(78083,'d004','1993-08-06','1997-10-10'),(78084,'d007','1991-05-10','9999-01-01'),(78085,'d004','1990-11-11','9999-01-01'),(78086,'d008','1997-12-16','1998-05-02'),(78087,'d001','2001-01-12','9999-01-01'),(78087,'d007','1998-08-03','2001-01-12'),(78088,'d004','1995-11-28','9999-01-01'),(78089,'d008','1987-04-02','9999-01-01'),(78090,'d004','1993-12-10','9999-01-01'),(78091,'d005','1998-05-01','9999-01-01'),(78092,'d007','1989-05-14','9999-01-01'),(78093,'d004','1997-02-04','9999-01-01'),(78094,'d001','1999-10-24','2001-04-10'),(78095,'d008','1994-12-30','9999-01-01'),(78096,'d005','1986-03-25','9999-01-01'),(78097,'d009','1997-05-02','9999-01-01'),(78098,'d004','1998-07-21','9999-01-01'),(78098,'d008','1994-02-18','1998-07-21'),(78099,'d006','1995-03-06','9999-01-01'),(78100,'d004','1997-07-08','9999-01-01'),(78101,'d005','1998-10-31','2002-01-03'),(78102,'d003','1989-12-15','9999-01-01'),(78103,'d007','1995-03-03','9999-01-01'),(78104,'d005','1998-05-12','9999-01-01'),(78105,'d004','1987-02-09','1991-07-11'),(78106,'d001','2000-01-17','9999-01-01'),(78106,'d007','1986-11-10','2000-01-17'),(78107,'d007','1999-01-04','9999-01-01'),(78108,'d005','1989-06-21','9999-01-01'),(78109,'d005','1999-08-28','2001-06-26'),(78110,'d004','1999-04-26','9999-01-01'),(78111,'d007','1989-07-31','9999-01-01'),(78112,'d003','1986-05-20','9999-01-01'),(78113,'d005','1989-05-05','9999-01-01'),(78114,'d007','1987-02-12','1992-06-30'),(78115,'d006','1990-02-01','9999-01-01'),(78116,'d007','1985-03-22','9999-01-01'),(78117,'d004','1996-11-28','9999-01-01'),(78117,'d008','1989-08-25','1996-11-28'),(78118,'d005','1997-06-21','9999-01-01'),(78119,'d004','1997-10-22','9999-01-01'),(78120,'d003','1990-02-10','9999-01-01'),(78121,'d001','1989-02-18','9999-01-01'),(78122,'d009','1986-01-29','9999-01-01'),(78123,'d005','1994-03-07','1998-01-26'),(78124,'d007','2000-01-27','9999-01-01'),(78125,'d007','1994-02-20','9999-01-01'),(78126,'d004','1990-11-20','9999-01-01'),(78127,'d004','1995-04-09','2001-07-04'),(78127,'d009','2001-07-04','9999-01-01'),(78128,'d004','1997-06-03','9999-01-01'),(78129,'d004','1990-08-22','9999-01-01'),(78130,'d004','1997-12-15','9999-01-01'),(78131,'d005','1999-03-04','1999-04-25'),(78132,'d001','1990-04-20','9999-01-01'),(78133,'d005','1998-02-22','9999-01-01'),(78134,'d009','1988-01-24','9999-01-01'),(78135,'d004','1997-02-11','9999-01-01'),(78136,'d004','1993-10-18','1994-12-27'),(78137,'d007','1995-09-14','1999-02-08'),(78137,'d009','1999-02-08','9999-01-01'),(78138,'d007','1996-01-22','9999-01-01'),(78139,'d005','1997-12-01','9999-01-01'),(78140,'d005','1997-09-02','9999-01-01'),(78141,'d001','1992-05-18','1993-11-05'),(78142,'d004','1997-03-08','1998-10-24'),(78143,'d001','1990-12-17','1994-05-10'),(78144,'d009','1998-04-20','9999-01-01'),(78145,'d005','1992-02-04','9999-01-01'),(78146,'d004','1997-06-17','9999-01-01'),(78146,'d005','1995-08-19','1997-06-17'),(78147,'d005','1985-12-31','9999-01-01'),(78148,'d007','1993-10-20','1996-05-31'),(78149,'d004','1985-04-17','9999-01-01'),(78150,'d005','1985-09-05','1998-12-06'),(78151,'d002','1999-01-05','9999-01-01'),(78152,'d009','1993-10-05','9999-01-01'),(78153,'d005','1992-09-20','9999-01-01'),(78154,'d004','1990-01-13','1990-07-19'),(78154,'d005','1989-08-30','1990-01-13'),(78155,'d004','1986-10-03','9999-01-01'),(78156,'d004','1994-01-25','2001-08-11'),(78157,'d004','1994-07-12','1996-11-21'),(78158,'d004','1989-10-23','1991-02-28'),(78159,'d001','1998-10-15','1999-09-15'),(78160,'d005','1992-10-02','9999-01-01'),(78161,'d009','1991-01-17','9999-01-01'),(78162,'d005','1987-10-06','9999-01-01'),(78163,'d007','1999-09-07','2001-05-30'),(78163,'d009','2001-05-30','2002-06-09'),(78164,'d004','1994-06-27','9999-01-01'),(78165,'d009','1989-10-08','9999-01-01'),(78166,'d007','1996-03-30','9999-01-01'),(78167,'d003','1990-05-25','1991-01-09'),(78168,'d005','1989-09-14','9999-01-01'),(78169,'d009','1986-08-08','9999-01-01'),(78170,'d005','1991-10-25','1999-02-19'),(78171,'d009','1997-01-25','2002-05-18'),(78172,'d008','1993-10-28','9999-01-01'),(78173,'d005','1987-11-05','9999-01-01'),(78174,'d004','1986-03-13','1995-12-05'),(78174,'d009','1995-12-05','2001-10-05'),(78175,'d004','1992-03-07','9999-01-01'),(78176,'d003','1988-03-23','9999-01-01'),(78177,'d004','1998-04-19','9999-01-01'),(78178,'d004','1985-12-13','9999-01-01'),(78179,'d009','1992-06-25','9999-01-01'),(78180,'d003','1991-11-10','9999-01-01'),(78181,'d004','1994-08-03','9999-01-01'),(78182,'d005','1996-07-21','9999-01-01'),(78183,'d004','1998-07-26','1998-10-16'),(78183,'d008','1990-02-28','1998-07-26'),(78184,'d009','1996-06-26','9999-01-01'),(78185,'d005','1986-12-08','9999-01-01'),(78186,'d004','1992-02-18','9999-01-01'),(78187,'d004','1998-06-24','2001-12-07'),(78188,'d003','1993-07-02','9999-01-01'),(78189,'d007','1986-10-17','1986-12-30'),(78190,'d004','1996-02-23','9999-01-01'),(78191,'d004','1990-07-05','9999-01-01'),(78192,'d005','1992-03-15','9999-01-01'),(78193,'d004','1987-02-01','1990-01-20'),(78193,'d006','1990-01-20','9999-01-01'),(78194,'d004','1991-04-28','9999-01-01'),(78195,'d005','1994-08-15','9999-01-01'),(78196,'d009','1992-03-31','1995-02-01'),(78197,'d005','1996-04-16','9999-01-01'),(78198,'d007','1994-01-09','1995-12-14'),(78199,'d004','1998-02-09','9999-01-01'),(78200,'d005','1997-08-10','2000-02-26'),(78201,'d004','1987-04-30','9999-01-01'),(78202,'d005','2000-07-12','9999-01-01'),(78202,'d008','1994-01-12','2000-07-12'),(78203,'d009','1985-09-21','9999-01-01'),(78204,'d005','1985-03-05','9999-01-01'),(78205,'d007','1986-12-15','9999-01-01'),(78206,'d004','1990-06-03','9999-01-01'),(78207,'d005','1987-11-08','1992-10-16'),(78208,'d009','1988-06-09','9999-01-01'),(78209,'d007','1986-06-04','9999-01-01'),(78210,'d007','1992-10-19','9999-01-01'),(78211,'d004','1993-11-08','1999-01-20'),(78212,'d005','1985-05-24','1987-07-27'),(78212,'d008','1987-07-27','9999-01-01'),(78213,'d004','1999-03-13','9999-01-01'),(78214,'d005','1999-10-09','2001-04-04'),(78215,'d005','1999-03-26','9999-01-01'),(78216,'d003','1994-10-26','9999-01-01'),(78217,'d007','1996-12-06','9999-01-01'),(78218,'d004','1997-10-12','9999-01-01'),(78219,'d004','1996-07-20','9999-01-01'),(78220,'d005','1986-09-26','9999-01-01'),(78221,'d005','1990-03-27','1998-04-15'),(78222,'d004','1988-12-08','1999-02-05'),(78222,'d009','1999-02-05','9999-01-01'),(78223,'d005','1993-06-01','9999-01-01'),(78224,'d002','1990-07-30','9999-01-01'),(78225,'d005','1996-06-02','9999-01-01'),(78226,'d004','1985-08-01','9999-01-01'),(78227,'d005','1992-04-16','9999-01-01'),(78228,'d005','1989-01-23','9999-01-01'),(78229,'d004','1987-03-16','9999-01-01'),(78230,'d003','1997-07-17','1998-07-30'),(78231,'d005','1985-11-05','9999-01-01'),(78232,'d005','1996-05-16','2002-03-29'),(78232,'d008','2002-03-29','9999-01-01'),(78233,'d007','1995-02-27','9999-01-01'),(78234,'d004','2000-01-06','9999-01-01'),(78235,'d004','1988-02-09','9999-01-01'),(78236,'d004','1986-06-15','2001-05-01'),(78237,'d009','1988-11-20','9999-01-01'),(78238,'d007','1991-01-18','9999-01-01'),(78239,'d001','1996-01-13','9999-01-01'),(78240,'d002','1990-06-05','9999-01-01'),(78240,'d003','1985-09-07','1990-06-05'),(78241,'d004','1988-01-13','9999-01-01'),(78242,'d005','1987-05-05','9999-01-01'),(78243,'d005','1992-12-20','1997-03-29'),(78244,'d002','1989-03-16','9999-01-01'),(78245,'d004','1985-08-28','9999-01-01'),(78246,'d003','1990-12-23','9999-01-01'),(78247,'d006','1990-02-10','9999-01-01'),(78248,'d001','1996-06-21','9999-01-01'),(78249,'d006','1997-01-25','9999-01-01'),(78250,'d006','1987-04-02','1992-10-16'),(78251,'d007','1999-04-16','2000-05-08'),(78251,'d009','2000-05-08','9999-01-01'),(78252,'d002','1989-05-05','9999-01-01'),(78253,'d004','1990-11-10','9999-01-01'),(78254,'d009','1995-06-01','1998-12-16'),(78255,'d004','1995-04-26','9999-01-01'),(78256,'d005','1985-03-10','9999-01-01'),(78257,'d004','1994-09-24','9999-01-01'),(78258,'d009','1999-08-16','9999-01-01'),(78259,'d004','2000-06-30','2002-04-09'),(78259,'d005','1998-08-26','2000-06-30'),(78260,'d006','1993-02-15','9999-01-01'),(78261,'d004','1995-10-11','9999-01-01'),(78262,'d007','1986-09-17','9999-01-01'),(78263,'d008','1999-06-06','9999-01-01'),(78264,'d005','1998-04-27','9999-01-01'),(78265,'d002','1996-12-16','9999-01-01'),(78266,'d004','1990-10-25','9999-01-01'),(78267,'d004','1992-12-12','9999-01-01'),(78267,'d005','1991-08-23','1992-12-12'),(78268,'d009','1992-10-04','2001-09-04'),(78269,'d005','1988-11-28','9999-01-01'),(78270,'d005','1996-12-21','9999-01-01'),(78271,'d004','1986-11-30','9999-01-01'),(78272,'d005','1995-09-17','9999-01-01'),(78273,'d007','1988-08-07','9999-01-01'),(78274,'d002','1996-12-26','1998-09-14'),(78275,'d008','1985-05-24','9999-01-01'),(78276,'d004','1993-03-10','9999-01-01'),(78277,'d001','2000-09-27','2002-04-11'),(78277,'d007','1989-02-18','2000-09-27'),(78278,'d005','1995-10-27','9999-01-01'),(78279,'d007','1987-03-12','9999-01-01'),(78280,'d005','1998-05-09','9999-01-01'),(78281,'d005','1992-08-16','9999-01-01'),(78282,'d005','1985-10-13','9999-01-01'),(78283,'d005','1991-03-16','2000-12-20'),(78284,'d007','1988-10-31','9999-01-01'),(78285,'d001','1989-05-18','9999-01-01'),(78285,'d007','1986-01-29','1989-05-18'),(78286,'d003','1998-06-22','9999-01-01'),(78287,'d002','1999-05-23','2002-04-03'),(78288,'d008','1992-04-25','9999-01-01'),(78289,'d003','1998-05-23','2001-12-12'),(78290,'d005','1996-04-30','1998-03-22'),(78291,'d007','1993-05-04','9999-01-01'),(78292,'d007','1998-07-17','9999-01-01'),(78293,'d002','2000-01-23','2000-02-03'),(78293,'d003','1999-09-12','2000-01-23'),(78294,'d007','1986-02-10','2002-06-05'),(78295,'d006','1991-06-02','9999-01-01'),(78296,'d007','1999-02-12','2001-03-02'),(78297,'d005','1992-10-17','9999-01-01'),(78298,'d005','1986-05-11','9999-01-01'),(78299,'d008','1998-11-21','9999-01-01'),(78300,'d004','1986-02-18','1997-08-26'),(78301,'d004','1994-12-08','9999-01-01'),(78302,'d004','1999-02-19','1999-12-23'),(78302,'d009','1999-12-23','9999-01-01'),(78303,'d006','1995-03-29','9999-01-01'),(78304,'d007','1991-08-18','9999-01-01'),(78305,'d007','1997-01-02','2000-01-22'),(78306,'d007','1988-12-14','9999-01-01'),(78307,'d004','1997-04-12','9999-01-01'),(78308,'d005','1992-05-16','1999-03-06'),(78309,'d003','1990-12-06','9999-01-01'),(78310,'d005','1987-09-26','9999-01-01'),(78311,'d004','2001-08-23','9999-01-01'),(78311,'d008','1993-09-30','2001-08-23'),(78312,'d004','1998-04-22','9999-01-01'),(78313,'d003','1985-04-11','9999-01-01'),(78314,'d004','1985-03-20','9999-01-01'),(78315,'d004','1991-11-01','9999-01-01'),(78316,'d005','1998-02-19','2001-02-10'),(78317,'d008','1988-02-25','9999-01-01'),(78318,'d004','1997-11-16','9999-01-01'),(78319,'d006','1988-07-01','9999-01-01'),(78320,'d007','1992-05-27','9999-01-01'),(78321,'d004','1985-11-20','9999-01-01'),(78322,'d001','1997-10-28','1998-03-12'),(78322,'d007','1998-03-12','9999-01-01'),(78323,'d003','1999-06-10','9999-01-01'),(78324,'d002','1987-03-18','9999-01-01'),(78325,'d005','1985-06-13','1990-06-02'),(78326,'d009','1999-08-28','9999-01-01'),(78327,'d007','1996-04-28','9999-01-01'),(78328,'d004','1991-06-05','9999-01-01'),(78329,'d004','1993-04-05','9999-01-01'),(78330,'d005','1999-04-28','9999-01-01'),(78331,'d005','1999-02-15','9999-01-01'),(78331,'d008','1993-04-05','1999-02-15'),(78332,'d004','1990-12-13','9999-01-01'),(78333,'d005','1987-11-12','2002-04-19'),(78334,'d007','1988-08-15','9999-01-01'),(78335,'d007','1996-07-01','9999-01-01'),(78336,'d005','1985-12-15','9999-01-01'),(78337,'d001','1998-11-11','9999-01-01'),(78338,'d005','1997-07-28','9999-01-01'),(78339,'d007','1992-01-10','9999-01-01'),(78340,'d001','1998-02-19','9999-01-01'),(78340,'d007','1990-09-18','1998-02-19'),(78341,'d004','1999-09-25','9999-01-01'),(78342,'d004','1989-06-17','1998-05-02'),(78343,'d005','1989-01-12','9999-01-01'),(78344,'d004','1995-08-24','9999-01-01'),(78345,'d005','1987-04-28','9999-01-01'),(78346,'d005','1989-09-22','9999-01-01'),(78347,'d005','1993-04-29','1997-11-22'),(78348,'d005','1992-10-30','1999-03-07'),(78348,'d008','1999-03-07','9999-01-01'),(78349,'d008','1986-05-17','9999-01-01'),(78350,'d001','1985-03-25','9999-01-01'),(78351,'d004','1998-03-26','9999-01-01'),(78352,'d005','1999-01-04','9999-01-01'),(78353,'d004','1987-12-13','2000-01-05'),(78354,'d005','1989-09-02','9999-01-01'),(78355,'d006','1992-01-03','9999-01-01'),(78356,'d008','1994-07-10','9999-01-01'),(78357,'d005','1986-06-03','9999-01-01'),(78358,'d008','1993-12-27','9999-01-01'),(78359,'d001','1995-03-15','1998-03-27'),(78359,'d003','1994-08-14','1995-03-15'),(78360,'d008','1997-04-11','9999-01-01'),(78361,'d009','1990-08-07','9999-01-01'),(78362,'d002','1992-10-07','9999-01-01'),(78363,'d006','1998-06-23','9999-01-01'),(78364,'d005','1997-12-27','9999-01-01'),(78365,'d007','1990-08-17','1995-09-20'),(78366,'d007','1993-06-27','9999-01-01'),(78367,'d005','1996-11-02','9999-01-01'),(78368,'d005','1996-06-17','9999-01-01'),(78369,'d009','1988-07-10','2001-04-01'),(78370,'d005','1991-08-28','9999-01-01'),(78370,'d006','1985-05-11','1991-08-28'),(78371,'d007','1990-08-27','9999-01-01'),(78372,'d005','1993-08-19','9999-01-01'),(78373,'d004','1986-08-16','9999-01-01'),(78374,'d004','1998-04-29','9999-01-01'),(78375,'d005','1989-03-01','9999-01-01'),(78376,'d005','1995-06-01','1999-07-02'),(78377,'d005','1994-08-28','9999-01-01'),(78378,'d005','1990-05-01','9999-01-01'),(78379,'d009','1991-10-13','9999-01-01'),(78380,'d005','1989-01-02','9999-01-01'),(78380,'d008','1987-02-17','1989-01-02'),(78381,'d004','1988-01-08','9999-01-01'),(78382,'d003','1997-09-11','2000-12-15'),(78383,'d005','1998-09-17','1998-10-18'),(78384,'d005','1996-07-05','9999-01-01'),(78385,'d004','1986-07-02','9999-01-01'),(78386,'d007','1993-10-11','9999-01-01'),(78387,'d009','1990-04-29','9999-01-01'),(78388,'d004','1998-10-08','2001-07-06'),(78388,'d009','2001-07-06','9999-01-01'),(78389,'d009','1989-10-28','9999-01-01'),(78390,'d007','1990-08-17','9999-01-01'),(78391,'d002','1990-06-18','9999-01-01'),(78392,'d005','1999-03-23','2001-07-11'),(78393,'d004','1993-07-16','1995-10-19'),(78394,'d005','1991-06-27','9999-01-01'),(78395,'d001','1991-10-12','9999-01-01'),(78396,'d005','1997-04-27','2001-05-04'),(78397,'d006','1991-01-06','9999-01-01'),(78398,'d004','2002-04-07','9999-01-01'),(78398,'d008','1999-05-12','2002-04-07'),(78399,'d008','1991-09-28','9999-01-01'),(78400,'d005','1985-09-26','9999-01-01'),(78401,'d008','1989-11-18','2001-02-20'),(78402,'d004','1992-10-21','9999-01-01'),(78403,'d004','1985-12-24','9999-01-01'),(78404,'d007','1989-04-30','1996-03-20'),(78405,'d003','1988-10-30','9999-01-01'),(78406,'d005','1990-04-10','9999-01-01'),(78407,'d005','1991-09-22','1996-06-12'),(78408,'d004','2000-07-16','9999-01-01'),(78408,'d005','1986-05-23','2000-07-16'),(78409,'d005','1993-06-30','9999-01-01'),(78410,'d005','1988-02-21','9999-01-01'),(78411,'d004','1992-04-26','1992-08-27'),(78412,'d007','1993-08-08','9999-01-01'),(78413,'d007','1988-01-17','1991-05-13'),(78414,'d007','1995-06-15','9999-01-01'),(78415,'d008','1990-02-21','9999-01-01'),(78416,'d008','1986-07-18','1991-08-27'),(78417,'d005','1997-04-15','9999-01-01'),(78418,'d004','1996-12-07','9999-01-01'),(78418,'d005','1995-02-11','1996-12-07'),(78419,'d004','1988-12-14','9999-01-01'),(78420,'d007','1994-04-23','2000-02-16'),(78421,'d005','1997-04-15','9999-01-01'),(78422,'d008','1996-11-17','9999-01-01'),(78423,'d002','1988-03-13','9999-01-01'),(78424,'d007','1995-03-18','9999-01-01'),(78425,'d004','1990-11-24','9999-01-01'),(78426,'d004','1987-02-21','9999-01-01'),(78427,'d004','1985-11-18','1998-07-09'),(78427,'d009','1998-07-09','9999-01-01'),(78428,'d001','1999-11-24','2001-08-09'),(78429,'d004','1988-03-31','9999-01-01'),(78430,'d008','1993-10-13','9999-01-01'),(78431,'d002','1988-06-13','9999-01-01'),(78432,'d007','1999-07-09','9999-01-01'),(78433,'d004','1990-11-24','9999-01-01'),(78434,'d007','1991-12-14','9999-01-01'),(78435,'d005','1995-06-26','1999-06-01'),(78436,'d005','1993-10-21','9999-01-01'),(78437,'d004','1995-10-28','9999-01-01'),(78437,'d005','1992-03-28','1995-10-28'),(78438,'d001','1987-08-23','9999-01-01'),(78439,'d002','1999-02-15','9999-01-01'),(78440,'d004','1997-11-05','9999-01-01'),(78441,'d005','1985-11-03','9999-01-01'),(78442,'d005','1991-05-04','1997-11-12'),(78443,'d005','1987-12-03','1996-08-09'),(78444,'d004','1986-09-03','9999-01-01'),(78445,'d003','1987-07-05','9999-01-01'),(78446,'d005','1997-12-05','9999-01-01'),(78447,'d007','1997-02-07','9999-01-01'),(78448,'d001','2000-01-24','9999-01-01'),(78448,'d007','1993-03-17','2000-01-24'),(78449,'d004','1991-04-25','9999-01-01'),(78450,'d009','1992-02-14','2002-03-18'),(78451,'d009','1997-06-20','9999-01-01'),(78452,'d004','1993-06-28','9999-01-01'),(78453,'d007','1999-04-06','9999-01-01'),(78454,'d002','1985-07-03','9999-01-01'),(78455,'d005','1987-08-05','9999-01-01'),(78456,'d005','1997-03-23','1999-11-24'),(78457,'d004','1993-12-03','9999-01-01'),(78458,'d005','1997-02-16','9999-01-01'),(78459,'d004','1994-09-06','1998-07-19'),(78459,'d009','1998-07-19','9999-01-01'),(78460,'d004','1987-11-29','9999-01-01'),(78461,'d007','1998-04-14','9999-01-01'),(78462,'d007','1999-04-19','9999-01-01'),(78463,'d004','1987-03-01','9999-01-01'),(78464,'d006','1993-10-07','9999-01-01'),(78465,'d004','1986-11-23','1988-12-03'),(78466,'d005','1998-09-10','9999-01-01'),(78467,'d002','1997-12-22','9999-01-01'),(78468,'d004','1994-09-01','1995-06-14'),(78468,'d006','1995-06-14','9999-01-01'),(78469,'d003','1997-08-22','9999-01-01'),(78470,'d003','1995-09-11','9999-01-01'),(78471,'d006','1985-09-25','9999-01-01'),(78472,'d004','1995-01-31','9999-01-01'),(78473,'d005','1988-09-18','1989-09-21'),(78474,'d005','1985-12-12','9999-01-01'),(78475,'d004','1987-01-07','9999-01-01'),(78476,'d005','1989-10-30','9999-01-01'),(78477,'d009','1985-10-13','9999-01-01'),(78478,'d004','1998-09-28','9999-01-01'),(78479,'d004','1991-12-12','9999-01-01'),(78479,'d008','1991-08-20','1991-12-12'),(78480,'d005','1997-01-11','9999-01-01'),(78481,'d001','1999-12-25','9999-01-01'),(78482,'d005','1990-11-30','1999-03-26'),(78483,'d005','1994-01-01','9999-01-01'),(78484,'d004','1987-04-25','1987-11-17'),(78485,'d007','1998-02-16','9999-01-01'),(78486,'d005','1998-01-31','9999-01-01'),(78487,'d005','1997-10-26','9999-01-01'),(78488,'d005','1988-09-07','9999-01-01'),(78489,'d007','1992-05-27','2000-08-28'),(78489,'d009','2000-08-28','9999-01-01'),(78490,'d005','1992-03-20','1995-11-22'),(78491,'d007','1987-09-19','9999-01-01'),(78492,'d004','1988-11-24','9999-01-01'),(78493,'d005','1987-11-25','9999-01-01'),(78494,'d007','1990-04-15','9999-01-01'),(78495,'d002','1995-12-08','9999-01-01'),(78496,'d008','1995-06-27','9999-01-01'),(78497,'d007','1997-08-05','9999-01-01'),(78498,'d007','1993-11-04','1997-11-19'),(78499,'d005','1994-10-11','9999-01-01'),(78499,'d009','1993-12-22','1994-10-11'),(78500,'d005','1988-09-02','1995-10-22'),(78501,'d004','1985-09-27','9999-01-01'),(78502,'d005','1987-11-23','9999-01-01'),(78503,'d004','1988-09-19','9999-01-01'),(78504,'d003','1988-09-01','9999-01-01'),(78505,'d007','1992-02-17','9999-01-01'),(78506,'d005','1985-04-22','9999-01-01'),(78507,'d005','1999-10-23','9999-01-01'),(78508,'d007','1986-08-17','9999-01-01'),(78509,'d001','1992-08-14','1997-05-01'),(78509,'d007','1991-06-30','1992-08-14'),(78510,'d008','1989-06-08','9999-01-01'),(78511,'d005','1999-12-25','9999-01-01'),(78512,'d007','1992-08-22','9999-01-01'),(78513,'d007','1999-01-08','1999-04-21'),(78514,'d005','1988-03-14','9999-01-01'),(78515,'d008','1987-07-04','9999-01-01'),(78516,'d002','1999-11-11','9999-01-01'),(78517,'d004','1990-02-07','9999-01-01'),(78518,'d005','1997-03-21','9999-01-01'),(78519,'d005','1995-03-16','9999-01-01'),(78520,'d004','1994-10-26','9999-01-01'),(78520,'d005','1990-07-26','1994-10-26'),(78521,'d004','1989-07-04','2001-08-20'),(78522,'d005','1992-11-23','9999-01-01'),(78523,'d005','1998-05-18','9999-01-01'),(78524,'d007','1988-08-11','9999-01-01'),(78525,'d007','1992-06-25','2000-11-26'),(78526,'d004','1993-07-27','9999-01-01'),(78527,'d004','1989-05-17','1995-06-25'),(78528,'d007','1997-04-20','9999-01-01'),(78529,'d005','1997-11-21','9999-01-01'),(78530,'d004','2002-03-01','9999-01-01'),(78530,'d005','1997-12-06','2002-03-01'),(78531,'d007','1994-11-14','9999-01-01'),(78532,'d004','1993-01-06','9999-01-01'),(78533,'d003','1990-11-27','9999-01-01'),(78534,'d008','1999-12-06','9999-01-01'),(78535,'d009','1992-09-04','1994-08-13'),(78536,'d006','1997-06-17','9999-01-01'),(78537,'d005','1995-10-24','9999-01-01'),(78538,'d005','1993-05-06','9999-01-01'),(78539,'d004','1998-05-12','1999-06-14'),(78539,'d009','1999-06-14','9999-01-01'),(78540,'d002','1985-05-27','9999-01-01'),(78541,'d004','1992-03-16','9999-01-01'),(78542,'d005','1986-12-09','9999-01-01'),(78543,'d004','1988-03-18','1995-06-19'),(78544,'d007','1990-03-29','9999-01-01'),(78545,'d004','1991-02-18','9999-01-01'),(78546,'d007','1987-12-24','9999-01-01'),(78547,'d004','1993-10-09','9999-01-01'),(78548,'d005','1996-06-16','2000-03-30'),(78549,'d004','1995-11-05','2002-02-26'),(78549,'d009','2002-02-26','9999-01-01'),(78550,'d005','1992-05-22','9999-01-01'),(78551,'d005','1989-09-17','9999-01-01'),(78552,'d002','1996-04-19','9999-01-01'),(78553,'d007','1995-05-19','1995-06-21'),(78554,'d003','1989-07-07','9999-01-01'),(78555,'d005','1995-11-11','9999-01-01'),(78556,'d007','1997-08-07','9999-01-01'),(78557,'d004','1997-08-19','9999-01-01'),(78558,'d005','1997-09-26','1997-11-26'),(78558,'d008','1997-11-26','9999-01-01'),(78559,'d006','1991-01-20','9999-01-01'),(78560,'d005','1990-10-15','1992-05-05'),(78561,'d005','1987-05-27','9999-01-01'),(78562,'d005','1999-10-10','9999-01-01'),(78563,'d007','1985-10-22','9999-01-01'),(78564,'d005','1985-05-22','1989-09-16'),(78565,'d007','1998-09-07','9999-01-01'),(78566,'d001','1992-06-02','9999-01-01'),(78566,'d007','1987-07-05','1992-06-02'),(78567,'d007','1998-01-01','9999-01-01'),(78568,'d007','1985-05-15','9999-01-01'),(78569,'d003','1989-09-01','9999-01-01'),(78570,'d001','1986-07-21','1999-08-07'),(78571,'d004','1985-06-07','9999-01-01'),(78572,'d001','1997-10-08','2000-04-23'),(78573,'d007','1987-11-14','9999-01-01'),(78574,'d005','1989-10-12','9999-01-01'),(78575,'d005','1991-06-18','9999-01-01'),(78576,'d005','1990-10-19','9999-01-01'),(78577,'d001','1993-01-11','9999-01-01'),(78577,'d007','1987-06-01','1993-01-11'),(78578,'d007','1991-12-17','1998-09-04'),(78579,'d004','1985-03-17','9999-01-01'),(78580,'d009','1990-08-07','9999-01-01'),(78581,'d004','1989-11-04','9999-01-01'),(78582,'d003','1989-08-23','9999-01-01'),(78583,'d004','1990-03-07','9999-01-01'),(78584,'d005','1985-05-28','9999-01-01'),(78585,'d005','1994-07-03','9999-01-01'),(78586,'d004','1986-02-22','1997-12-28'),(78586,'d009','1997-12-28','2001-09-25'),(78587,'d004','1985-11-17','9999-01-01'),(78588,'d005','1986-08-06','9999-01-01'),(78589,'d003','1989-06-16','9999-01-01'),(78590,'d005','1986-04-01','9999-01-01'),(78591,'d003','1994-09-12','1995-04-10'),(78592,'d004','1988-07-17','9999-01-01'),(78593,'d005','1988-09-28','9999-01-01'),(78594,'d007','1993-10-14','9999-01-01'),(78595,'d004','1997-04-29','2001-01-27'),(78595,'d009','2001-01-27','9999-01-01'),(78596,'d002','1997-09-29','1999-08-03'),(78597,'d005','1997-01-18','9999-01-01'),(78598,'d003','1987-11-09','9999-01-01'),(78599,'d009','1987-12-26','9999-01-01'),(78600,'d002','1996-11-13','1999-11-29'),(78601,'d006','1998-01-09','9999-01-01'),(78602,'d007','1989-09-27','1990-08-11'),(78603,'d006','1992-01-18','9999-01-01'),(78604,'d007','1990-11-04','9999-01-01'),(78605,'d005','1998-01-03','2001-04-21'),(78605,'d008','2001-04-21','9999-01-01'),(78606,'d006','1998-01-18','9999-01-01'),(78607,'d008','1992-01-09','9999-01-01'),(78608,'d007','1994-12-29','9999-01-01'),(78609,'d002','1992-07-07','9999-01-01'),(78610,'d004','1993-10-08','1998-03-02'),(78611,'d005','1994-05-07','9999-01-01'),(78612,'d005','1989-08-08','9999-01-01'),(78613,'d005','1998-07-22','2001-03-01'),(78614,'d006','1989-12-22','9999-01-01'),(78615,'d007','1988-04-27','1999-06-11'),(78615,'d009','1999-06-11','9999-01-01'),(78616,'d004','1985-11-17','9999-01-01'),(78617,'d004','1991-10-16','9999-01-01'),(78618,'d004','1988-03-19','9999-01-01'),(78619,'d002','1995-02-10','9999-01-01'),(78620,'d006','1990-08-03','1993-02-25'),(78621,'d005','1993-08-19','1994-01-04'),(78622,'d008','1989-04-05','9999-01-01'),(78623,'d001','1994-02-10','9999-01-01'),(78624,'d004','1990-01-05','9999-01-01'),(78625,'d002','1989-07-29','2000-11-24'),(78625,'d007','2000-11-24','9999-01-01'),(78626,'d001','1991-01-10','9999-01-01'),(78627,'d005','1985-10-11','2001-09-23'),(78628,'d007','1988-11-17','9999-01-01'),(78629,'d009','1986-05-29','9999-01-01'),(78630,'d009','2000-01-11','9999-01-01'),(78631,'d007','1989-09-07','9999-01-01'),(78632,'d005','1996-04-07','9999-01-01'),(78633,'d004','1992-08-02','9999-01-01'),(78634,'d001','1998-06-24','9999-01-01'),(78634,'d003','1990-07-14','1998-06-24'),(78635,'d001','1988-11-07','9999-01-01'),(78636,'d005','1993-03-19','1998-01-28'),(78637,'d004','1997-09-02','9999-01-01'),(78638,'d007','1992-02-18','9999-01-01'),(78639,'d005','1996-02-15','9999-01-01'),(78640,'d001','1985-12-06','9999-01-01'),(78641,'d005','1993-07-20','2001-02-15'),(78642,'d004','1991-11-11','1997-07-26'),(78643,'d004','1999-05-30','9999-01-01'),(78643,'d009','1996-02-19','1999-05-30'),(78644,'d004','1989-01-16','9999-01-01'),(78645,'d003','1992-04-09','9999-01-01'),(78646,'d004','1991-07-01','1995-04-20'),(78647,'d004','1991-06-14','9999-01-01'),(78648,'d007','1990-05-01','9999-01-01'),(78649,'d007','1987-06-02','9999-01-01'),(78650,'d004','1993-11-10','1994-12-10'),(78651,'d008','1999-06-07','1999-07-23'),(78652,'d004','1991-09-15','9999-01-01'),(78653,'d004','1998-04-01','1999-10-27'),(78653,'d006','1999-10-27','9999-01-01'),(78654,'d007','1989-03-26','9999-01-01'),(78655,'d008','1986-11-06','1988-02-04'),(78656,'d008','1996-01-22','9999-01-01'),(78657,'d007','1993-05-19','9999-01-01'),(78658,'d007','1989-01-08','9999-01-01'),(78659,'d005','1987-06-13','9999-01-01'),(78660,'d009','1990-09-10','9999-01-01'),(78661,'d009','1993-05-05','9999-01-01'),(78662,'d002','1996-08-19','9999-01-01'),(78662,'d003','1988-12-01','1996-08-19'),(78663,'d005','1988-07-17','9999-01-01'),(78664,'d007','1995-09-13','2002-04-30'),(78665,'d005','1989-03-02','1992-10-06'),(78666,'d007','1992-08-17','9999-01-01'),(78667,'d007','1996-03-05','1996-06-18'),(78668,'d007','1994-09-11','9999-01-01'),(78669,'d005','1992-02-13','9999-01-01'),(78670,'d005','1990-02-23','9999-01-01'),(78671,'d005','1994-07-02','9999-01-01'),(78672,'d005','1990-07-28','1993-09-07'),(78672,'d008','1993-09-07','9999-01-01'),(78673,'d004','1997-10-03','9999-01-01'),(78674,'d005','1991-03-21','1993-01-27'),(78675,'d006','1988-12-06','9999-01-01'),(78676,'d007','1985-12-02','9999-01-01'),(78677,'d002','1990-10-06','9999-01-01'),(78678,'d008','1995-04-29','9999-01-01'),(78679,'d005','1998-12-22','2002-05-16'),(78680,'d002','1995-11-17','9999-01-01'),(78681,'d005','1985-06-15','1990-03-08'),(78681,'d008','1990-03-08','9999-01-01'),(78682,'d005','1989-01-28','9999-01-01'),(78683,'d004','1990-11-03','9999-01-01'),(78684,'d005','1985-10-25','9999-01-01'),(78685,'d005','1985-05-07','9999-01-01'),(78686,'d005','1995-04-07','2002-04-28'),(78687,'d004','1996-08-20','1999-02-14'),(78688,'d004','1997-04-21','9999-01-01'),(78689,'d004','1999-01-02','9999-01-01'),(78690,'d005','1990-04-26','9999-01-01'),(78691,'d005','1991-06-20','1995-02-20'),(78691,'d008','1995-02-20','9999-01-01'),(78692,'d005','1988-04-02','9999-01-01'),(78693,'d008','1998-02-22','9999-01-01'),(78694,'d004','1998-01-13','2001-09-19'),(78695,'d001','1996-10-01','9999-01-01'),(78696,'d006','1991-12-02','9999-01-01'),(78697,'d007','1998-03-01','9999-01-01'),(78698,'d005','1997-10-08','9999-01-01'),(78699,'d009','1987-11-17','9999-01-01'),(78700,'d004','2001-12-26','9999-01-01'),(78700,'d005','1999-10-18','2001-12-26'),(78701,'d005','1990-04-07','9999-01-01'),(78702,'d004','1989-03-09','9999-01-01'),(78703,'d009','1986-09-05','1995-10-21'),(78704,'d005','1994-12-14','9999-01-01'),(78705,'d007','1998-11-26','2000-05-27'),(78706,'d008','1993-10-11','9999-01-01'),(78707,'d005','1989-04-17','9999-01-01'),(78708,'d004','1995-07-26','1998-08-16'),(78709,'d004','1992-08-22','2001-07-31'),(78709,'d009','2001-07-31','9999-01-01'),(78710,'d005','1985-04-03','9999-01-01'),(78711,'d005','1997-08-24','9999-01-01'),(78712,'d005','1987-10-11','1995-10-04'),(78713,'d004','1991-03-07','9999-01-01'),(78714,'d003','1991-07-25','9999-01-01'),(78715,'d005','1988-03-11','9999-01-01'),(78716,'d001','1992-11-14','9999-01-01'),(78717,'d005','1996-04-04','9999-01-01'),(78718,'d005','1986-03-07','9999-01-01'),(78719,'d001','1995-01-09','1996-01-01'),(78719,'d007','1994-07-26','1995-01-09'),(78720,'d001','1996-03-06','9999-01-01'),(78721,'d004','1998-12-08','9999-01-01'),(78722,'d007','1994-10-15','9999-01-01'),(78723,'d007','1996-06-14','9999-01-01'),(78724,'d008','1998-07-31','9999-01-01'),(78725,'d007','1986-01-18','1995-08-27'),(78726,'d009','1996-01-17','9999-01-01'),(78727,'d005','1990-05-11','9999-01-01'),(78728,'d005','1996-10-12','9999-01-01'),(78729,'d004','1993-10-11','1998-12-14'),(78729,'d006','1998-12-14','9999-01-01'),(78730,'d009','1991-07-10','9999-01-01'),(78731,'d004','1993-12-01','1995-12-27'),(78732,'d008','1994-12-11','9999-01-01'),(78733,'d001','1996-11-11','9999-01-01'),(78734,'d005','1985-04-08','1994-01-27'),(78735,'d007','1994-01-13','9999-01-01'),(78736,'d009','1998-02-13','9999-01-01'),(78737,'d002','1992-06-19','9999-01-01'),(78738,'d004','1995-04-07','9999-01-01'),(78738,'d008','1992-08-15','1995-04-07'),(78739,'d007','1985-06-30','9999-01-01'),(78740,'d004','1997-04-30','9999-01-01'),(78741,'d004','1998-07-04','9999-01-01'),(78742,'d005','1986-02-19','2000-04-07'),(78743,'d007','1990-07-14','9999-01-01'),(78744,'d004','1986-10-21','1988-10-12'),(78745,'d007','1997-03-17','9999-01-01'),(78746,'d004','1993-05-09','9999-01-01'),(78747,'d008','1991-08-25','1995-10-17'),(78748,'d005','2001-11-11','9999-01-01'),(78748,'d006','1996-01-12','2001-11-11'),(78749,'d004','1990-08-29','1997-06-25'),(78750,'d002','1992-05-14','9999-01-01'),(78751,'d006','1989-01-03','9999-01-01'),(78752,'d004','1987-10-12','9999-01-01'),(78753,'d005','1996-05-10','9999-01-01'),(78754,'d005','1995-09-16','9999-01-01'),(78755,'d009','1995-11-25','9999-01-01'),(78756,'d001','1992-11-07','9999-01-01'),(78756,'d007','1988-03-14','1992-11-07'),(78757,'d005','1987-03-26','1998-09-17'),(78758,'d004','1997-01-14','9999-01-01'),(78759,'d005','1985-02-21','2000-01-05'),(78760,'d007','1996-07-12','9999-01-01'),(78761,'d004','1991-12-27','1994-01-05'),(78762,'d005','1992-09-28','9999-01-01'),(78763,'d007','1996-09-14','2000-02-01'),(78764,'d007','1994-06-28','1997-07-13'),(78765,'d003','1993-06-20','9999-01-01'),(78766,'d004','1997-01-20','1997-04-09'),(78766,'d006','1997-04-09','1997-08-23'),(78767,'d007','1986-08-11','9999-01-01'),(78768,'d008','1994-11-04','9999-01-01'),(78769,'d005','1994-07-10','1998-07-31'),(78770,'d007','1999-11-29','9999-01-01'),(78771,'d005','1999-10-15','9999-01-01'),(78772,'d007','1988-12-23','9999-01-01'),(78773,'d001','1992-10-25','9999-01-01'),(78774,'d004','1991-01-20','1996-07-17'),(78775,'d007','1999-10-08','2001-04-26'),(78775,'d009','2001-04-26','9999-01-01'),(78776,'d005','1995-06-01','9999-01-01'),(78777,'d005','1988-04-27','9999-01-01'),(78778,'d008','1997-03-14','9999-01-01'),(78779,'d006','1985-11-16','9999-01-01'),(78780,'d008','1989-07-05','9999-01-01'),(78781,'d003','1994-05-23','9999-01-01'),(78782,'d007','1986-05-21','2000-06-20'),(78783,'d003','1999-04-18','9999-01-01'),(78784,'d004','1989-05-28','9999-01-01'),(78785,'d005','1995-11-28','1996-12-11'),(78785,'d008','1996-12-11','9999-01-01'),(78786,'d004','1994-07-18','9999-01-01'),(78787,'d007','1997-05-01','9999-01-01'),(78788,'d005','1989-06-05','9999-01-01'),(78789,'d009','1985-08-03','1993-07-11'),(78790,'d005','1989-07-25','9999-01-01'),(78791,'d004','1996-03-20','1996-08-24'),(78792,'d004','1989-10-16','9999-01-01'),(78793,'d003','1997-04-10','9999-01-01'),(78794,'d005','1994-09-29','9999-01-01'),(78794,'d008','1986-11-05','1994-09-29'),(78795,'d005','1996-03-01','9999-01-01'),(78796,'d005','1985-05-30','1992-08-23'),(78797,'d007','1998-02-09','9999-01-01'),(78798,'d001','1988-04-29','9999-01-01'),(78799,'d008','1993-08-17','1996-03-03'),(78800,'d005','1992-01-22','9999-01-01'),(78801,'d005','1989-06-02','9999-01-01'),(78802,'d005','2001-05-11','9999-01-01'),(78802,'d008','1988-07-25','2001-05-11'),(78803,'d005','1989-06-11','9999-01-01'),(78804,'d007','1999-11-19','9999-01-01'),(78805,'d005','1989-07-09','9999-01-01'),(78806,'d004','1997-03-18','9999-01-01'),(78807,'d004','1998-01-15','1998-07-13'),(78808,'d005','1992-08-09','9999-01-01'),(78809,'d004','1995-01-25','9999-01-01'),(78810,'d003','1996-09-04','9999-01-01'),(78811,'d009','1992-01-09','2000-02-10'),(78812,'d005','1985-03-07','9999-01-01'),(78813,'d005','1996-01-14','1996-07-27'),(78813,'d008','1996-07-27','9999-01-01'),(78814,'d005','1987-04-14','9999-01-01'),(78815,'d005','1988-02-21','9999-01-01'),(78816,'d007','1998-12-03','9999-01-01'),(78817,'d001','1998-03-31','2001-04-25'),(78818,'d004','1989-07-11','9999-01-01'),(78819,'d007','1985-03-12','9999-01-01'),(78820,'d007','1995-05-31','9999-01-01'),(78821,'d009','1996-03-19','9999-01-01'),(78822,'d001','1997-07-05','9999-01-01'),(78822,'d007','1989-05-25','1997-07-05'),(78823,'d001','1986-05-28','9999-01-01'),(78824,'d009','1999-05-07','2002-07-21'),(78825,'d005','1998-02-05','9999-01-01'),(78826,'d007','1997-10-16','9999-01-01'),(78827,'d008','1988-08-02','9999-01-01'),(78828,'d005','1995-10-25','9999-01-01'),(78829,'d009','1993-09-28','9999-01-01'),(78830,'d005','1989-03-09','9999-01-01'),(78831,'d004','1993-03-17','1995-07-30'),(78831,'d005','1992-11-02','1993-03-17'),(78832,'d004','1999-01-23','2002-05-16'),(78833,'d007','1986-03-08','2001-11-25'),(78834,'d007','1987-09-12','9999-01-01'),(78835,'d001','1991-06-29','9999-01-01'),(78836,'d009','1987-12-08','9999-01-01'),(78837,'d005','1991-06-08','9999-01-01'),(78838,'d008','1985-08-08','9999-01-01'),(78839,'d004','1998-08-05','9999-01-01'),(78839,'d006','1993-10-30','1998-08-05'),(78840,'d007','1992-07-29','2000-06-24'),(78841,'d007','1986-02-13','9999-01-01'),(78842,'d007','1990-01-27','9999-01-01'),(78843,'d006','1988-05-30','1989-12-21'),(78844,'d004','1992-12-07','9999-01-01'),(78845,'d001','1997-03-22','9999-01-01'),(78846,'d004','1988-09-15','1994-10-13'),(78847,'d005','1992-10-28','9999-01-01'),(78848,'d004','1986-10-24','1988-07-24'),(78848,'d006','1988-07-24','9999-01-01'),(78849,'d002','1998-04-24','9999-01-01'),(78850,'d006','1997-12-12','1999-05-30'),(78851,'d009','1992-06-29','9999-01-01'),(78852,'d007','1993-12-10','9999-01-01'),(78853,'d004','1996-09-07','9999-01-01'),(78854,'d009','1991-01-31','1999-11-06'),(78855,'d005','1998-05-02','9999-01-01'),(78856,'d008','1997-08-26','9999-01-01'),(78857,'d004','1999-03-25','9999-01-01'),(78857,'d005','1996-02-12','1999-03-25'),(78858,'d007','1998-11-03','9999-01-01'),(78859,'d006','1994-03-11','1998-10-07'),(78860,'d005','1987-02-28','2001-03-28'),(78861,'d003','1995-06-09','2001-09-23'),(78862,'d004','1996-01-11','9999-01-01'),(78863,'d007','1998-07-15','9999-01-01'),(78864,'d006','1991-06-25','9999-01-01'),(78865,'d004','1994-05-26','9999-01-01'),(78865,'d005','1988-09-07','1994-05-26'),(78866,'d001','1986-10-21','9999-01-01'),(78867,'d006','1986-04-09','1995-01-18'),(78868,'d007','1995-03-13','9999-01-01'),(78869,'d003','1998-05-19','1999-09-16'),(78870,'d005','1994-05-22','9999-01-01'),(78871,'d005','1985-05-25','9999-01-01'),(78872,'d005','1987-02-03','9999-01-01'),(78873,'d005','1989-05-13','9999-01-01'),(78874,'d004','1997-12-26','2001-06-21'),(78874,'d009','2001-06-21','9999-01-01'),(78875,'d002','1999-12-31','9999-01-01'),(78876,'d005','1989-10-17','9999-01-01'),(78877,'d005','1991-09-11','2000-09-20'),(78878,'d008','1995-09-25','1996-12-25'),(78879,'d005','1990-02-11','9999-01-01'),(78880,'d009','1997-01-01','1997-09-26'),(78881,'d005','1987-05-20','9999-01-01'),(78882,'d004','1992-03-30','2000-10-06'),(78882,'d006','2000-10-06','9999-01-01'),(78883,'d004','1996-03-16','9999-01-01'),(78884,'d004','1989-12-22','1993-09-03'),(78885,'d003','1997-01-14','9999-01-01'),(78886,'d005','1998-03-17','9999-01-01'),(78887,'d005','1990-05-02','9999-01-01'),(78888,'d007','1986-01-30','9999-01-01'),(78889,'d005','1994-02-28','9999-01-01'),(78890,'d004','1992-01-16','9999-01-01'),(78891,'d005','1998-06-25','1999-03-11'),(78892,'d004','1990-03-30','9999-01-01'),(78893,'d001','1986-04-28','1987-06-23'),(78893,'d007','1987-06-23','9999-01-01'),(78894,'d002','1995-04-05','9999-01-01'),(78895,'d005','1988-05-19','9999-01-01'),(78896,'d007','1998-12-13','9999-01-01'),(78897,'d009','1999-07-19','9999-01-01'),(78898,'d009','1993-09-12','1996-11-17'),(78899,'d005','1989-09-04','9999-01-01'),(78900,'d003','1992-05-04','9999-01-01'),(78901,'d009','1989-01-22','9999-01-01'),(78902,'d005','1986-01-30','9999-01-01'),(78903,'d001','2000-08-16','9999-01-01'),(78903,'d003','1993-07-10','2000-08-16'),(78904,'d005','1996-08-22','1997-07-08'),(78905,'d005','1991-10-04','1999-01-08'),(78906,'d005','1994-09-23','9999-01-01'),(78907,'d005','1996-08-05','9999-01-01'),(78908,'d008','1997-10-03','9999-01-01'),(78909,'d001','1993-02-21','1994-07-23'),(78910,'d005','1990-06-18','9999-01-01'),(78911,'d005','1989-12-13','9999-01-01'),(78912,'d005','1996-06-16','2000-08-28'),(78912,'d008','2000-08-28','9999-01-01'),(78913,'d003','1988-11-02','9999-01-01'),(78914,'d008','1989-10-11','9999-01-01'),(78915,'d007','1996-06-02','9999-01-01'),(78916,'d001','1986-12-09','1990-07-29'),(78917,'d007','1993-07-17','9999-01-01'),(78918,'d004','1997-06-04','9999-01-01'),(78919,'d002','1991-01-06','9999-01-01'),(78920,'d004','1987-12-15','1990-05-19'),(78921,'d003','1987-12-17','9999-01-01'),(78922,'d005','1986-06-25','9999-01-01'),(78923,'d004','1992-05-31','9999-01-01'),(78923,'d009','1987-04-23','1992-05-31'),(78924,'d005','1989-12-01','1999-08-24'),(78925,'d005','1992-04-11','9999-01-01'),(78926,'d006','1990-10-05','9999-01-01'),(78927,'d005','1998-12-11','9999-01-01'),(78928,'d001','1986-07-30','1990-07-03'),(78929,'d005','1997-10-21','9999-01-01'),(78930,'d002','1991-03-12','9999-01-01'),(78931,'d005','1999-03-16','9999-01-01'),(78932,'d007','1996-10-25','9999-01-01'),(78933,'d004','1996-09-04','1999-02-09'),(78934,'d002','1988-06-03','1991-06-24'),(78934,'d003','1991-06-24','9999-01-01'),(78935,'d005','1992-12-31','9999-01-01'),(78936,'d004','1990-04-28','9999-01-01'),(78937,'d008','1992-12-02','9999-01-01'),(78938,'d007','1993-06-01','9999-01-01'),(78939,'d005','1989-10-22','9999-01-01'),(78940,'d006','1985-06-01','9999-01-01'),(78941,'d002','1991-10-01','1998-10-22'),(78942,'d001','1991-05-12','1999-09-15'),(78942,'d009','1999-09-15','9999-01-01'),(78943,'d008','1997-11-08','9999-01-01'),(78944,'d005','1998-06-25','9999-01-01'),(78945,'d005','1992-09-20','1994-09-06'),(78946,'d004','1996-05-31','9999-01-01'),(78947,'d005','1994-03-20','9999-01-01'),(78948,'d007','1986-10-11','1987-08-07'),(78949,'d004','1986-03-11','9999-01-01'),(78950,'d007','1996-03-25','9999-01-01'),(78951,'d007','1987-08-28','9999-01-01'),(78952,'d004','1985-04-19','9999-01-01'),(78953,'d001','1999-10-17','9999-01-01'),(78953,'d007','1991-08-11','1999-10-17'),(78954,'d004','1995-04-14','9999-01-01'),(78955,'d007','1985-09-17','1993-12-01'),(78956,'d004','1993-08-06','9999-01-01'),(78957,'d002','1995-05-19','9999-01-01'),(78958,'d006','1990-02-06','9999-01-01'),(78959,'d005','2000-01-02','9999-01-01'),(78960,'d005','1995-02-18','9999-01-01'),(78961,'d004','1995-04-28','1998-09-03'),(78961,'d006','1998-09-03','9999-01-01'),(78962,'d004','1987-07-13','9999-01-01'),(78963,'d006','1988-09-12','2002-02-17'),(78964,'d008','1999-10-04','9999-01-01'),(78965,'d004','1993-05-04','9999-01-01'),(78966,'d004','1999-01-19','9999-01-01'),(78967,'d005','1997-11-12','9999-01-01'),(78968,'d005','1989-06-18','9999-01-01'),(78969,'d009','1987-06-26','2002-04-22'),(78970,'d001','1999-11-13','9999-01-01'),(78971,'d004','1998-10-04','2002-04-07'),(78971,'d009','2002-04-07','9999-01-01'),(78972,'d003','1998-04-20','9999-01-01'),(78973,'d003','1989-07-11','9999-01-01'),(78974,'d005','1996-05-05','9999-01-01'),(78975,'d005','1996-02-17','1999-02-05'),(78976,'d007','1994-10-20','9999-01-01'),(78977,'d006','1999-01-03','9999-01-01'),(78978,'d008','1998-10-28','9999-01-01'),(78979,'d004','1988-05-03','9999-01-01'),(78980,'d004','1998-02-15','1998-11-02'),(78980,'d009','1993-09-27','1998-02-15'),(78981,'d005','1999-12-21','9999-01-01'),(78982,'d004','1989-07-04','9999-01-01'),(78983,'d005','1998-04-22','9999-01-01'),(78984,'d002','1994-05-09','9999-01-01'),(78985,'d007','1991-10-22','9999-01-01'),(78986,'d009','1991-05-13','9999-01-01'),(78987,'d002','1995-07-05','1999-07-28'),(78988,'d004','1998-06-19','9999-01-01'),(78989,'d009','1986-02-02','9999-01-01'),(78990,'d004','1994-07-04','9999-01-01'),(78991,'d004','1997-08-10','1998-11-20'),(78991,'d009','1998-11-20','9999-01-01'),(78992,'d005','2000-01-05','9999-01-01'),(78993,'d004','1991-12-12','9999-01-01'),(78994,'d001','1995-07-30','9999-01-01'),(78995,'d004','1996-11-19','9999-01-01'),(78996,'d003','1986-09-01','1989-09-20'),(78997,'d007','1988-02-28','9999-01-01'),(78998,'d003','1998-11-25','9999-01-01'),(78999,'d005','1985-05-27','9999-01-01'),(79000,'d004','1995-01-12','1995-09-09'),(79000,'d006','1995-09-09','1997-10-14'),(79001,'d005','1996-03-11','9999-01-01'),(79002,'d005','1985-03-19','9999-01-01'),(79003,'d004','1989-07-15','9999-01-01'),(79004,'d003','1992-12-31','9999-01-01'),(79005,'d005','1994-05-14','9999-01-01'),(79006,'d008','1989-08-18','9999-01-01'),(79007,'d007','1988-10-08','9999-01-01'),(79008,'d005','1996-05-25','1997-06-20'),(79009,'d004','1996-11-22','9999-01-01'),(79009,'d005','1989-08-22','1996-11-22'),(79010,'d005','1990-07-21','9999-01-01'),(79011,'d005','1990-07-23','9999-01-01'),(79012,'d005','1991-12-05','9999-01-01'),(79013,'d006','1989-11-10','2002-01-22'),(79014,'d008','1989-10-13','9999-01-01'),(79015,'d005','1997-08-29','9999-01-01'),(79016,'d007','1994-11-02','9999-01-01'),(79017,'d003','1995-10-22','9999-01-01'),(79018,'d009','1986-11-28','9999-01-01'),(79019,'d006','1996-08-13','9999-01-01'),(79020,'d004','1995-11-20','9999-01-01'),(79020,'d008','1992-06-20','1995-11-20'),(79021,'d003','1989-03-10','2001-06-09'),(79022,'d009','1992-07-30','9999-01-01'),(79023,'d007','1990-11-14','9999-01-01'),(79024,'d005','1998-12-06','9999-01-01'),(79025,'d007','1994-06-01','9999-01-01'),(79026,'d005','1985-10-01','9999-01-01'),(79027,'d007','1994-08-20','9999-01-01'),(79028,'d005','1991-10-26','9999-01-01'),(79029,'d008','1994-02-27','9999-01-01'),(79030,'d005','1999-05-12','1999-09-19'),(79030,'d008','1999-09-19','2000-04-09'),(79031,'d006','1988-11-12','9999-01-01'),(79032,'d008','1993-10-03','9999-01-01'),(79033,'d003','1995-10-04','9999-01-01'),(79034,'d007','1997-04-05','9999-01-01'),(79035,'d005','1998-05-30','9999-01-01'),(79036,'d005','1990-01-02','2001-12-24'),(79037,'d004','1987-11-17','9999-01-01'),(79038,'d005','1997-04-25','9999-01-01'),(79039,'d003','1990-02-22','1991-08-04'),(79040,'d004','1992-09-18','1992-10-19'),(79040,'d006','1988-01-30','1992-09-18'),(79041,'d003','1994-05-01','9999-01-01'),(79042,'d005','1986-10-24','9999-01-01'),(79043,'d004','1999-11-07','9999-01-01'),(79044,'d009','1986-08-01','9999-01-01'),(79045,'d005','1989-07-28','9999-01-01'),(79046,'d009','1986-04-09','1994-10-21'),(79047,'d005','1996-08-28','9999-01-01'),(79048,'d006','1997-12-19','9999-01-01'),(79049,'d007','1993-03-02','2000-07-07'),(79049,'d009','2000-07-07','9999-01-01'),(79050,'d001','1996-08-19','9999-01-01'),(79051,'d005','1997-02-22','1999-02-26'),(79052,'d002','1989-01-17','9999-01-01'),(79053,'d004','1988-06-29','9999-01-01'),(79054,'d005','1987-10-03','9999-01-01'),(79055,'d004','1992-07-09','9999-01-01'),(79056,'d005','1998-05-13','2002-07-07'),(79057,'d004','1994-01-14','9999-01-01'),(79058,'d005','1992-09-14','9999-01-01'),(79059,'d004','2002-06-09','9999-01-01'),(79059,'d005','1995-12-30','2002-06-09'),(79060,'d005','1991-06-09','1992-08-16'),(79061,'d004','1998-11-20','9999-01-01'),(79062,'d007','1988-03-01','9999-01-01'),(79063,'d005','1998-12-23','1999-11-26'),(79064,'d004','1998-01-09','9999-01-01'),(79065,'d005','1987-06-11','9999-01-01'),(79066,'d005','1990-08-21','9999-01-01'),(79067,'d005','1988-11-10','9999-01-01'),(79067,'d009','1988-10-14','1988-11-10'),(79068,'d005','1990-04-27','9999-01-01'),(79069,'d006','1986-12-06','9999-01-01'),(79070,'d007','1996-09-23','2000-06-07'),(79071,'d005','1987-06-03','2001-10-05'),(79072,'d006','1991-10-21','9999-01-01'),(79073,'d007','1995-01-28','9999-01-01'),(79074,'d005','1998-01-22','9999-01-01'),(79075,'d005','1995-04-13','1997-07-11'),(79076,'d005','1989-02-21','1995-10-15'),(79076,'d008','1995-10-15','9999-01-01'),(79077,'d002','1994-01-31','1995-02-24'),(79078,'d005','1997-08-24','9999-01-01'),(79079,'d004','1990-11-13','9999-01-01'),(79080,'d007','1998-03-18','9999-01-01'),(79081,'d008','1996-03-14','9999-01-01'),(79082,'d004','1989-10-14','9999-01-01'),(79083,'d005','1997-03-21','9999-01-01'),(79084,'d004','1990-08-12','1993-08-14'),(79084,'d009','1993-08-14','1994-01-17'),(79085,'d002','1990-04-09','9999-01-01'),(79086,'d005','1999-07-11','9999-01-01'),(79087,'d006','1993-03-18','9999-01-01'),(79088,'d004','1988-10-07','9999-01-01'),(79089,'d003','1993-01-30','2001-04-08'),(79090,'d004','1985-10-09','9999-01-01'),(79091,'d007','1992-12-12','9999-01-01'),(79092,'d001','1995-08-12','9999-01-01'),(79093,'d001','1998-10-21','9999-01-01'),(79094,'d001','1999-01-20','9999-01-01'),(79095,'d004','1996-01-21','9999-01-01'),(79095,'d005','1989-03-04','1996-01-21'),(79096,'d005','1999-07-08','9999-01-01'),(79097,'d001','1994-06-02','9999-01-01'),(79098,'d005','1990-08-22','2002-07-18'),(79099,'d004','1996-11-28','9999-01-01'),(79100,'d002','1985-10-28','9999-01-01'),(79101,'d004','1988-12-28','9999-01-01'),(79102,'d002','1994-07-08','9999-01-01'),(79103,'d009','1996-09-29','9999-01-01'),(79104,'d007','1998-09-30','9999-01-01'),(79105,'d007','1999-06-18','9999-01-01'),(79106,'d004','1996-05-07','1998-02-01'),(79106,'d005','1992-04-16','1996-05-07'),(79107,'d004','1992-08-18','1998-04-07'),(79108,'d005','1991-01-09','9999-01-01'),(79109,'d005','1995-11-16','9999-01-01'),(79110,'d005','1993-07-28','9999-01-01'),(79111,'d004','1987-08-01','9999-01-01'),(79112,'d005','1988-10-20','9999-01-01'),(79113,'d007','1994-03-21','9999-01-01'),(79114,'d004','1995-11-17','9999-01-01'),(79115,'d001','1995-08-10','9999-01-01'),(79115,'d007','1986-07-28','1995-08-10'),(79116,'d001','1985-10-14','1987-02-16'),(79117,'d004','1985-06-14','9999-01-01'),(79118,'d004','1993-05-26','9999-01-01'),(79119,'d004','1989-07-24','9999-01-01'),(79120,'d005','1998-07-04','9999-01-01'),(79121,'d007','1989-12-15','9999-01-01'),(79122,'d003','1998-02-19','9999-01-01'),(79123,'d002','1998-12-08','9999-01-01'),(79124,'d002','1993-12-23','2002-02-17'),(79125,'d006','1992-05-28','9999-01-01'),(79126,'d004','1990-03-09','1998-07-25'),(79126,'d006','1998-07-25','9999-01-01'),(79127,'d007','1989-07-27','9999-01-01'),(79128,'d003','1986-08-04','1989-01-28'),(79129,'d005','1987-11-16','9999-01-01'),(79130,'d008','1990-11-15','9999-01-01'),(79131,'d005','1996-04-29','9999-01-01'),(79132,'d005','1988-05-14','9999-01-01'),(79133,'d007','1996-03-09','9999-01-01'),(79134,'d004','1988-06-27','1997-03-07'),(79134,'d009','1997-03-07','9999-01-01'),(79135,'d005','1988-03-02','1994-04-26'),(79136,'d004','1995-02-23','9999-01-01'),(79137,'d005','1997-09-07','9999-01-01'),(79138,'d004','1996-02-12','9999-01-01'),(79139,'d004','1999-10-26','9999-01-01'),(79140,'d004','1986-03-05','9999-01-01'),(79141,'d005','1994-12-06','9999-01-01'),(79142,'d005','1999-12-23','9999-01-01'),(79143,'d007','1991-09-09','1994-10-09'),(79143,'d009','1994-10-09','1995-08-26'),(79144,'d005','1996-01-04','9999-01-01'),(79145,'d008','1986-06-27','9999-01-01'),(79146,'d005','1989-03-13','9999-01-01'),(79147,'d009','1990-11-13','9999-01-01'),(79148,'d004','1995-05-13','9999-01-01'),(79149,'d004','1990-07-22','1996-09-06'),(79150,'d009','1994-08-17','9999-01-01'),(79151,'d004','1985-12-21','9999-01-01'),(79152,'d007','1986-07-29','2001-06-02'),(79153,'d006','1998-02-05','9999-01-01'),(79154,'d004','1993-12-07','9999-01-01'),(79154,'d005','1989-10-11','1993-12-07'),(79155,'d003','1991-02-20','9999-01-01'),(79156,'d004','1995-02-11','9999-01-01'),(79157,'d007','1992-02-10','9999-01-01'),(79158,'d003','1996-04-08','9999-01-01'),(79159,'d004','1999-09-25','2001-09-22'),(79160,'d004','1995-06-03','2001-10-02'),(79161,'d004','1996-11-02','1999-11-09'),(79162,'d001','1989-08-12','9999-01-01'),(79163,'d005','1991-02-06','9999-01-01'),(79164,'d005','1987-08-23','9999-01-01'),(79165,'d004','2001-06-26','9999-01-01'),(79165,'d005','1998-02-12','2001-06-26'),(79166,'d007','1993-03-10','9999-01-01'),(79167,'d007','1994-04-26','9999-01-01'),(79168,'d003','1991-11-10','9999-01-01'),(79169,'d009','1998-05-09','2002-03-24'),(79170,'d007','1989-07-21','9999-01-01'),(79171,'d004','1991-01-12','9999-01-01'),(79172,'d004','1997-05-09','9999-01-01'),(79173,'d003','1997-07-02','1998-12-02'),(79174,'d004','2000-12-11','9999-01-01'),(79174,'d005','1998-02-02','2000-12-11'),(79175,'d004','1995-04-16','9999-01-01'),(79176,'d005','1997-02-22','9999-01-01'),(79177,'d005','1988-12-15','9999-01-01'),(79178,'d004','1987-01-14','9999-01-01'),(79179,'d009','1986-10-19','9999-01-01'),(79180,'d004','1987-01-28','9999-01-01'),(79181,'d002','1987-05-27','9999-01-01'),(79182,'d001','1995-08-26','2000-12-26'),(79183,'d003','1985-02-27','9999-01-01'),(79184,'d001','2000-08-22','9999-01-01'),(79184,'d003','1994-01-08','2000-08-22'),(79185,'d007','1993-08-28','9999-01-01'),(79186,'d007','1999-02-22','9999-01-01'),(79187,'d005','1991-06-24','9999-01-01'),(79188,'d005','1994-09-25','1997-04-18'),(79189,'d007','1994-11-18','9999-01-01'),(79190,'d007','1999-06-30','2001-06-02'),(79191,'d005','1995-02-22','9999-01-01'),(79192,'d005','1999-11-22','2001-04-01'),(79193,'d005','1998-08-21','9999-01-01'),(79193,'d008','1996-10-22','1998-08-21'),(79194,'d004','1999-12-07','9999-01-01'),(79195,'d004','1992-10-01','2001-10-30'),(79196,'d009','1987-10-08','9999-01-01'),(79197,'d005','1988-06-02','1989-11-14'),(79198,'d005','1994-04-09','1995-11-25'),(79199,'d002','1997-10-30','9999-01-01'),(79200,'d003','1997-09-10','9999-01-01'),(79201,'d006','1993-01-03','9999-01-01'),(79202,'d004','1999-08-06','1999-09-27'),(79202,'d009','1999-09-27','9999-01-01'),(79203,'d005','1989-08-18','9999-01-01'),(79204,'d007','1986-03-12','9999-01-01'),(79205,'d005','1988-08-14','1990-07-28'),(79206,'d004','1992-03-19','9999-01-01'),(79207,'d004','1986-01-24','9999-01-01'),(79208,'d009','1992-04-26','9999-01-01'),(79209,'d009','1999-09-29','9999-01-01'),(79210,'d005','1986-09-19','9999-01-01'),(79211,'d005','1985-11-25','9999-01-01'),(79212,'d005','1989-01-13','9999-01-01'),(79213,'d004','1986-07-14','1986-09-30'),(79213,'d009','1986-09-30','1987-12-22'),(79214,'d004','1987-05-05','9999-01-01'),(79215,'d007','1997-06-20','1998-04-26'),(79216,'d005','1999-03-09','9999-01-01'),(79217,'d005','1986-11-24','9999-01-01'),(79218,'d005','1998-08-10','9999-01-01'),(79219,'d004','1986-05-27','9999-01-01'),(79220,'d004','1992-07-31','1996-11-16'),(79221,'d007','1986-08-14','9999-01-01'),(79222,'d006','1999-02-27','2001-04-24'),(79223,'d006','1997-06-15','9999-01-01'),(79224,'d004','1998-04-23','9999-01-01'),(79224,'d005','1985-03-27','1998-04-23'),(79225,'d009','1997-01-27','9999-01-01'),(79226,'d005','1988-07-29','9999-01-01'),(79227,'d004','1985-12-25','1992-05-19'),(79228,'d005','1987-09-03','9999-01-01'),(79229,'d008','1985-02-05','9999-01-01'),(79230,'d003','1996-07-21','9999-01-01'),(79231,'d005','1987-07-13','9999-01-01'),(79232,'d005','1996-06-26','9999-01-01'),(79233,'d007','1999-06-03','9999-01-01'),(79234,'d004','1987-07-14','1990-06-17'),(79234,'d006','1990-06-17','2001-03-27'),(79235,'d007','1989-10-12','9999-01-01'),(79236,'d004','1991-12-27','9999-01-01'),(79237,'d005','1998-04-29','9999-01-01'),(79238,'d003','1991-04-01','9999-01-01'),(79239,'d006','1989-05-18','2001-11-19'),(79240,'d002','1989-12-20','9999-01-01'),(79241,'d007','1998-05-08','9999-01-01'),(79242,'d005','1996-04-20','1999-07-07'),(79243,'d005','1987-02-26','9999-01-01'),(79244,'d007','1996-12-30','2001-04-26'),(79245,'d004','1989-06-05','1991-06-01'),(79245,'d006','1991-06-01','9999-01-01'),(79246,'d007','1993-12-09','9999-01-01'),(79247,'d005','1993-12-07','9999-01-01'),(79248,'d007','1986-08-12','9999-01-01'),(79249,'d009','1992-05-08','9999-01-01'),(79250,'d004','1993-08-15','9999-01-01'),(79251,'d007','1985-05-27','9999-01-01'),(79252,'d005','1998-02-14','9999-01-01'),(79253,'d006','1995-04-10','1998-11-01'),(79254,'d004','1995-02-01','9999-01-01'),(79255,'d005','1998-06-17','2002-01-12'),(79255,'d008','2002-01-12','9999-01-01'),(79256,'d004','1995-05-27','9999-01-01'),(79257,'d007','1996-10-29','9999-01-01'),(79258,'d007','1998-07-25','9999-01-01'),(79259,'d005','1988-02-17','9999-01-01'),(79260,'d005','1995-03-07','9999-01-01'),(79261,'d001','1994-07-30','1995-10-04'),(79262,'d001','1985-11-22','9999-01-01'),(79263,'d007','1988-05-06','9999-01-01'),(79264,'d005','1987-12-03','9999-01-01'),(79265,'d008','1988-08-14','9999-01-01'),(79266,'d004','1994-12-23','1996-01-16'),(79266,'d009','1996-01-16','1996-05-12'),(79267,'d006','1986-11-12','9999-01-01'),(79268,'d009','1989-03-21','9999-01-01'),(79269,'d004','1991-09-14','9999-01-01'),(79270,'d006','1993-12-23','9999-01-01'),(79271,'d007','1994-02-23','9999-01-01'),(79272,'d002','1996-02-10','1997-05-22'),(79273,'d007','1993-08-16','9999-01-01'),(79274,'d004','1994-02-18','1994-12-30'),(79274,'d009','1994-12-30','9999-01-01'),(79275,'d001','1993-04-21','9999-01-01'),(79276,'d009','1990-05-01','1996-05-14'),(79277,'d003','1999-06-03','9999-01-01'),(79278,'d002','1991-10-19','9999-01-01'),(79279,'d008','1998-01-21','2001-07-21'),(79280,'d002','1989-10-09','9999-01-01'),(79281,'d002','1987-09-29','9999-01-01'),(79282,'d005','1990-09-07','9999-01-01'),(79283,'d005','1993-04-14','9999-01-01'),(79284,'d004','1994-12-14','9999-01-01'),(79285,'d004','1997-09-26','2002-01-02'),(79285,'d009','2002-01-02','9999-01-01'),(79286,'d006','1989-10-11','9999-01-01'),(79287,'d007','1992-11-07','9999-01-01'),(79288,'d004','1989-03-21','1994-06-11'),(79289,'d007','1990-01-08','1994-07-01'),(79290,'d005','1990-08-07','9999-01-01'),(79291,'d004','1992-05-15','9999-01-01'),(79292,'d004','1999-11-16','9999-01-01'),(79293,'d004','1994-07-15','9999-01-01'),(79294,'d002','1999-09-29','9999-01-01'),(79295,'d007','1989-12-31','1991-06-06'),(79295,'d009','1991-06-06','9999-01-01'),(79296,'d007','1987-02-13','9999-01-01'),(79297,'d005','1995-09-07','9999-01-01'),(79298,'d002','1993-09-17','1995-06-19'),(79299,'d007','1996-08-12','9999-01-01'),(79300,'d002','1988-11-19','9999-01-01'),(79301,'d004','1987-08-14','9999-01-01'),(79302,'d005','1993-02-03','9999-01-01'),(79303,'d004','1989-01-08','1990-04-30'),(79303,'d005','1987-06-17','1989-01-08'),(79304,'d007','1992-05-08','9999-01-01'),(79305,'d005','1985-07-03','9999-01-01'),(79306,'d008','1997-01-14','1997-11-05'),(79307,'d005','1985-12-11','9999-01-01'),(79308,'d004','1996-09-24','9999-01-01'),(79309,'d004','1991-06-01','9999-01-01'),(79310,'d001','1996-10-27','9999-01-01'),(79311,'d009','1986-05-19','1991-10-04'),(79312,'d004','1987-07-03','1988-01-18'),(79312,'d009','1988-01-18','9999-01-01'),(79313,'d003','1996-08-22','9999-01-01'),(79314,'d008','1998-12-28','9999-01-01'),(79315,'d009','1986-03-10','9999-01-01'),(79316,'d004','1998-12-17','1999-05-03'),(79317,'d007','1995-06-24','9999-01-01'),(79318,'d007','1994-04-24','9999-01-01'),(79319,'d005','1999-09-15','9999-01-01'),(79320,'d004','1985-04-10','9999-01-01'),(79321,'d005','1988-12-09','1990-09-13'),(79321,'d008','1990-09-13','9999-01-01'),(79322,'d003','1988-02-26','9999-01-01'),(79323,'d003','1989-09-05','9999-01-01'),(79324,'d004','1994-09-17','9999-01-01'),(79325,'d008','1995-06-17','2002-02-11'),(79326,'d004','1991-07-10','9999-01-01'),(79327,'d005','1999-06-04','9999-01-01'),(79328,'d007','1997-12-09','9999-01-01'),(79329,'d004','1994-04-12','9999-01-01'),(79330,'d001','1994-03-24','9999-01-01'),(79331,'d001','1992-03-21','9999-01-01'),(79331,'d007','1988-01-07','1992-03-21'),(79332,'d003','1993-07-04','1998-07-08'),(79333,'d007','1986-03-21','9999-01-01'),(79334,'d002','1997-12-23','2001-12-18'),(79335,'d009','1992-12-06','9999-01-01'),(79336,'d009','1992-08-28','9999-01-01'),(79337,'d004','1990-06-23','9999-01-01'),(79338,'d004','1997-05-11','9999-01-01'),(79339,'d004','1994-05-12','9999-01-01'),(79340,'d007','1995-09-28','9999-01-01'),(79341,'d004','1990-04-23','1999-04-27'),(79342,'d004','2000-10-18','9999-01-01'),(79342,'d005','1990-09-16','2000-10-18'),(79343,'d005','1987-10-09','1993-11-29'),(79344,'d007','1999-03-19','9999-01-01'),(79345,'d003','1994-11-16','9999-01-01'),(79346,'d004','1990-11-27','2000-04-23'),(79347,'d009','1996-05-07','9999-01-01'),(79348,'d005','1985-04-07','9999-01-01'),(79349,'d007','1988-11-25','9999-01-01'),(79350,'d004','1993-01-02','9999-01-01'),(79351,'d004','1997-09-16','1998-09-05'),(79351,'d009','1998-09-05','9999-01-01'),(79352,'d004','1985-07-15','9999-01-01'),(79353,'d003','1991-07-31','2001-01-13'),(79354,'d005','1986-05-13','9999-01-01'),(79355,'d005','1994-07-16','9999-01-01'),(79356,'d003','1986-05-10','9999-01-01'),(79357,'d005','1985-12-16','9999-01-01'),(79358,'d005','1998-09-08','9999-01-01'),(79359,'d002','1997-06-24','9999-01-01'),(79359,'d003','1991-12-11','1997-06-24'),(79360,'d009','1990-01-29','2002-06-27'),(79361,'d007','1999-12-08','9999-01-01'),(79362,'d004','1993-01-13','9999-01-01'),(79363,'d005','1999-12-13','9999-01-01'),(79364,'d001','1985-12-14','9999-01-01'),(79365,'d002','1990-03-18','2002-07-19'),(79366,'d005','1986-03-25','9999-01-01'),(79367,'d005','1992-10-30','9999-01-01'),(79368,'d005','1998-11-12','9999-01-01'),(79369,'d003','1995-10-22','9999-01-01'),(79370,'d004','1993-09-04','1994-02-26'),(79370,'d006','1994-02-26','9999-01-01'),(79371,'d007','1988-02-07','9999-01-01'),(79372,'d004','1990-12-11','9999-01-01'),(79373,'d005','1988-03-13','9999-01-01'),(79374,'d005','1985-11-21','1990-08-09'),(79375,'d009','1991-06-28','9999-01-01'),(79376,'d009','1988-11-03','9999-01-01'),(79377,'d005','1985-09-11','2001-06-29'),(79378,'d001','2001-07-02','9999-01-01'),(79378,'d007','1986-02-09','2001-07-02'),(79379,'d001','1990-08-21','9999-01-01'),(79380,'d005','1998-11-11','9999-01-01'),(79381,'d006','1985-06-30','9999-01-01'),(79382,'d004','1986-10-20','2001-09-07'),(79383,'d004','1999-03-04','2002-06-19'),(79384,'d005','1992-10-09','9999-01-01'),(79385,'d007','1997-09-21','9999-01-01'),(79386,'d005','1999-08-20','2002-03-12'),(79387,'d004','1999-05-26','2001-01-07'),(79387,'d009','2001-01-07','9999-01-01'),(79388,'d004','1994-04-22','9999-01-01'),(79389,'d006','1986-11-06','9999-01-01'),(79390,'d007','1999-08-02','9999-01-01'),(79391,'d005','1986-03-15','9999-01-01'),(79392,'d004','1999-11-17','2000-04-04'),(79393,'d007','1997-02-04','9999-01-01'),(79394,'d005','1998-09-26','9999-01-01'),(79395,'d004','1992-03-16','1992-03-18'),(79395,'d009','1991-08-01','1992-03-16'),(79396,'d002','1996-12-17','9999-01-01'),(79397,'d005','1999-11-02','9999-01-01'),(79398,'d003','1993-12-06','9999-01-01'),(79399,'d004','1988-12-06','1990-12-29'),(79400,'d003','1989-12-10','9999-01-01'),(79401,'d003','1992-07-07','9999-01-01'),(79402,'d007','1995-04-28','9999-01-01'),(79403,'d005','1998-04-26','2002-01-01'),(79403,'d008','2002-01-01','9999-01-01'),(79404,'d006','1995-12-19','9999-01-01'),(79405,'d008','1985-04-26','9999-01-01'),(79406,'d005','1989-04-07','9999-01-01'),(79407,'d009','1993-12-25','9999-01-01'),(79408,'d004','1997-07-13','1999-10-15'),(79409,'d004','1988-09-04','9999-01-01'),(79410,'d004','1989-07-23','9999-01-01'),(79411,'d001','1992-10-24','9999-01-01'),(79412,'d005','1999-01-22','2002-04-28'),(79412,'d008','2002-04-28','9999-01-01'),(79413,'d001','1996-09-15','2001-02-10'),(79414,'d005','1995-06-11','9999-01-01'),(79415,'d007','1992-09-26','1999-03-18'),(79416,'d005','1986-08-29','9999-01-01'),(79417,'d004','1998-10-20','9999-01-01'),(79418,'d005','1993-01-11','9999-01-01'),(79419,'d004','1992-11-18','9999-01-01'),(79420,'d003','1993-10-03','2000-06-12'),(79421,'d004','1988-12-15','9999-01-01'),(79422,'d005','1999-01-14','2001-07-18'),(79422,'d008','2001-07-18','2002-01-28'),(79423,'d005','1987-11-01','9999-01-01'),(79424,'d005','1994-11-30','9999-01-01'),(79425,'d007','1989-11-23','9999-01-01'),(79426,'d007','1986-10-25','1987-01-28'),(79427,'d004','1996-07-08','9999-01-01'),(79428,'d004','1996-06-13','9999-01-01'),(79429,'d005','1996-08-28','9999-01-01'),(79430,'d004','1999-09-13','9999-01-01'),(79431,'d005','1993-05-21','2001-02-04'),(79431,'d006','1992-02-17','1993-05-21'),(79432,'d002','1989-12-31','9999-01-01'),(79433,'d006','1997-02-05','9999-01-01'),(79434,'d005','1985-08-15','9999-01-01'),(79435,'d007','1987-11-05','9999-01-01'),(79436,'d007','1994-03-16','9999-01-01'),(79437,'d001','1989-09-22','9999-01-01'),(79438,'d007','1999-09-01','9999-01-01'),(79439,'d004','1989-06-08','9999-01-01'),(79440,'d001','1995-02-12','2000-10-11'),(79441,'d005','1995-03-31','9999-01-01'),(79441,'d009','1987-05-24','1995-03-31'),(79442,'d007','1993-02-28','9999-01-01'),(79443,'d006','1999-07-21','9999-01-01'),(79444,'d003','1992-08-21','9999-01-01'),(79445,'d007','1993-07-30','9999-01-01'),(79446,'d004','1988-05-10','9999-01-01'),(79447,'d006','1994-11-25','9999-01-01'),(79448,'d007','1993-09-05','2000-01-09'),(79449,'d004','1986-06-29','9999-01-01'),(79450,'d005','1997-05-22','9999-01-01'),(79451,'d006','1996-09-29','9999-01-01'),(79452,'d001','1997-05-01','1998-01-11'),(79452,'d007','1997-03-05','1997-05-01'),(79453,'d005','1999-09-07','9999-01-01'),(79454,'d003','1997-09-05','9999-01-01'),(79455,'d009','1996-11-23','9999-01-01'),(79456,'d002','1997-04-24','9999-01-01'),(79457,'d007','1996-09-08','1999-02-05'),(79458,'d005','1993-03-16','9999-01-01'),(79459,'d007','1995-09-15','9999-01-01'),(79460,'d006','1998-07-19','9999-01-01'),(79461,'d004','1991-01-11','9999-01-01'),(79462,'d004','1992-06-13','9999-01-01'),(79463,'d007','1985-10-26','1987-06-01'),(79463,'d009','1987-06-01','9999-01-01'),(79464,'d004','1990-01-20','9999-01-01'),(79465,'d008','1986-12-29','9999-01-01'),(79466,'d005','1993-11-19','1995-12-27'),(79467,'d004','1995-01-11','9999-01-01'),(79468,'d001','1992-04-21','9999-01-01'),(79469,'d007','1990-10-05','9999-01-01'),(79470,'d005','1994-01-23','9999-01-01'),(79471,'d007','1994-01-27','9999-01-01'),(79472,'d004','1990-04-14','2001-02-17'),(79472,'d009','2001-02-17','9999-01-01'),(79473,'d005','1985-10-24','9999-01-01'),(79474,'d002','1996-03-21','1998-08-17'),(79475,'d004','1990-03-22','9999-01-01'),(79476,'d005','1990-10-12','1991-05-29'),(79477,'d009','1986-02-08','9999-01-01'),(79478,'d002','1999-04-28','9999-01-01'),(79479,'d004','1985-03-23','9999-01-01'),(79480,'d005','1995-10-07','9999-01-01'),(79481,'d004','1995-01-22','2001-12-12'),(79481,'d009','2001-12-12','9999-01-01'),(79482,'d003','1988-03-10','9999-01-01'),(79483,'d005','1986-08-01','9999-01-01'),(79484,'d008','1989-09-11','9999-01-01'),(79485,'d007','1988-05-06','1999-05-19'),(79486,'d005','1995-01-21','9999-01-01'),(79487,'d005','1989-01-18','9999-01-01'),(79488,'d005','1985-10-28','9999-01-01'),(79489,'d004','1988-05-11','9999-01-01'),(79490,'d009','1986-08-13','9999-01-01'),(79491,'d004','1989-01-20','9999-01-01'),(79492,'d007','1990-05-25','1994-10-16'),(79492,'d009','1994-10-16','9999-01-01'),(79493,'d007','1998-05-19','2000-03-11'),(79494,'d004','1997-12-01','2000-04-04'),(79495,'d004','1997-12-26','2002-04-29'),(79496,'d002','1993-07-19','1998-10-29'),(79497,'d005','1989-10-25','9999-01-01'),(79498,'d007','1991-03-01','9999-01-01'),(79499,'d003','1996-04-29','9999-01-01'),(79500,'d009','1987-05-26','9999-01-01'),(79501,'d008','1996-03-18','9999-01-01'),(79502,'d002','1995-11-15','1996-11-04'),(79502,'d003','1992-07-14','1995-11-15'),(79503,'d004','1999-03-19','9999-01-01'),(79504,'d005','1994-07-22','9999-01-01'),(79505,'d005','1993-06-24','9999-01-01'),(79506,'d005','1999-08-07','9999-01-01'),(79507,'d005','1985-05-20','9999-01-01'),(79508,'d005','1999-09-20','9999-01-01'),(79509,'d007','1986-05-24','9999-01-01'),(79510,'d007','1989-11-13','1991-08-16'),(79511,'d004','1995-05-05','1995-06-17'),(79511,'d009','1995-06-17','9999-01-01'),(79512,'d004','1992-09-06','9999-01-01'),(79513,'d003','1997-06-15','9999-01-01'),(79514,'d005','1993-03-03','9999-01-01'),(79515,'d005','1996-04-13','9999-01-01'),(79516,'d003','1988-03-09','9999-01-01'),(79517,'d007','1985-03-18','9999-01-01'),(79518,'d003','1996-06-19','9999-01-01'),(79519,'d005','1990-06-22','1992-08-22'),(79520,'d005','1996-08-27','9999-01-01'),(79521,'d004','1995-05-31','9999-01-01'),(79521,'d005','1995-04-30','1995-05-31'),(79522,'d006','1999-07-24','9999-01-01'),(79523,'d005','1995-11-09','9999-01-01'),(79524,'d003','1999-09-08','1999-10-16'),(79525,'d004','1989-03-17','9999-01-01'),(79526,'d004','1988-12-16','9999-01-01'),(79527,'d006','1997-02-03','9999-01-01'),(79528,'d003','1990-08-09','9999-01-01'),(79529,'d001','1996-04-28','9999-01-01'),(79530,'d002','2000-04-13','9999-01-01'),(79530,'d003','1999-09-28','2000-04-13'),(79531,'d003','1997-08-15','2001-06-12'),(79532,'d005','1998-01-28','9999-01-01'),(79533,'d005','1998-04-16','9999-01-01'),(79534,'d006','1991-12-27','9999-01-01'),(79535,'d007','1988-01-27','9999-01-01'),(79536,'d008','1989-12-20','9999-01-01'),(79537,'d004','1999-05-28','9999-01-01'),(79538,'d007','1988-09-03','2001-03-12'),(79539,'d004','1989-02-01','9999-01-01'),(79540,'d002','1985-03-09','1998-04-17'),(79540,'d007','1998-04-17','9999-01-01'),(79541,'d005','1990-07-09','1996-10-26'),(79542,'d005','1986-06-03','9999-01-01'),(79543,'d007','1991-09-11','9999-01-01'),(79544,'d002','1993-03-01','9999-01-01'),(79545,'d005','1985-03-07','2001-06-03'),(79546,'d006','1993-09-20','9999-01-01'),(79547,'d004','1986-03-31','9999-01-01'),(79548,'d003','1999-02-22','9999-01-01'),(79549,'d004','1990-04-12','9999-01-01'),(79549,'d005','1989-05-03','1990-04-12'),(79550,'d008','1993-07-16','9999-01-01'),(79551,'d004','1991-07-20','9999-01-01'),(79552,'d004','1988-01-16','9999-01-01'),(79553,'d009','1993-05-13','9999-01-01'),(79554,'d004','1993-03-12','1993-10-12'),(79555,'d007','1998-12-01','9999-01-01'),(79556,'d005','1985-12-19','9999-01-01'),(79557,'d007','1992-10-30','9999-01-01'),(79558,'d004','1994-07-22','1995-04-10'),(79558,'d006','1995-04-10','9999-01-01'),(79559,'d004','1986-09-07','9999-01-01'),(79560,'d007','1996-01-15','9999-01-01'),(79561,'d001','1997-02-24','9999-01-01'),(79562,'d004','1996-05-19','1999-06-25'),(79563,'d001','1994-04-25','9999-01-01'),(79564,'d003','1994-02-15','9999-01-01'),(79565,'d005','1988-04-18','9999-01-01'),(79566,'d007','1993-08-13','9999-01-01'),(79567,'d004','2001-08-03','9999-01-01'),(79567,'d005','1986-04-22','2001-08-03'),(79568,'d005','1990-07-15','9999-01-01'),(79569,'d007','1994-09-27','9999-01-01'),(79570,'d009','1995-01-04','9999-01-01'),(79571,'d006','1994-11-17','1996-02-27'),(79572,'d007','1990-07-20','9999-01-01'),(79573,'d001','1994-03-04','9999-01-01'),(79574,'d005','1996-03-18','1997-09-22'),(79575,'d006','1987-01-05','1993-06-27'),(79576,'d004','1994-10-20','9999-01-01'),(79577,'d004','1991-11-13','9999-01-01'),(79578,'d004','1996-03-27','1996-10-29'),(79578,'d005','1994-12-26','1996-03-27'),(79579,'d006','1985-04-30','9999-01-01'),(79580,'d004','1995-04-10','9999-01-01'),(79581,'d005','1985-02-17','9999-01-01'),(79582,'d005','1993-08-04','9999-01-01'),(79583,'d007','1999-04-16','9999-01-01'),(79584,'d005','1993-07-27','9999-01-01'),(79585,'d005','1988-02-08','9999-01-01'),(79586,'d003','1995-11-09','2001-07-21'),(79587,'d006','1997-06-17','9999-01-01'),(79588,'d004','1990-09-02','1990-12-08'),(79588,'d006','1990-12-08','9999-01-01'),(79589,'d004','1994-11-24','1996-10-11'),(79590,'d008','1987-08-09','9999-01-01'),(79591,'d007','1998-09-26','9999-01-01'),(79592,'d004','1986-02-16','9999-01-01'),(79593,'d005','1993-04-08','9999-01-01'),(79594,'d001','1999-04-30','2000-05-19'),(79595,'d005','1995-02-24','2000-04-21'),(79596,'d007','1995-01-04','9999-01-01'),(79597,'d007','1990-01-26','1992-05-08'),(79598,'d007','1989-02-16','1995-02-13'),(79599,'d004','1996-06-11','9999-01-01'),(79599,'d005','1996-04-26','1996-06-11'),(79600,'d007','1987-06-10','1997-12-09'),(79601,'d003','1999-03-06','9999-01-01'),(79602,'d003','1996-10-18','9999-01-01'),(79603,'d004','1995-07-28','9999-01-01'),(79604,'d007','1988-10-03','9999-01-01'),(79605,'d004','1997-01-09','9999-01-01'),(79606,'d005','1986-12-11','9999-01-01'),(79607,'d003','1990-07-26','9999-01-01'),(79608,'d004','1997-09-06','9999-01-01'),(79609,'d007','1985-08-18','1991-02-28'),(79610,'d005','1996-09-06','1996-10-22'),(79610,'d006','1994-09-27','1996-09-06'),(79611,'d006','1996-07-26','9999-01-01'),(79612,'d004','1985-11-07','9999-01-01'),(79613,'d005','1992-09-02','9999-01-01'),(79614,'d002','1992-09-14','9999-01-01'),(79615,'d004','1988-07-05','9999-01-01'),(79616,'d005','1994-04-04','9999-01-01'),(79617,'d005','1998-05-05','9999-01-01'),(79618,'d007','1990-05-21','9999-01-01'),(79619,'d002','1988-10-09','1989-02-22'),(79619,'d003','1989-02-22','1991-02-08'),(79620,'d001','1990-12-02','9999-01-01'),(79621,'d005','1988-08-23','9999-01-01'),(79622,'d009','1986-06-13','9999-01-01'),(79623,'d004','1985-10-21','9999-01-01'),(79624,'d004','1989-02-13','1989-12-17'),(79625,'d007','1995-03-20','9999-01-01'),(79626,'d009','1994-01-18','9999-01-01'),(79627,'d001','1993-03-10','1995-08-08'),(79627,'d007','1989-10-24','1993-03-10'),(79628,'d006','1992-02-07','9999-01-01'),(79629,'d004','1992-03-11','9999-01-01'),(79630,'d004','1995-09-13','2000-10-18'),(79631,'d004','1995-04-28','9999-01-01'),(79632,'d007','1987-12-27','9999-01-01'),(79633,'d004','1986-02-15','9999-01-01'),(79634,'d002','1988-01-17','9999-01-01'),(79635,'d005','1996-10-04','9999-01-01'),(79636,'d005','1992-12-27','1997-02-06'),(79637,'d004','2002-07-11','9999-01-01'),(79637,'d009','1995-11-15','2002-07-11'),(79638,'d009','1990-03-02','9999-01-01'),(79639,'d004','1992-02-24','9999-01-01'),(79640,'d008','1991-10-12','1993-10-22'),(79641,'d007','1990-03-05','9999-01-01'),(79642,'d007','1986-01-07','1991-01-09'),(79643,'d004','1996-08-15','9999-01-01'),(79644,'d005','1985-11-03','9999-01-01'),(79645,'d007','1986-10-09','9999-01-01'),(79646,'d004','1997-07-31','2001-08-19'),(79647,'d009','1991-10-04','9999-01-01'),(79648,'d004','1999-01-18','9999-01-01'),(79648,'d005','1989-05-17','1999-01-18'),(79649,'d005','1998-01-28','9999-01-01'),(79650,'d005','1985-03-07','9999-01-01'),(79651,'d005','1998-08-01','9999-01-01'),(79652,'d007','1997-01-24','9999-01-01'),(79653,'d007','1999-11-21','9999-01-01'),(79654,'d005','1995-02-23','9999-01-01'),(79655,'d008','1986-11-10','1989-11-09'),(79656,'d005','1999-06-29','2001-07-27'),(79656,'d008','2001-07-27','9999-01-01'),(79657,'d002','1996-01-28','2001-02-16'),(79658,'d002','1997-09-25','9999-01-01'),(79659,'d005','1995-04-01','9999-01-01'),(79660,'d008','1994-08-31','1998-05-18'),(79661,'d001','1988-11-30','9999-01-01'),(79662,'d002','1989-09-11','9999-01-01'),(79663,'d009','1997-02-14','9999-01-01'),(79664,'d005','1998-04-21','9999-01-01'),(79665,'d001','1991-08-12','1991-11-17'),(79665,'d009','1991-11-17','9999-01-01'),(79666,'d005','1991-06-30','1999-03-16'),(79667,'d007','1989-02-09','9999-01-01'),(79668,'d004','1991-02-04','9999-01-01'),(79669,'d005','1996-07-02','9999-01-01'),(79670,'d006','1998-06-16','9999-01-01'),(79671,'d006','1994-10-23','2001-10-17'),(79672,'d005','1993-01-30','9999-01-01'),(79673,'d007','1999-08-23','2000-01-16'),(79673,'d009','2000-01-16','2000-09-17'),(79674,'d009','1993-06-24','9999-01-01'),(79675,'d004','1998-12-30','9999-01-01'),(79676,'d006','1988-09-26','9999-01-01'),(79677,'d007','1999-10-18','9999-01-01'),(79678,'d003','1991-02-13','9999-01-01'),(79679,'d006','1997-12-27','2000-02-13'),(79680,'d003','1996-01-08','9999-01-01'),(79681,'d004','1997-04-11','9999-01-01'),(79682,'d004','1999-01-03','9999-01-01'),(79683,'d001','1995-03-27','1997-04-09'),(79683,'d007','1997-04-09','1997-04-15'),(79684,'d007','1988-12-25','9999-01-01'),(79685,'d006','1995-10-19','9999-01-01'),(79686,'d007','1992-07-07','1992-12-01'),(79687,'d005','1996-11-26','9999-01-01'),(79688,'d004','1985-12-23','9999-01-01'),(79689,'d005','1993-03-10','2001-12-05'),(79690,'d005','1992-07-17','9999-01-01'),(79691,'d005','1985-10-01','9999-01-01'),(79692,'d001','1989-08-01','9999-01-01'),(79693,'d004','1997-03-04','9999-01-01'),(79693,'d005','1994-11-09','1997-03-04'),(79694,'d004','1994-02-18','1997-09-07'),(79695,'d004','1997-09-07','9999-01-01'),(79696,'d005','1994-10-17','9999-01-01'),(79697,'d005','1986-12-11','9999-01-01'),(79698,'d007','1985-04-28','9999-01-01'),(79699,'d004','1999-05-10','9999-01-01'),(79700,'d003','1988-09-27','9999-01-01'),(79701,'d005','1999-05-01','2000-07-13'),(79702,'d006','1986-04-22','9999-01-01'),(79703,'d005','1991-05-12','2000-11-20'),(79703,'d008','2000-11-20','9999-01-01'),(79704,'d005','1993-07-01','9999-01-01'),(79705,'d004','1987-03-15','2002-04-07'),(79706,'d005','1993-07-12','9999-01-01'),(79707,'d007','1985-12-26','9999-01-01'),(79708,'d009','1988-03-07','9999-01-01'),(79709,'d004','1988-03-25','9999-01-01'),(79710,'d005','1991-10-05','9999-01-01'),(79711,'d007','1989-12-30','2001-04-23'),(79712,'d005','1992-06-13','9999-01-01'),(79713,'d004','1991-06-09','9999-01-01'),(79714,'d007','1989-07-24','1992-04-16'),(79714,'d009','1992-04-16','1992-06-09'),(79715,'d005','1987-07-24','9999-01-01'),(79716,'d003','1991-02-13','9999-01-01'),(79717,'d001','1992-05-21','9999-01-01'),(79718,'d009','1999-11-20','9999-01-01'),(79719,'d004','1990-05-13','9999-01-01'),(79720,'d001','1993-04-21','9999-01-01'),(79721,'d007','1998-08-21','9999-01-01'),(79722,'d007','1997-08-07','1998-08-08'),(79723,'d008','1991-10-17','9999-01-01'),(79724,'d005','1994-11-01','9999-01-01'),(79725,'d004','1998-07-17','9999-01-01'),(79725,'d005','1988-06-14','1998-07-17'),(79726,'d005','1989-11-26','9999-01-01'),(79727,'d005','1999-06-03','9999-01-01'),(79728,'d004','1989-05-01','9999-01-01'),(79729,'d001','1995-02-11','9999-01-01'),(79730,'d008','1998-07-27','9999-01-01'),(79731,'d009','1995-02-02','2001-12-13'),(79732,'d008','1996-05-03','9999-01-01'),(79733,'d002','1988-10-14','1990-09-26'),(79733,'d007','1990-09-26','1993-04-08'),(79734,'d009','1994-10-11','9999-01-01'),(79735,'d004','1989-08-06','9999-01-01'),(79736,'d004','1989-06-20','1993-03-11'),(79737,'d004','1992-05-25','9999-01-01'),(79738,'d005','1988-03-15','1997-07-12'),(79739,'d008','1994-05-21','9999-01-01'),(79740,'d004','1988-04-22','2001-02-13'),(79741,'d003','1988-01-01','9999-01-01'),(79742,'d002','1996-07-31','1997-01-29'),(79742,'d007','1997-01-29','9999-01-01'),(79743,'d005','1985-08-02','9999-01-01'),(79744,'d005','1985-02-22','1998-01-23'),(79745,'d006','1989-11-08','9999-01-01'),(79746,'d005','1995-10-11','9999-01-01'),(79747,'d002','1991-07-14','9999-01-01'),(79748,'d005','1986-04-11','9999-01-01'),(79749,'d001','1985-10-08','9999-01-01'),(79750,'d009','1987-08-29','9999-01-01'),(79751,'d004','1993-02-26','9999-01-01'),(79752,'d004','1998-05-28','9999-01-01'),(79752,'d005','1992-09-24','1998-05-28'),(79753,'d007','1993-06-20','1993-11-21'),(79754,'d005','1994-09-30','9999-01-01'),(79755,'d007','1992-08-11','9999-01-01'),(79756,'d007','1996-09-28','9999-01-01'),(79757,'d001','1994-02-18','9999-01-01'),(79758,'d007','1995-09-26','9999-01-01'),(79759,'d002','1994-04-03','9999-01-01'),(79760,'d001','2002-07-25','9999-01-01'),(79760,'d007','1993-03-19','2002-07-25'),(79761,'d005','1985-12-25','9999-01-01'),(79762,'d005','1985-04-29','1994-08-23'),(79763,'d001','1988-04-09','9999-01-01'),(79764,'d004','1989-09-22','9999-01-01'),(79765,'d007','1986-06-04','9999-01-01'),(79766,'d005','1994-12-01','9999-01-01'),(79767,'d005','1996-04-19','9999-01-01'),(79768,'d008','1999-05-19','2001-12-12'),(79769,'d007','1987-04-08','1995-10-21'),(79769,'d009','1995-10-21','9999-01-01'),(79770,'d005','1992-10-07','9999-01-01'),(79771,'d003','1994-12-16','9999-01-01'),(79772,'d007','1987-11-13','9999-01-01'),(79773,'d004','1988-07-15','9999-01-01'),(79774,'d003','1988-02-21','9999-01-01'),(79775,'d004','1992-06-29','9999-01-01'),(79776,'d005','1989-08-23','9999-01-01'),(79777,'d004','1987-08-30','1990-04-19'),(79777,'d006','1990-04-19','1993-01-20'),(79778,'d009','1998-11-17','9999-01-01'),(79779,'d004','1985-09-01','9999-01-01'),(79780,'d001','1998-03-01','9999-01-01'),(79781,'d002','1992-03-04','9999-01-01'),(79782,'d003','1995-07-21','9999-01-01'),(79783,'d004','1993-08-08','9999-01-01'),(79784,'d006','1991-04-21','9999-01-01'),(79785,'d005','1990-08-29','1994-03-24'),(79786,'d004','1993-01-11','1998-10-11'),(79786,'d006','1998-10-11','9999-01-01'),(79787,'d007','1992-07-19','9999-01-01'),(79788,'d005','1995-12-11','9999-01-01'),(79789,'d005','1988-04-13','9999-01-01'),(79790,'d004','1986-11-27','9999-01-01'),(79791,'d009','1995-06-03','2000-12-06'),(79792,'d004','1999-11-11','9999-01-01'),(79793,'d004','1985-02-28','1996-10-26'),(79794,'d003','1987-08-31','9999-01-01'),(79795,'d004','1994-09-20','9999-01-01'),(79795,'d005','1992-07-02','1994-09-20'),(79796,'d005','1994-07-24','1997-11-08'),(79797,'d002','1987-10-29','9999-01-01'),(79798,'d007','1994-11-21','9999-01-01'),(79799,'d007','1989-12-19','9999-01-01'),(79800,'d005','1994-09-07','9999-01-01'),(79801,'d004','1986-03-02','9999-01-01'),(79802,'d004','1997-02-10','9999-01-01'),(79803,'d005','1985-08-21','1987-04-09'),(79804,'d005','1998-01-21','2002-04-08'),(79804,'d008','2002-04-08','9999-01-01'),(79805,'d008','1990-08-05','9999-01-01'),(79806,'d009','1990-01-20','9999-01-01'),(79807,'d003','1997-02-01','1998-11-04'),(79808,'d009','1985-02-10','9999-01-01'),(79809,'d001','1986-08-15','1989-11-15'),(79810,'d002','1997-03-17','9999-01-01'),(79811,'d003','1990-02-27','9999-01-01'),(79812,'d006','1997-09-11','9999-01-01'),(79813,'d005','1986-09-08','1996-10-29'),(79813,'d008','1996-10-29','9999-01-01'),(79814,'d005','1986-08-30','2001-11-20'),(79815,'d007','1992-01-02','9999-01-01'),(79816,'d003','1994-11-09','9999-01-01'),(79817,'d004','1996-11-05','9999-01-01'),(79818,'d005','1991-12-16','9999-01-01'),(79819,'d005','1996-02-11','1997-12-09'),(79820,'d007','1997-02-11','9999-01-01'),(79821,'d001','2001-02-14','9999-01-01'),(79821,'d007','1988-12-01','2001-02-14'),(79822,'d004','1997-09-15','9999-01-01'),(79823,'d007','1998-01-02','9999-01-01'),(79824,'d004','1986-04-11','9999-01-01'),(79825,'d003','1991-09-11','9999-01-01'),(79826,'d004','1987-04-28','9999-01-01'),(79827,'d004','1999-01-17','9999-01-01'),(79828,'d005','1994-07-09','1995-05-17'),(79829,'d006','1993-03-20','9999-01-01'),(79830,'d002','1985-11-26','1994-12-26'),(79831,'d001','1987-04-21','1994-03-13'),(79831,'d009','1994-03-13','9999-01-01'),(79832,'d004','1999-10-19','2000-12-30'),(79833,'d004','1994-05-18','9999-01-01'),(79834,'d007','1990-11-12','9999-01-01'),(79835,'d003','1998-06-24','9999-01-01'),(79836,'d004','1989-02-28','9999-01-01'),(79837,'d003','1992-10-23','9999-01-01'),(79838,'d005','1991-05-07','9999-01-01'),(79839,'d005','1986-10-06','9999-01-01'),(79840,'d004','1999-07-30','9999-01-01'),(79840,'d005','1992-09-03','1999-07-30'),(79841,'d004','1989-08-29','1996-02-22'),(79842,'d002','1994-10-06','2001-10-15'),(79843,'d001','1999-10-12','2001-04-21'),(79844,'d005','1993-01-10','9999-01-01'),(79845,'d007','1995-10-06','9999-01-01'),(79846,'d005','1990-03-20','9999-01-01'),(79847,'d004','1994-01-12','9999-01-01'),(79848,'d008','1989-10-16','9999-01-01'),(79849,'d004','1992-10-19','9999-01-01'),(79850,'d002','1993-06-28','1998-02-03'),(79850,'d007','1998-02-03','9999-01-01'),(79851,'d001','1986-11-02','1988-01-07'),(79852,'d005','1987-06-20','9999-01-01'),(79853,'d005','1999-02-18','2002-07-31'),(79854,'d004','1987-09-03','9999-01-01'),(79855,'d004','1988-04-08','9999-01-01'),(79856,'d005','1993-03-20','9999-01-01'),(79857,'d001','1989-06-16','9999-01-01'),(79858,'d005','1986-02-22','9999-01-01'),(79859,'d008','1986-08-07','1987-07-08'),(79860,'d001','1995-08-13','9999-01-01'),(79860,'d003','1993-03-09','1995-08-13'),(79861,'d005','1996-11-04','9999-01-01'),(79862,'d004','1996-11-03','9999-01-01'),(79863,'d005','1993-06-19','9999-01-01'),(79864,'d004','1985-09-24','9999-01-01'),(79865,'d004','1990-06-19','9999-01-01'),(79866,'d006','1992-04-04','1992-08-20'),(79867,'d005','1990-05-18','9999-01-01'),(79868,'d007','1990-11-16','9999-01-01'),(79869,'d008','1997-01-15','9999-01-01'),(79870,'d004','1999-07-16','9999-01-01'),(79870,'d005','1994-07-17','1999-07-16'),(79871,'d002','1991-02-20','9999-01-01'),(79872,'d005','1992-06-25','1996-08-02'),(79873,'d005','1999-02-24','9999-01-01'),(79874,'d007','1993-07-12','2001-09-30'),(79875,'d005','1995-07-12','9999-01-01'),(79876,'d003','1988-05-08','9999-01-01'),(79877,'d004','1998-06-27','9999-01-01'),(79878,'d003','1993-02-09','9999-01-01'),(79879,'d009','1992-10-29','9999-01-01'),(79880,'d001','1992-08-12','9999-01-01'),(79880,'d007','1988-07-30','1992-08-12'),(79881,'d007','1992-08-24','9999-01-01'),(79882,'d006','1987-10-17','1992-08-09'),(79883,'d007','1999-11-04','9999-01-01'),(79884,'d006','1993-12-18','9999-01-01'),(79885,'d002','1999-04-21','9999-01-01'),(79886,'d008','1996-07-10','9999-01-01'),(79887,'d004','1986-09-04','9999-01-01'),(79888,'d004','1999-03-08','9999-01-01'),(79889,'d005','1992-04-30','1992-11-20'),(79889,'d008','1992-11-20','1998-09-22'),(79890,'d004','1985-04-05','1999-08-19'),(79891,'d002','1994-10-21','9999-01-01'),(79892,'d002','1989-09-28','9999-01-01'),(79893,'d005','1995-02-14','9999-01-01'),(79894,'d007','1987-09-08','9999-01-01'),(79895,'d007','1986-01-19','9999-01-01'),(79896,'d006','1992-06-23','9999-01-01'),(79897,'d005','1987-05-12','9999-01-01'),(79898,'d005','1990-10-04','9999-01-01'),(79899,'d009','1992-07-09','1996-12-13'),(79900,'d004','1991-01-27','9999-01-01'),(79900,'d008','1986-06-08','1991-01-27'),(79901,'d003','1987-05-31','9999-01-01'),(79902,'d005','1992-07-03','9999-01-01'),(79903,'d002','1991-12-26','9999-01-01'),(79904,'d001','1994-07-18','1997-02-17'),(79905,'d004','1988-12-13','9999-01-01'),(79906,'d009','1989-07-05','9999-01-01'),(79907,'d005','1990-01-07','9999-01-01'),(79908,'d007','1991-06-09','9999-01-01'),(79909,'d005','1996-07-23','2000-11-22'),(79910,'d007','1985-03-12','1988-04-01'),(79910,'d009','1988-04-01','9999-01-01'),(79911,'d004','1999-11-14','9999-01-01'),(79912,'d002','1989-01-08','9999-01-01'),(79913,'d004','1986-11-03','9999-01-01'),(79914,'d005','1987-09-22','9999-01-01'),(79915,'d005','1988-03-10','9999-01-01'),(79916,'d005','1994-04-27','9999-01-01'),(79917,'d001','1988-01-06','9999-01-01'),(79918,'d001','1987-11-30','1988-09-06'),(79919,'d007','1989-09-16','9999-01-01'),(79920,'d004','1996-07-18','9999-01-01'),(79920,'d005','1993-02-01','1996-07-18'),(79921,'d004','1988-02-05','9999-01-01'),(79922,'d005','1998-01-06','9999-01-01'),(79923,'d005','1991-07-15','1991-11-04'),(79924,'d004','1988-05-19','9999-01-01'),(79925,'d005','1998-06-29','9999-01-01'),(79926,'d004','1986-08-28','1994-12-09'),(79927,'d007','1992-10-28','2000-08-27'),(79928,'d004','1985-02-27','1992-06-25'),(79928,'d009','1992-06-25','9999-01-01'),(79929,'d005','1992-03-21','9999-01-01'),(79930,'d005','1998-06-08','9999-01-01'),(79931,'d004','1993-08-07','9999-01-01'),(79932,'d004','1990-06-15','9999-01-01'),(79933,'d001','1988-02-21','1997-01-05'),(79934,'d005','1994-01-09','9999-01-01'),(79935,'d001','1986-11-20','1989-06-29'),(79936,'d008','1993-04-20','9999-01-01'),(79937,'d003','1985-03-09','9999-01-01'),(79938,'d003','1987-07-28','9999-01-01'),(79939,'d005','1990-05-25','9999-01-01'),(79939,'d009','1986-08-20','1990-05-25'),(79940,'d005','1994-12-09','9999-01-01'),(79941,'d009','1998-01-28','9999-01-01'),(79942,'d005','1993-04-15','9999-01-01'),(79943,'d007','1989-08-06','1993-08-05'),(79944,'d004','1997-04-10','9999-01-01'),(79945,'d004','1993-11-20','9999-01-01'),(79946,'d009','1992-02-04','9999-01-01'),(79947,'d005','1992-12-07','9999-01-01'),(79948,'d005','1996-09-18','2001-06-13'),(79948,'d008','2001-06-13','9999-01-01'),(79949,'d005','1996-10-02','9999-01-01'),(79950,'d007','1996-11-10','1999-10-03'),(79951,'d001','1990-06-02','1990-07-18'),(79952,'d005','1990-09-23','9999-01-01'),(79953,'d005','1991-02-10','1993-11-09'),(79954,'d004','1991-09-04','9999-01-01'),(79955,'d004','1998-11-27','9999-01-01'),(79956,'d005','1996-06-19','1998-02-21'),(79957,'d006','1987-01-25','9999-01-01'),(79958,'d004','1991-02-13','1998-07-21'),(79958,'d009','1998-07-21','9999-01-01'),(79959,'d004','1993-03-25','9999-01-01'),(79960,'d009','1998-11-26','9999-01-01'),(79961,'d007','2000-01-08','9999-01-01'),(79962,'d004','2000-01-30','9999-01-01'),(79963,'d006','1991-10-06','9999-01-01'),(79964,'d007','1995-07-21','9999-01-01'),(79965,'d005','1990-02-06','2000-01-03'),(79966,'d005','1993-03-01','9999-01-01'),(79967,'d005','1996-09-05','9999-01-01'),(79968,'d002','1985-12-12','9999-01-01'),(79969,'d005','1985-10-18','1993-02-13'),(79969,'d008','1993-02-13','9999-01-01'),(79970,'d004','1989-12-21','9999-01-01'),(79971,'d002','1987-05-31','9999-01-01'),(79972,'d009','1991-06-04','9999-01-01'),(79973,'d001','1990-01-05','9999-01-01'),(79974,'d004','1998-12-18','2000-05-27'),(79975,'d008','1997-10-01','9999-01-01'),(79976,'d005','1994-08-09','9999-01-01'),(79977,'d006','1995-10-28','9999-01-01'),(79978,'d004','1997-08-26','1998-08-07'),(79979,'d005','1986-12-29','1994-12-30'),(79979,'d008','1994-12-30','9999-01-01'),(79980,'d007','1988-04-15','9999-01-01'),(79981,'d008','1988-05-14','9999-01-01'),(79982,'d003','1995-12-27','9999-01-01'),(79983,'d002','1987-09-23','9999-01-01'),(79984,'d005','1994-12-19','9999-01-01'),(79985,'d003','1993-09-16','9999-01-01'),(79986,'d005','1997-10-30','9999-01-01'),(79987,'d004','1998-10-24','2000-11-17'),(79987,'d005','1998-01-18','1998-10-24'),(79988,'d005','1996-06-21','9999-01-01'),(79989,'d007','1990-01-01','9999-01-01'),(79990,'d001','1992-03-27','9999-01-01'),(79991,'d004','1988-08-09','9999-01-01'),(79992,'d005','1987-06-29','9999-01-01'),(79993,'d005','1990-12-01','9999-01-01'),(79994,'d003','1997-02-03','1997-04-28'),(79995,'d007','1990-04-29','9999-01-01'),(79996,'d005','1997-09-10','9999-01-01'),(79997,'d005','1986-02-25','9999-01-01'),(79998,'d007','1987-05-07','1987-06-11'),(79998,'d009','1987-06-11','9999-01-01'),(79999,'d005','1986-08-21','9999-01-01'),(80000,'d005','1994-07-03','9999-01-01'),(80001,'d004','1988-10-20','9999-01-01'),(80002,'d003','1988-09-10','9999-01-01'),(80003,'d004','1989-09-14','1989-10-31'),(80004,'d007','1992-03-03','9999-01-01'),(80005,'d005','1989-06-26','9999-01-01'),(80006,'d002','1995-01-31','1996-11-17'),(80007,'d005','1998-07-08','9999-01-01'),(80008,'d004','1997-11-24','1998-08-16'),(80008,'d006','1998-08-16','9999-01-01'),(80009,'d009','1997-06-09','9999-01-01'),(80010,'d004','1999-11-04','9999-01-01'),(80011,'d004','1992-09-13','2001-09-19'),(80012,'d006','1992-05-09','9999-01-01'),(80013,'d008','1999-03-29','9999-01-01'),(80014,'d002','1990-06-24','9999-01-01'),(80015,'d007','1999-06-22','9999-01-01'),(80016,'d005','1989-09-10','9999-01-01'),(80017,'d007','1996-05-16','1998-03-06'),(80018,'d005','1986-08-09','9999-01-01'),(80019,'d005','1987-08-16','1996-10-20'),(80019,'d008','1996-10-20','9999-01-01'),(80020,'d004','1996-08-17','9999-01-01'),(80021,'d008','1988-08-18','9999-01-01'),(80022,'d005','1988-05-20','9999-01-01'),(80023,'d005','1986-03-10','9999-01-01'),(80024,'d003','1990-09-25','9999-01-01'),(80025,'d005','1991-04-27','9999-01-01'),(80026,'d004','1995-01-30','1997-05-18'),(80027,'d006','1997-03-26','9999-01-01'),(80028,'d005','1995-04-19','9999-01-01'),(80029,'d007','1995-03-13','9999-01-01'),(80030,'d001','1999-03-11','2000-04-27'),(80030,'d007','2000-04-27','9999-01-01'),(80031,'d004','1986-05-15','9999-01-01'),(80032,'d007','1986-08-29','9999-01-01'),(80033,'d005','1994-05-15','1997-02-10'),(80034,'d007','1991-06-25','9999-01-01'),(80035,'d001','1986-07-21','9999-01-01'),(80036,'d004','1989-09-23','9999-01-01'),(80037,'d009','1993-10-05','9999-01-01'),(80038,'d004','1986-01-24','9999-01-01'),(80039,'d004','1995-05-17','2002-02-17'),(80039,'d006','2002-02-17','9999-01-01'),(80040,'d002','1988-12-06','9999-01-01'),(80041,'d008','1999-03-28','9999-01-01'),(80042,'d007','1997-04-15','1997-10-05'),(80043,'d005','1993-02-27','9999-01-01'),(80044,'d004','1994-05-28','2001-04-30'),(80045,'d005','1985-03-30','2000-09-29'),(80046,'d004','1996-10-17','9999-01-01'),(80047,'d002','2001-07-23','9999-01-01'),(80047,'d003','1989-03-21','2001-07-23'),(80048,'d002','1997-07-11','9999-01-01'),(80049,'d005','1996-08-19','9999-01-01'),(80050,'d004','1999-07-30','9999-01-01'),(80051,'d004','1986-02-06','9999-01-01'),(80052,'d009','1995-05-10','9999-01-01'),(80053,'d007','1988-05-05','9999-01-01'),(80054,'d005','1987-04-12','2001-03-13'),(80055,'d004','1986-11-06','9999-01-01'),(80056,'d005','1990-08-13','9999-01-01'),(80057,'d008','1988-10-05','9999-01-01'),(80058,'d005','2002-04-20','9999-01-01'),(80058,'d009','1995-04-02','2002-04-20'),(80059,'d005','1998-04-06','9999-01-01'),(80060,'d002','1992-02-08','9999-01-01'),(80061,'d004','1999-12-27','9999-01-01'),(80062,'d005','1997-02-13','9999-01-01'),(80063,'d007','1988-07-09','1989-12-14'),(80064,'d003','1995-04-27','9999-01-01'),(80065,'d004','1995-07-26','9999-01-01'),(80066,'d004','1991-09-04','1994-10-21'),(80066,'d009','1994-10-21','1998-01-05'),(80067,'d009','1985-11-09','9999-01-01'),(80068,'d008','1999-03-06','9999-01-01'),(80069,'d004','1994-01-06','9999-01-01'),(80070,'d007','1991-11-28','9999-01-01'),(80071,'d008','1995-09-16','9999-01-01'),(80072,'d009','1997-05-15','9999-01-01'),(80073,'d005','1989-03-06','2001-03-01'),(80074,'d007','2000-01-19','9999-01-01'),(80075,'d004','1997-04-24','9999-01-01'),(80076,'d001','1991-10-30','9999-01-01'),(80077,'d004','1986-06-02','1991-10-20'),(80077,'d006','1991-10-20','9999-01-01'),(80078,'d007','1995-02-23','9999-01-01'),(80079,'d004','1991-10-21','9999-01-01'),(80080,'d002','1991-04-04','9999-01-01'),(80081,'d003','1996-09-26','9999-01-01'),(80082,'d009','1986-06-25','1992-11-02'),(80083,'d002','1992-10-08','9999-01-01'),(80084,'d007','1994-06-05','9999-01-01'),(80085,'d004','1989-03-19','1998-08-21'),(80085,'d006','1998-08-21','9999-01-01'),(80086,'d008','1996-11-26','9999-01-01'),(80087,'d004','1991-08-01','9999-01-01'),(80088,'d005','1996-03-09','9999-01-01'),(80089,'d005','1985-07-01','1989-05-01'),(80090,'d004','1989-07-08','9999-01-01'),(80091,'d006','1993-12-24','9999-01-01'),(80092,'d005','1988-10-07','9999-01-01'),(80093,'d004','1994-09-22','9999-01-01'),(80093,'d005','1993-09-21','1994-09-22'),(80094,'d005','1999-09-07','9999-01-01'),(80095,'d007','1986-03-15','1986-09-09'),(80096,'d004','1986-12-16','9999-01-01'),(80097,'d005','1987-12-02','9999-01-01'),(80098,'d001','1986-10-01','9999-01-01'),(80099,'d001','1988-04-01','9999-01-01'),(80100,'d009','1998-03-19','9999-01-01'),(80101,'d004','1996-04-13','9999-01-01'),(80101,'d009','1992-10-26','1996-04-13'),(80102,'d004','1995-12-27','9999-01-01'),(80103,'d009','1989-03-07','9999-01-01'),(80104,'d006','1992-07-20','1996-04-12'),(80105,'d002','1998-02-21','9999-01-01'),(80106,'d004','1996-08-16','9999-01-01'),(80107,'d004','1988-10-11','9999-01-01'),(80108,'d005','1987-05-22','1998-09-16'),(80109,'d008','1995-06-07','9999-01-01'),(80110,'d004','1990-09-12','1994-09-18'),(80111,'d001','2000-07-16','9999-01-01'),(80111,'d007','1987-08-22','2000-07-16'),(80112,'d004','1989-01-19','9999-01-01'),(80113,'d005','2000-01-21','9999-01-01'),(80114,'d002','1990-08-13','9999-01-01'),(80115,'d007','1997-07-12','9999-01-01'),(80116,'d009','1985-11-21','9999-01-01'),(80117,'d005','1990-05-21','9999-01-01'),(80118,'d004','1990-02-28','9999-01-01'),(80119,'d008','1996-09-28','2000-03-23'),(80120,'d004','2001-07-12','9999-01-01'),(80120,'d005','1997-03-12','2001-07-12'),(80121,'d001','1995-11-02','9999-01-01'),(80122,'d004','1989-05-22','9999-01-01'),(80123,'d002','1995-06-17','9999-01-01'),(80124,'d005','1993-03-22','9999-01-01'),(80125,'d004','1985-05-04','1997-09-30'),(80126,'d005','1988-08-28','1993-05-10'),(80127,'d006','1999-02-21','9999-01-01'),(80128,'d006','1988-09-04','9999-01-01'),(80129,'d002','1997-09-06','9999-01-01'),(80130,'d002','1985-08-19','9999-01-01'),(80131,'d002','1998-12-26','9999-01-01'),(80131,'d003','1998-10-04','1998-12-26'),(80132,'d005','1990-11-27','9999-01-01'),(80133,'d005','1995-05-31','9999-01-01'),(80134,'d003','1986-07-31','1994-02-03'),(80135,'d006','1989-11-02','9999-01-01'),(80136,'d005','1988-12-26','9999-01-01'),(80137,'d003','1994-02-24','9999-01-01'),(80138,'d006','1999-09-07','9999-01-01'),(80139,'d004','1999-10-03','9999-01-01'),(80139,'d008','1998-06-10','1999-10-03'),(80140,'d004','1986-06-17','2000-06-26'),(80141,'d004','1994-10-05','9999-01-01'),(80142,'d004','1988-07-16','9999-01-01'),(80143,'d007','1990-10-07','9999-01-01'),(80144,'d004','1988-05-27','9999-01-01'),(80145,'d004','1996-04-01','9999-01-01'),(80146,'d005','1993-01-18','9999-01-01'),(80147,'d005','1994-05-19','9999-01-01'),(80148,'d004','1987-09-25','2002-03-15'),(80149,'d004','2001-05-06','9999-01-01'),(80149,'d006','1998-03-11','2001-05-06'),(80150,'d004','1993-04-04','9999-01-01'),(80151,'d007','1993-01-15','9999-01-01'),(80152,'d007','1996-06-22','9999-01-01'),(80153,'d001','1987-04-04','9999-01-01'),(80154,'d004','1998-07-28','2002-01-01'),(80155,'d007','1993-09-19','9999-01-01'),(80156,'d004','1989-10-14','9999-01-01'),(80157,'d007','1993-08-01','9999-01-01'),(80158,'d007','1990-11-16','9999-01-01'),(80159,'d004','2002-02-13','9999-01-01'),(80159,'d009','1998-08-22','2002-02-13'),(80160,'d004','1994-01-12','9999-01-01'),(80161,'d004','1993-11-24','1993-12-31'),(80162,'d005','1989-10-08','9999-01-01'),(80163,'d004','1997-03-11','9999-01-01'),(80164,'d005','1985-04-08','9999-01-01'),(80165,'d003','1989-09-12','1994-06-30'),(80166,'d004','1987-02-12','9999-01-01'),(80167,'d004','1992-06-28','9999-01-01'),(80167,'d005','1991-12-26','1992-06-28'),(80168,'d004','1990-08-12','9999-01-01'),(80169,'d004','1990-05-07','9999-01-01'),(80170,'d004','1990-07-27','1992-01-20'),(80171,'d005','1985-10-08','9999-01-01'),(80172,'d005','1998-01-05','9999-01-01'),(80173,'d006','1997-08-20','2000-06-27'),(80174,'d007','1987-05-30','1991-09-12'),(80175,'d004','1990-08-28','9999-01-01'),(80176,'d007','1993-10-30','1999-09-07'),(80176,'d009','1999-09-07','9999-01-01'),(80177,'d007','1995-03-05','9999-01-01'),(80178,'d007','1985-07-21','9999-01-01'),(80179,'d009','1998-09-20','9999-01-01'),(80180,'d004','1993-04-23','2001-05-09'),(80181,'d009','1993-01-17','1995-02-08'),(80182,'d005','1997-11-14','9999-01-01'),(80183,'d001','1998-04-11','9999-01-01'),(80184,'d003','1986-01-31','9999-01-01'),(80185,'d004','1990-04-01','1993-09-07'),(80185,'d006','1993-09-07','1995-09-11'),(80186,'d004','1989-05-14','9999-01-01'),(80187,'d008','1992-12-14','9999-01-01'),(80188,'d004','1987-01-04','9999-01-01'),(80189,'d005','1999-11-05','9999-01-01'),(80190,'d004','1998-11-02','9999-01-01'),(80191,'d007','1986-03-27','9999-01-01'),(80192,'d007','1992-08-14','1997-01-23'),(80193,'d005','1999-02-28','9999-01-01'),(80194,'d004','1999-09-12','9999-01-01'),(80194,'d006','1992-12-01','1999-09-12'),(80195,'d003','1987-04-14','9999-01-01'),(80196,'d001','1989-07-13','9999-01-01'),(80197,'d006','1990-01-02','9999-01-01'),(80198,'d007','1985-04-02','9999-01-01'),(80199,'d005','1989-10-15','9999-01-01'),(80200,'d004','1998-10-29','9999-01-01'),(80201,'d005','1991-09-18','2000-05-02'),(80202,'d005','1992-05-16','9999-01-01'),(80202,'d008','1987-07-21','1992-05-16'),(80203,'d007','1993-12-01','9999-01-01'),(80204,'d004','1994-05-07','9999-01-01'),(80205,'d005','1987-09-26','9999-01-01'),(80206,'d002','1992-02-23','9999-01-01'),(80207,'d009','1987-10-06','9999-01-01'),(80208,'d006','1988-04-28','9999-01-01'),(80209,'d005','1989-07-20','1998-01-07'),(80210,'d004','1989-03-15','2002-03-05'),(80210,'d009','1987-04-09','1989-03-15'),(80211,'d007','1993-05-08','9999-01-01'),(80212,'d005','1999-07-02','9999-01-01'),(80213,'d002','1990-01-25','9999-01-01'),(80214,'d005','1997-01-22','9999-01-01'),(80215,'d005','1988-10-28','1991-04-03'),(80216,'d004','1987-03-10','2000-02-12'),(80217,'d002','1986-11-28','9999-01-01'),(80218,'d006','1987-10-05','1988-12-20'),(80219,'d005','1987-06-26','1990-01-12'),(80219,'d008','1990-01-12','9999-01-01'),(80220,'d007','1994-04-19','9999-01-01'),(80221,'d001','1994-09-13','1994-11-30'),(80222,'d005','2000-01-13','2000-04-08'),(80223,'d005','1986-02-11','9999-01-01'),(80224,'d007','1988-05-19','9999-01-01'),(80225,'d002','1994-02-27','9999-01-01'),(80226,'d007','1999-09-22','9999-01-01'),(80227,'d005','1989-08-06','9999-01-01'),(80228,'d005','1997-03-16','2000-12-01'),(80228,'d008','2000-12-01','9999-01-01'),(80229,'d009','1994-08-02','9999-01-01'),(80230,'d005','1985-08-08','9999-01-01'),(80231,'d006','1985-08-26','1991-11-08'),(80232,'d002','1994-03-27','9999-01-01'),(80233,'d004','1990-07-22','9999-01-01'),(80234,'d007','1997-10-25','9999-01-01'),(80235,'d003','1993-07-17','9999-01-01'),(80236,'d004','1994-07-23','1996-09-23'),(80237,'d004','1997-08-14','9999-01-01'),(80238,'d004','1999-12-02','2001-05-14'),(80238,'d009','2001-05-14','9999-01-01'),(80239,'d005','1987-10-26','1991-07-24'),(80240,'d009','1998-07-23','9999-01-01'),(80241,'d001','1996-05-11','9999-01-01'),(80242,'d004','1990-03-04','9999-01-01'),(80243,'d005','1998-04-02','9999-01-01'),(80244,'d007','1993-08-20','9999-01-01'),(80245,'d009','1998-06-16','9999-01-01'),(80246,'d003','1994-11-25','1997-06-02'),(80247,'d002','1999-11-21','9999-01-01'),(80248,'d005','1988-09-17','9999-01-01'),(80249,'d001','2000-06-27','9999-01-01'),(80249,'d007','1998-04-17','2000-06-27'),(80250,'d003','1997-04-28','9999-01-01'),(80251,'d005','1987-06-13','9999-01-01'),(80252,'d006','1987-04-05','9999-01-01'),(80253,'d001','1998-04-01','1998-09-15'),(80254,'d001','1995-01-17','9999-01-01'),(80255,'d005','1996-04-26','9999-01-01'),(80256,'d007','1991-09-13','9999-01-01'),(80257,'d005','1990-12-18','9999-01-01'),(80258,'d007','1988-01-11','1990-02-05'),(80258,'d009','1990-02-05','9999-01-01'),(80259,'d004','1993-02-27','9999-01-01'),(80260,'d005','1990-11-11','9999-01-01'),(80261,'d006','1991-11-16','9999-01-01'),(80262,'d004','1991-04-22','2001-12-19'),(80263,'d004','1987-04-25','9999-01-01'),(80264,'d009','1997-03-02','9999-01-01'),(80265,'d003','1995-09-15','9999-01-01'),(80266,'d006','1988-03-22','1996-02-22'),(80267,'d004','1988-09-17','9999-01-01'),(80267,'d005','1985-05-24','1988-09-17'),(80268,'d004','1986-10-12','2001-10-13'),(80269,'d004','1995-12-11','9999-01-01'),(80270,'d007','1990-03-07','9999-01-01'),(80271,'d005','1999-11-23','9999-01-01'),(80272,'d005','1998-10-30','9999-01-01'),(80273,'d003','1997-01-08','9999-01-01'),(80274,'d005','1998-03-23','9999-01-01'),(80275,'d004','1997-01-16','9999-01-01'),(80275,'d009','1994-02-07','1997-01-16'),(80276,'d005','1989-03-01','9999-01-01'),(80277,'d006','1999-08-20','1999-12-03'),(80278,'d003','1989-11-25','9999-01-01'),(80279,'d004','1989-06-23','9999-01-01'),(80280,'d009','1994-09-16','9999-01-01'),(80281,'d006','1995-07-10','9999-01-01'),(80282,'d004','1986-10-28','9999-01-01'),(80283,'d004','1988-04-16','1992-12-08'),(80283,'d006','1992-12-08','9999-01-01'),(80284,'d007','1996-10-19','9999-01-01'),(80285,'d004','1994-03-05','1997-09-29'),(80286,'d001','1989-05-19','9999-01-01'),(80287,'d005','1988-08-27','1994-06-19'),(80288,'d005','1985-03-19','9999-01-01'),(80289,'d005','1990-01-26','9999-01-01'),(80290,'d005','1994-11-26','9999-01-01'),(80291,'d007','1985-11-13','9999-01-01'),(80292,'d005','1994-09-06','2000-09-04'),(80292,'d008','2000-09-04','9999-01-01'),(80293,'d007','1985-07-01','9999-01-01'),(80294,'d007','1989-04-13','9999-01-01'),(80295,'d005','1993-09-25','9999-01-01'),(80296,'d007','1996-12-09','2001-05-23'),(80297,'d004','1990-07-11','9999-01-01'),(80298,'d005','1994-10-14','9999-01-01'),(80299,'d007','1986-08-25','9999-01-01'),(80300,'d004','1989-03-02','1990-07-31'),(80301,'d005','1988-05-16','1996-08-03'),(80302,'d004','1993-05-21','1994-05-09'),(80302,'d009','1994-05-09','9999-01-01'),(80303,'d008','1993-03-13','2000-03-02'),(80304,'d006','1998-10-05','1999-06-15'),(80305,'d004','1986-04-20','9999-01-01'),(80306,'d002','1995-05-01','9999-01-01'),(80307,'d006','1999-07-21','9999-01-01'),(80308,'d004','1990-01-28','9999-01-01'),(80309,'d002','1989-02-10','1994-01-01'),(80310,'d005','1992-02-25','9999-01-01'),(80311,'d002','1991-02-20','1996-07-26'),(80311,'d007','1996-07-26','9999-01-01'),(80312,'d004','1985-07-08','9999-01-01'),(80313,'d002','1994-08-13','9999-01-01'),(80314,'d007','1986-08-04','9999-01-01'),(80315,'d005','1988-12-10','9999-01-01'),(80316,'d003','1992-01-01','1992-08-14'),(80317,'d005','1987-07-24','9999-01-01'),(80318,'d004','1989-01-25','9999-01-01'),(80319,'d006','1987-05-14','9999-01-01'),(80320,'d004','1998-05-24','2002-04-22'),(80320,'d006','2002-04-22','9999-01-01'),(80321,'d002','1986-03-04','2002-03-08'),(80322,'d008','1996-07-03','9999-01-01'),(80323,'d003','1988-08-18','9999-01-01'),(80324,'d004','1995-09-30','9999-01-01'),(80325,'d007','1993-01-03','9999-01-01'),(80326,'d007','1999-04-07','9999-01-01'),(80327,'d009','1999-09-09','9999-01-01'),(80328,'d004','1989-11-16','9999-01-01'),(80329,'d001','1999-08-06','1999-09-05'),(80330,'d005','1995-12-08','1996-05-12'),(80331,'d005','1998-12-20','9999-01-01'),(80331,'d006','1990-12-28','1998-12-20'),(80332,'d007','1994-08-16','9999-01-01'),(80333,'d006','1987-04-19','9999-01-01'),(80334,'d004','1998-06-22','9999-01-01'),(80335,'d004','1992-08-16','1998-03-11'),(80336,'d008','1999-10-03','9999-01-01'),(80337,'d005','1994-12-14','9999-01-01'),(80338,'d008','1992-01-07','9999-01-01'),(80339,'d005','1987-03-30','9999-01-01'),(80340,'d001','1989-01-22','1996-07-22'),(80340,'d007','1996-07-22','9999-01-01'),(80341,'d002','1992-02-16','9999-01-01'),(80342,'d005','1999-03-24','9999-01-01'),(80343,'d005','1985-06-22','1994-07-24'),(80344,'d009','1987-08-16','9999-01-01'),(80345,'d006','1990-02-06','9999-01-01'),(80346,'d003','1993-08-24','9999-01-01'),(80347,'d009','1998-10-18','9999-01-01'),(80348,'d009','1991-09-19','9999-01-01'),(80349,'d007','1991-06-14','1994-01-17'),(80350,'d004','2000-10-14','2002-02-09'),(80350,'d005','1999-12-28','2000-10-14'),(80351,'d001','1986-07-28','1990-02-21'),(80352,'d007','1990-11-14','9999-01-01'),(80353,'d003','1992-09-13','9999-01-01'),(80354,'d007','1986-08-05','9999-01-01'),(80355,'d005','1988-04-04','9999-01-01'),(80356,'d004','1989-02-02','9999-01-01'),(80357,'d005','1988-06-03','9999-01-01'),(80358,'d004','1991-08-03','9999-01-01'),(80359,'d005','1989-02-24','9999-01-01'),(80360,'d007','1991-01-19','1992-10-28'),(80360,'d009','1992-10-28','1998-03-27'),(80361,'d006','1994-03-24','9999-01-01'),(80362,'d007','1999-07-04','2001-02-01'),(80363,'d005','1992-06-10','9999-01-01'),(80364,'d007','1994-04-16','2000-01-11'),(80365,'d004','1985-04-04','9999-01-01'),(80366,'d007','1999-01-20','9999-01-01'),(80367,'d001','1998-01-21','9999-01-01'),(80368,'d004','1985-03-08','9999-01-01'),(80369,'d004','1996-02-29','2000-05-05'),(80369,'d006','2000-05-05','9999-01-01'),(80370,'d005','1985-11-12','9999-01-01'),(80371,'d003','1998-07-26','9999-01-01'),(80372,'d002','1999-06-07','9999-01-01'),(80373,'d005','1993-01-08','1998-05-16'),(80374,'d004','1990-11-03','9999-01-01'),(80375,'d005','1985-05-06','9999-01-01'),(80376,'d007','1997-04-29','9999-01-01'),(80377,'d007','1997-05-09','9999-01-01'),(80378,'d005','1991-01-15','9999-01-01'),(80378,'d006','1985-08-01','1991-01-15'),(80379,'d004','1988-05-30','1990-01-10'),(80380,'d009','1999-12-02','9999-01-01'),(80381,'d002','1987-03-11','9999-01-01'),(80382,'d004','1985-12-28','9999-01-01'),(80383,'d005','1991-06-09','9999-01-01'),(80384,'d005','1994-07-03','9999-01-01'),(80385,'d003','1995-02-15','9999-01-01'),(80386,'d004','2001-12-06','9999-01-01'),(80386,'d005','1998-11-10','2001-12-06'),(80387,'d005','1994-02-12','2002-07-28'),(80388,'d005','1996-06-25','9999-01-01'),(80389,'d005','1998-06-12','9999-01-01'),(80390,'d005','1988-09-12','1999-11-27'),(80391,'d005','1992-05-19','9999-01-01'),(80392,'d005','1989-10-28','9999-01-01'),(80393,'d005','1996-08-23','9999-01-01'),(80394,'d006','1998-06-29','9999-01-01'),(80395,'d001','1997-12-15','9999-01-01'),(80396,'d002','1989-10-04','1999-07-23'),(80397,'d007','1992-02-24','2001-03-31'),(80397,'d009','2001-03-31','9999-01-01'),(80398,'d005','1998-05-27','9999-01-01'),(80399,'d005','1997-06-04','9999-01-01'),(80400,'d007','1989-05-09','9999-01-01'),(80401,'d005','1995-09-08','9999-01-01'),(80402,'d005','1985-09-10','1987-05-09'),(80403,'d006','1992-03-16','9999-01-01'),(80404,'d007','1985-10-22','9999-01-01'),(80405,'d009','1988-05-18','9999-01-01'),(80406,'d005','1987-04-03','1996-09-26'),(80407,'d005','1989-11-22','1995-01-09'),(80407,'d008','1995-01-09','9999-01-01'),(80408,'d004','1998-02-09','9999-01-01'),(80409,'d009','1993-09-17','9999-01-01'),(80410,'d009','1998-03-01','9999-01-01'),(80411,'d003','1993-12-15','9999-01-01'),(80412,'d006','1989-10-29','9999-01-01'),(80413,'d004','1993-06-18','9999-01-01'),(80414,'d004','1995-09-11','9999-01-01'),(80415,'d007','1988-02-07','1990-05-26'),(80416,'d005','1989-03-21','9999-01-01'),(80417,'d004','2001-10-12','9999-01-01'),(80417,'d005','1997-12-19','2001-10-12'),(80418,'d004','1997-12-26','9999-01-01'),(80419,'d001','1993-07-08','9999-01-01'),(80420,'d005','1998-12-24','9999-01-01'),(80421,'d006','1992-07-01','9999-01-01'),(80422,'d008','1990-06-14','9999-01-01'),(80423,'d004','1996-10-26','2000-12-03'),(80424,'d004','1999-02-02','9999-01-01'),(80425,'d009','1992-12-29','9999-01-01'),(80426,'d004','1992-01-24','1998-07-29'),(80426,'d006','1990-07-15','1992-01-24'),(80427,'d003','1998-09-27','9999-01-01'),(80428,'d009','1994-01-28','9999-01-01'),(80429,'d007','1986-03-02','9999-01-01'),(80430,'d004','1988-02-25','9999-01-01'),(80431,'d007','1998-07-01','9999-01-01'),(80432,'d008','1990-03-14','9999-01-01'),(80433,'d004','1990-10-05','1996-08-26'),(80434,'d005','1994-06-30','9999-01-01'),(80435,'d004','1996-05-23','9999-01-01'),(80436,'d005','1994-05-11','1997-03-22'),(80436,'d008','1993-07-04','1994-05-11'),(80437,'d007','1998-11-18','9999-01-01'),(80438,'d005','1991-06-02','9999-01-01'),(80439,'d005','1987-04-04','9999-01-01'),(80440,'d009','1996-10-13','2001-03-17'),(80441,'d002','1998-04-21','9999-01-01'),(80442,'d005','1996-09-21','9999-01-01'),(80443,'d005','1985-06-11','9999-01-01'),(80444,'d005','1996-09-27','1997-05-09'),(80444,'d008','1997-05-09','9999-01-01'),(80445,'d005','1989-02-17','9999-01-01'),(80446,'d006','1993-02-11','9999-01-01'),(80447,'d005','1992-05-09','9999-01-01'),(80448,'d007','1992-07-26','9999-01-01'),(80449,'d004','1985-08-08','1987-10-12'),(80450,'d002','1999-06-15','9999-01-01'),(80451,'d004','1985-11-12','9999-01-01'),(80452,'d005','1993-03-21','9999-01-01'),(80453,'d005','1986-06-14','9999-01-01'),(80454,'d004','2000-02-29','9999-01-01'),(80454,'d005','1993-02-14','2000-02-29'),(80455,'d004','1996-09-06','9999-01-01'),(80456,'d005','1988-04-17','9999-01-01'),(80457,'d004','2000-01-19','9999-01-01'),(80458,'d005','1986-03-05','1986-12-25'),(80459,'d005','1990-05-03','9999-01-01'),(80460,'d004','1991-06-16','9999-01-01'),(80461,'d009','1988-06-22','1990-11-09'),(80462,'d004','1995-08-17','9999-01-01'),(80462,'d006','1990-10-09','1995-08-17'),(80463,'d007','1989-06-12','9999-01-01'),(80464,'d005','1985-09-22','1997-11-12'),(80465,'d003','1992-10-11','9999-01-01'),(80466,'d007','1996-02-17','9999-01-01'),(80467,'d002','1994-12-04','9999-01-01'),(80468,'d009','1996-09-27','2000-05-22'),(80469,'d008','1994-12-22','9999-01-01'),(80470,'d005','1996-12-31','9999-01-01'),(80470,'d009','1994-11-18','1996-12-31'),(80471,'d004','1991-01-26','9999-01-01'),(80472,'d009','1988-05-16','9999-01-01'),(80473,'d005','1990-08-31','9999-01-01'),(80474,'d005','1991-04-06','9999-01-01'),(80475,'d005','1993-08-30','9999-01-01'),(80476,'d003','1989-08-30','1989-10-13'),(80477,'d005','1989-10-16','9999-01-01'),(80478,'d005','1991-12-28','9999-01-01'),(80479,'d008','1997-01-24','9999-01-01'),(80480,'d004','1988-01-24','9999-01-01'),(80481,'d004','1991-10-14','2002-06-23'),(80481,'d009','2002-06-23','9999-01-01'),(80482,'d004','1998-02-06','9999-01-01'),(80483,'d004','1990-07-21','9999-01-01'),(80484,'d004','1991-06-15','1999-12-24'),(80485,'d007','1985-02-24','9999-01-01'),(80486,'d006','1997-03-14','9999-01-01'),(80487,'d007','1986-05-02','9999-01-01'),(80488,'d004','1985-03-13','1997-06-10'),(80489,'d004','1985-09-09','9999-01-01'),(80490,'d004','1998-02-16','9999-01-01'),(80490,'d005','1990-11-08','1998-02-16'),(80491,'d005','1996-06-18','9999-01-01'),(80492,'d005','1990-10-11','9999-01-01'),(80493,'d005','1991-09-07','9999-01-01'),(80494,'d004','1985-10-16','9999-01-01'),(80495,'d004','1993-02-15','9999-01-01'),(80496,'d004','1999-03-23','9999-01-01'),(80497,'d006','1993-09-09','2002-05-30'),(80498,'d008','1990-09-28','9999-01-01'),(80499,'d008','1996-12-14','9999-01-01'),(80500,'d001','1990-07-06','9999-01-01'),(80501,'d007','1991-03-20','1996-06-01'),(80501,'d009','1996-06-01','9999-01-01'),(80502,'d004','1987-06-16','2001-09-23'),(80503,'d004','1990-09-12','9999-01-01'),(80504,'d001','1999-09-30','9999-01-01'),(80505,'d001','1998-01-26','9999-01-01'),(80506,'d004','1990-05-05','1999-08-18'),(80507,'d001','1985-11-27','9999-01-01'),(80508,'d006','1986-08-27','9999-01-01'),(80509,'d005','1993-02-06','9999-01-01'),(80510,'d004','1999-01-23','1999-10-27'),(80510,'d005','1998-11-13','1999-01-23'),(80511,'d008','1998-05-10','9999-01-01'),(80512,'d004','1992-04-04','9999-01-01'),(80513,'d007','1992-12-12','9999-01-01'),(80514,'d008','1990-06-06','1995-03-19'),(80515,'d001','1998-08-09','9999-01-01'),(80516,'d002','1995-05-11','9999-01-01'),(80517,'d005','1988-08-27','9999-01-01'),(80518,'d007','1988-11-28','1990-05-03'),(80518,'d009','1990-05-03','9999-01-01'),(80519,'d006','1987-05-24','9999-01-01'),(80520,'d004','1986-05-20','9999-01-01'),(80521,'d005','1988-02-14','1992-03-20'),(80522,'d007','1990-08-25','9999-01-01'),(80523,'d002','1991-08-08','9999-01-01'),(80524,'d005','1992-10-20','9999-01-01'),(80525,'d002','1997-01-03','2001-02-23'),(80526,'d004','1989-09-27','9999-01-01'),(80527,'d005','1990-02-25','1993-08-22'),(80527,'d008','1993-08-22','9999-01-01'),(80528,'d009','1998-03-16','9999-01-01'),(80529,'d005','1996-02-28','9999-01-01'),(80530,'d003','1988-12-15','9999-01-01'),(80531,'d004','1990-06-26','1999-05-10'),(80532,'d005','1996-04-19','9999-01-01'),(80533,'d006','1994-06-03','9999-01-01'),(80534,'d005','1985-08-05','9999-01-01'),(80535,'d009','1995-03-28','9999-01-01'),(80536,'d005','1987-01-09','1995-06-01'),(80537,'d004','1993-07-29','9999-01-01'),(80537,'d005','1991-08-28','1993-07-29'),(80538,'d003','1988-09-07','9999-01-01'),(80539,'d005','1985-06-03','9999-01-01'),(80540,'d005','1993-12-03','9999-01-01'),(80541,'d005','1987-11-01','9999-01-01'),(80542,'d005','1989-12-14','9999-01-01'),(80543,'d005','1995-07-13','9999-01-01'),(80544,'d004','1990-07-22','1994-08-26'),(80545,'d007','1985-03-26','9999-01-01'),(80546,'d002','2000-08-27','9999-01-01'),(80546,'d003','1985-09-02','2000-08-27'),(80547,'d007','1988-01-31','9999-01-01'),(80548,'d003','1988-07-27','9999-01-01'),(80549,'d005','1987-04-03','9999-01-01'),(80550,'d005','1985-06-26','9999-01-01'),(80551,'d008','1989-08-08','9999-01-01'),(80552,'d008','1991-07-11','1995-04-14'),(80553,'d005','1998-11-06','9999-01-01'),(80554,'d007','1986-10-13','1994-01-26'),(80554,'d009','1994-01-26','9999-01-01'),(80555,'d005','1992-04-24','9999-01-01'),(80556,'d005','1991-03-02','9999-01-01'),(80557,'d005','1995-03-28','1998-05-06'),(80558,'d007','1989-11-22','9999-01-01'),(80559,'d009','1995-09-10','9999-01-01'),(80560,'d007','1997-02-11','9999-01-01'),(80561,'d006','1987-07-01','9999-01-01'),(80562,'d004','1997-06-16','9999-01-01'),(80562,'d005','1994-10-25','1997-06-16'),(80563,'d008','1989-08-27','9999-01-01'),(80564,'d005','1996-06-19','9999-01-01'),(80565,'d007','1985-07-16','9999-01-01'),(80566,'d005','1989-07-26','1999-12-23'),(80567,'d004','1991-03-28','9999-01-01'),(80568,'d008','1991-09-08','9999-01-01'),(80569,'d006','1996-03-26','1997-12-07'),(80570,'d004','1988-07-28','9999-01-01'),(80571,'d004','1999-08-11','9999-01-01'),(80572,'d004','1993-09-15','2001-02-14'),(80572,'d006','2001-02-14','9999-01-01'),(80573,'d007','1996-09-14','1998-02-24'),(80574,'d004','1996-09-09','9999-01-01'),(80575,'d004','1994-09-29','9999-01-01'),(80576,'d005','1996-10-18','9999-01-01'),(80577,'d005','1990-04-06','9999-01-01'),(80578,'d004','1990-08-06','9999-01-01'),(80579,'d001','1988-03-19','1990-01-29'),(80580,'d007','1992-12-22','9999-01-01'),(80581,'d009','1990-03-20','9999-01-01'),(80582,'d001','1999-06-19','9999-01-01'),(80582,'d003','1994-03-15','1999-06-19'),(80583,'d005','1985-06-14','1991-08-28'),(80584,'d004','1996-05-27','9999-01-01'),(80585,'d006','1999-05-31','9999-01-01'),(80586,'d001','1988-11-11','9999-01-01'),(80587,'d004','1987-05-02','9999-01-01'),(80588,'d007','1992-02-05','9999-01-01'),(80589,'d005','1996-05-30','9999-01-01'),(80590,'d001','1986-09-18','1994-06-09'),(80590,'d007','1994-06-09','9999-01-01'),(80591,'d008','1990-01-02','9999-01-01'),(80592,'d008','1998-10-11','1998-12-31'),(80593,'d005','1992-04-15','9999-01-01'),(80594,'d005','1992-06-14','9999-01-01'),(80595,'d005','1995-10-06','9999-01-01'),(80596,'d004','1992-06-10','9999-01-01'),(80597,'d002','1995-04-13','9999-01-01'),(80598,'d005','1989-05-10','1998-12-21'),(80599,'d005','1994-03-15','9999-01-01'),(80600,'d006','1985-06-30','9999-01-01'),(80601,'d004','1993-12-05','2000-02-05'),(80601,'d009','2000-02-05','9999-01-01'),(80602,'d005','1994-12-10','9999-01-01'),(80603,'d001','1996-12-30','9999-01-01'),(80604,'d005','1995-11-12','9999-01-01'),(80605,'d005','1987-12-09','9999-01-01'),(80606,'d006','1985-02-15','1986-03-29'),(80607,'d004','1986-06-13','9999-01-01'),(80608,'d004','1996-08-02','1999-05-15'),(80609,'d006','1989-09-13','9999-01-01'),(80610,'d005','1998-01-23','9999-01-01'),(80611,'d005','1997-04-19','9999-01-01'),(80612,'d001','1993-10-06','1998-02-15'),(80612,'d007','1998-02-15','9999-01-01'),(80613,'d005','1998-04-18','9999-01-01'),(80614,'d004','1990-02-28','1996-09-18'),(80615,'d005','1993-07-09','9999-01-01'),(80616,'d004','1989-08-29','2001-05-05'),(80617,'d005','1986-11-05','9999-01-01'),(80618,'d009','1996-11-18','2002-06-18'),(80619,'d002','1991-05-29','2000-12-11'),(80620,'d007','1992-12-02','9999-01-01'),(80621,'d004','1988-04-06','9999-01-01'),(80622,'d002','1995-01-30','1996-05-27'),(80622,'d007','1996-05-27','1997-07-28'),(80623,'d004','1987-10-07','9999-01-01'),(80624,'d002','1999-08-03','1999-11-03'),(80625,'d005','1993-11-01','9999-01-01'),(80626,'d006','1996-07-15','9999-01-01'),(80627,'d007','1992-01-11','9999-01-01'),(80628,'d007','1991-08-15','9999-01-01'),(80629,'d004','1988-07-04','1991-03-31'),(80630,'d005','1989-04-23','9999-01-01'),(80631,'d007','1998-10-29','9999-01-01'),(80632,'d005','1989-02-07','1989-11-30'),(80632,'d008','1989-11-30','1989-12-17'),(80633,'d005','1996-06-28','9999-01-01'),(80634,'d004','1999-04-12','9999-01-01'),(80635,'d009','1992-12-10','1995-02-22'),(80636,'d009','1988-03-25','9999-01-01'),(80637,'d002','1985-08-01','9999-01-01'),(80638,'d005','1993-12-19','9999-01-01'),(80639,'d004','1986-07-20','9999-01-01'),(80640,'d005','1999-05-11','9999-01-01'),(80641,'d004','2001-06-15','9999-01-01'),(80641,'d005','1998-07-10','2001-06-15'),(80642,'d004','1994-05-07','9999-01-01'),(80643,'d009','1994-05-10','9999-01-01'),(80644,'d005','1988-03-19','1996-11-15'),(80645,'d007','1994-12-26','9999-01-01'),(80646,'d005','1987-10-22','1988-09-30'),(80647,'d003','1995-08-12','9999-01-01'),(80648,'d005','1998-04-23','9999-01-01'),(80649,'d001','1987-11-26','9999-01-01'),(80650,'d004','1986-12-20','9999-01-01'),(80651,'d004','1997-11-10','9999-01-01'),(80652,'d007','1994-04-07','1994-04-08'),(80652,'d009','1994-04-08','1994-04-11'),(80653,'d005','1988-06-03','9999-01-01'),(80654,'d007','1989-04-04','9999-01-01'),(80655,'d001','1991-02-05','1993-06-29'),(80656,'d005','1998-06-24','2001-07-01'),(80657,'d005','1994-04-19','9999-01-01'),(80658,'d005','1986-06-16','9999-01-01'),(80659,'d004','1987-02-11','9999-01-01'),(80660,'d005','2001-01-05','9999-01-01'),(80660,'d006','1998-01-17','2001-01-05'),(80661,'d004','1992-05-07','9999-01-01'),(80662,'d002','1991-07-17','9999-01-01'),(80663,'d004','1992-12-26','9999-01-01'),(80664,'d004','1999-06-17','2000-01-24'),(80665,'d007','1986-06-06','9999-01-01'),(80666,'d002','1997-03-20','2002-06-13'),(80667,'d007','1989-01-29','9999-01-01'),(80668,'d007','1995-09-22','9999-01-01'),(80669,'d004','1988-07-30','1998-08-17'),(80669,'d009','1998-08-17','9999-01-01'),(80670,'d005','1991-06-13','1993-01-02'),(80671,'d009','1991-05-04','9999-01-01'),(80672,'d005','1989-03-18','9999-01-01'),(80673,'d007','1992-01-21','9999-01-01'),(80674,'d009','1985-03-06','1995-04-06'),(80675,'d004','1999-07-07','9999-01-01'),(80676,'d005','1993-03-28','9999-01-01'),(80677,'d004','1986-07-10','1987-06-08'),(80677,'d006','1987-06-08','1991-01-05'),(80678,'d009','1996-03-18','2000-02-16'),(80679,'d007','1997-08-10','9999-01-01'),(80680,'d004','1987-01-05','9999-01-01'),(80681,'d004','1987-01-16','9999-01-01'),(80682,'d004','1990-11-13','1995-02-07'),(80683,'d006','1994-12-14','9999-01-01'),(80684,'d008','1986-01-21','9999-01-01'),(80685,'d007','1995-05-06','1998-04-24'),(80686,'d004','1986-08-05','1988-10-29'),(80686,'d009','1988-10-29','1997-09-02'),(80687,'d004','1991-05-20','9999-01-01'),(80688,'d002','1994-08-09','9999-01-01'),(80689,'d005','1988-08-14','9999-01-01'),(80690,'d007','1994-03-29','9999-01-01'),(80691,'d002','1987-05-25','9999-01-01'),(80692,'d007','1991-11-02','9999-01-01'),(80693,'d007','1988-02-02','9999-01-01'),(80694,'d005','1998-02-01','9999-01-01'),(80695,'d004','1990-06-23','1996-01-05'),(80696,'d005','1996-02-24','9999-01-01'),(80696,'d006','1995-12-07','1996-02-24'),(80697,'d005','1996-10-28','9999-01-01'),(80698,'d003','1994-12-09','9999-01-01'),(80699,'d006','1991-07-19','9999-01-01'),(80700,'d004','1993-03-20','9999-01-01'),(80701,'d007','1998-07-29','9999-01-01'),(80702,'d005','1990-11-29','9999-01-01'),(80703,'d007','1996-03-05','9999-01-01'),(80704,'d004','1999-06-23','1999-10-30'),(80705,'d005','1986-10-07','9999-01-01'),(80706,'d002','1995-07-26','2001-01-22'),(80706,'d007','2001-01-22','9999-01-01'),(80707,'d004','1988-02-28','9999-01-01'),(80708,'d004','1996-09-08','1997-07-16'),(80709,'d005','1985-08-25','9999-01-01'),(80710,'d005','1993-02-08','1996-02-12'),(80711,'d005','1989-02-01','9999-01-01'),(80712,'d006','1986-01-28','9999-01-01'),(80713,'d004','1993-02-19','9999-01-01'),(80714,'d004','1999-03-19','9999-01-01'),(80715,'d002','1985-12-06','9999-01-01'),(80716,'d004','2001-12-01','9999-01-01'),(80716,'d005','1997-04-02','2001-12-01'),(80717,'d008','1988-01-07','9999-01-01'),(80718,'d005','2000-01-01','2001-07-28'),(80719,'d001','1989-10-24','9999-01-01'),(80720,'d005','1988-10-21','9999-01-01'),(80721,'d001','1987-03-04','9999-01-01'),(80722,'d008','1986-04-08','9999-01-01'),(80723,'d001','1987-12-30','9999-01-01'),(80724,'d009','1987-05-01','9999-01-01'),(80725,'d005','1986-10-17','9999-01-01'),(80726,'d003','1986-10-26','1999-08-28'),(80727,'d001','1992-06-29','1993-12-31'),(80727,'d007','1993-12-31','1997-09-04'),(80728,'d005','1995-03-20','9999-01-01'),(80729,'d005','1999-12-17','9999-01-01'),(80730,'d009','1989-04-09','9999-01-01'),(80731,'d007','1987-12-05','9999-01-01'),(80732,'d004','1987-02-14','9999-01-01'),(80733,'d009','1991-07-02','9999-01-01'),(80734,'d004','1990-02-22','9999-01-01'),(80735,'d008','1987-12-02','9999-01-01'),(80736,'d004','1996-01-16','1999-06-06'),(80737,'d004','1989-10-16','2000-11-29'),(80737,'d009','2000-11-29','9999-01-01'),(80738,'d005','1998-05-10','9999-01-01'),(80739,'d005','1988-10-29','1992-07-10'),(80740,'d006','1987-05-21','9999-01-01'),(80741,'d007','1999-02-06','9999-01-01'),(80742,'d005','1992-08-26','9999-01-01'),(80743,'d004','1996-09-07','9999-01-01'),(80744,'d007','1998-03-25','9999-01-01'),(80745,'d007','1989-12-14','1996-11-29'),(80746,'d005','1988-07-02','1998-04-05'),(80746,'d008','1998-04-05','9999-01-01'),(80747,'d009','1997-11-21','9999-01-01'),(80748,'d005','1999-04-25','9999-01-01'),(80749,'d005','1989-05-21','9999-01-01'),(80750,'d006','1994-03-05','9999-01-01'),(80751,'d004','1991-09-12','9999-01-01'),(80752,'d007','1988-10-18','9999-01-01'),(80753,'d006','1997-03-07','9999-01-01'),(80754,'d004','1991-05-08','2000-08-15'),(80754,'d009','1988-09-03','1991-05-08'),(80755,'d004','1997-07-12','9999-01-01'),(80756,'d005','1990-01-08','9999-01-01'),(80757,'d007','1988-09-12','9999-01-01'),(80758,'d005','1996-01-24','9999-01-01'),(80759,'d007','1997-11-22','9999-01-01'),(80760,'d004','1989-12-11','9999-01-01'),(80761,'d007','1994-08-26','9999-01-01'),(80762,'d004','1996-07-27','9999-01-01'),(80763,'d007','1987-12-19','2000-09-13'),(80764,'d004','1997-08-23','9999-01-01'),(80764,'d005','1995-10-03','1997-08-23'),(80765,'d007','1997-11-15','9999-01-01'),(80766,'d007','1989-06-24','9999-01-01'),(80767,'d005','1986-01-29','9999-01-01'),(80768,'d004','1989-06-11','9999-01-01'),(80769,'d005','1997-03-26','1997-08-24'),(80770,'d007','1996-07-13','9999-01-01'),(80771,'d009','1989-11-09','9999-01-01'),(80772,'d007','1988-11-28','9999-01-01'),(80773,'d005','1988-11-20','9999-01-01'),(80774,'d004','1997-06-22','9999-01-01'),(80774,'d005','1996-12-21','1997-06-22'),(80775,'d004','1991-03-20','9999-01-01'),(80776,'d002','1999-02-15','9999-01-01'),(80777,'d007','1995-05-20','9999-01-01'),(80778,'d004','1996-11-08','2002-02-19'),(80779,'d007','1989-05-06','9999-01-01'),(80780,'d004','1993-06-13','9999-01-01'),(80781,'d005','1998-07-25','9999-01-01'),(80782,'d007','1995-07-19','9999-01-01'),(80783,'d007','1989-06-30','9999-01-01'),(80784,'d001','1988-02-15','9999-01-01'),(80785,'d001','1997-02-05','9999-01-01'),(80785,'d007','1992-11-17','1997-02-05'),(80786,'d005','1991-07-24','9999-01-01'),(80787,'d005','1991-08-26','1992-08-02'),(80788,'d005','1987-03-25','9999-01-01'),(80789,'d009','1991-05-01','9999-01-01'),(80790,'d005','1988-01-23','9999-01-01'),(80791,'d005','1987-02-28','9999-01-01'),(80792,'d004','1996-02-09','9999-01-01'),(80793,'d003','1992-05-06','9999-01-01'),(80794,'d005','1995-05-07','9999-01-01'),(80795,'d005','1993-01-10','1993-07-02'),(80795,'d008','1993-07-02','1995-01-19'),(80796,'d009','1988-06-13','1995-03-15'),(80797,'d004','1991-11-18','9999-01-01'),(80798,'d006','1998-08-19','9999-01-01'),(80799,'d004','1997-10-10','9999-01-01'),(80800,'d004','1985-08-30','9999-01-01'),(80801,'d007','1996-03-09','9999-01-01'),(80802,'d004','1989-04-15','1998-10-28'),(80803,'d005','1999-10-09','9999-01-01'),(80804,'d009','1992-03-03','9999-01-01'),(80805,'d006','1987-04-11','9999-01-01'),(80806,'d004','1999-02-26','9999-01-01'),(80806,'d008','1996-06-06','1999-02-26'),(80807,'d005','1993-07-09','1994-01-09'),(80808,'d006','1986-08-10','9999-01-01'),(80809,'d005','1989-05-25','9999-01-01'),(80810,'d002','1993-07-06','9999-01-01'),(80811,'d001','1986-07-25','9999-01-01'),(80812,'d005','1996-07-29','9999-01-01'),(80813,'d006','1986-10-05','9999-01-01'),(80814,'d004','1996-01-03','1998-01-27'),(80814,'d009','1998-01-27','1998-02-07'),(80815,'d007','1994-08-25','9999-01-01'),(80816,'d004','1993-11-11','9999-01-01'),(80817,'d006','1994-06-04','9999-01-01'),(80818,'d009','1991-11-30','9999-01-01'),(80819,'d004','1990-04-20','9999-01-01'),(80820,'d003','1987-07-06','9999-01-01'),(80821,'d002','1986-05-19','9999-01-01'),(80822,'d001','1986-03-30','1986-12-03'),(80822,'d007','1986-01-24','1986-03-30'),(80823,'d007','1985-02-26','9999-01-01'),(80824,'d001','1999-02-28','1999-07-03'),(80825,'d004','1991-12-25','9999-01-01'),(80826,'d004','1992-08-16','9999-01-01'),(80827,'d005','1999-04-20','9999-01-01'),(80828,'d004','1993-05-30','9999-01-01'),(80829,'d004','1994-03-07','9999-01-01'),(80830,'d007','1987-04-16','1992-02-18'),(80831,'d009','1991-05-24','9999-01-01'),(80832,'d005','1985-09-23','1991-02-18'),(80832,'d008','1991-02-18','1997-10-01'),(80833,'d004','1985-07-13','9999-01-01'),(80834,'d005','1986-10-28','9999-01-01'),(80835,'d005','1991-06-12','9999-01-01'),(80836,'d006','1996-09-01','9999-01-01'),(80837,'d007','1990-07-19','9999-01-01'),(80838,'d007','1988-08-28','9999-01-01'),(80839,'d007','1989-02-07','9999-01-01'),(80840,'d005','1988-09-21','9999-01-01'),(80841,'d004','1995-10-17','1997-04-09'),(80842,'d004','1992-01-26','1996-04-02'),(80842,'d006','1996-04-02','9999-01-01'),(80843,'d005','1998-08-22','9999-01-01'),(80844,'d005','1986-01-29','9999-01-01'),(80845,'d009','1986-12-24','9999-01-01'),(80846,'d005','1995-05-16','9999-01-01'),(80847,'d005','1998-02-04','9999-01-01'),(80848,'d007','1998-01-24','1999-02-03'),(80849,'d005','1985-07-19','9999-01-01'),(80850,'d004','1995-04-16','9999-01-01'),(80851,'d004','1988-09-29','1998-12-18'),(80851,'d006','1998-12-18','9999-01-01'),(80852,'d006','1988-10-30','9999-01-01'),(80853,'d008','1990-05-10','9999-01-01'),(80854,'d005','1990-04-10','9999-01-01'),(80855,'d001','1992-08-10','2001-10-12'),(80856,'d002','1993-12-05','9999-01-01'),(80857,'d004','1988-07-29','9999-01-01'),(80858,'d009','1989-01-30','9999-01-01'),(80859,'d006','1989-10-05','9999-01-01'),(80860,'d004','1999-04-23','2002-07-13'),(80860,'d006','2002-07-13','9999-01-01'),(80861,'d002','1998-06-26','2000-04-29'),(80862,'d007','1989-06-11','9999-01-01'),(80863,'d006','1994-01-07','1994-01-07'),(80864,'d007','1989-01-08','2000-01-06'),(80865,'d001','1985-06-17','9999-01-01'),(80866,'d005','1998-11-30','9999-01-01'),(80867,'d004','1999-12-23','9999-01-01'),(80868,'d007','1995-07-26','9999-01-01'),(80869,'d005','1991-07-08','9999-01-01'),(80870,'d004','1986-05-03','1987-04-17'),(80870,'d006','1987-04-17','1996-01-29'),(80871,'d007','1996-06-23','9999-01-01'),(80872,'d005','1985-06-27','9999-01-01'),(80873,'d007','1987-08-26','9999-01-01'),(80874,'d005','1987-06-28','1987-11-27'),(80875,'d009','1996-05-10','9999-01-01'),(80876,'d004','1998-04-06','9999-01-01'),(80877,'d004','1992-06-18','9999-01-01'),(80878,'d005','1987-08-05','9999-01-01'),(80879,'d005','1994-08-11','9999-01-01'),(80880,'d003','1997-12-22','1999-07-19'),(80881,'d004','1999-12-25','2000-02-13'),(80881,'d006','2000-02-13','2001-11-16'),(80882,'d008','1991-04-05','9999-01-01'),(80883,'d002','1997-05-02','9999-01-01'),(80884,'d005','1995-06-28','9999-01-01'),(80885,'d009','1988-12-07','9999-01-01'),(80886,'d007','1987-06-24','9999-01-01'),(80887,'d005','1996-05-08','9999-01-01'),(80888,'d006','1998-03-30','1999-06-10'),(80889,'d005','1985-07-30','9999-01-01'),(80890,'d005','1992-11-24','1995-07-27'),(80890,'d008','1995-07-27','9999-01-01'),(80891,'d004','1989-11-14','9999-01-01'),(80892,'d004','1995-08-26','9999-01-01'),(80893,'d004','1991-11-12','1995-03-21'),(80894,'d004','1986-07-03','9999-01-01'),(80895,'d004','1997-08-12','9999-01-01'),(80896,'d009','1985-05-16','9999-01-01'),(80897,'d006','1990-10-11','9999-01-01'),(80898,'d004','1997-03-21','9999-01-01'),(80899,'d001','1999-05-08','9999-01-01'),(80900,'d005','1994-06-16','1997-04-18'),(80901,'d002','1985-10-10','2002-03-02'),(80901,'d007','2002-03-02','9999-01-01'),(80902,'d004','1998-09-18','9999-01-01'),(80903,'d005','1989-04-18','9999-01-01'),(80904,'d006','1999-05-23','9999-01-01'),(80905,'d002','1991-07-24','9999-01-01'),(80906,'d004','1986-11-04','1987-09-29'),(80907,'d007','1999-09-23','9999-01-01'),(80908,'d005','1990-08-12','9999-01-01'),(80909,'d004','1993-11-18','9999-01-01'),(80910,'d001','1998-07-20','9999-01-01'),(80910,'d007','1995-09-25','1998-07-20'),(80911,'d007','1995-10-29','9999-01-01'),(80912,'d009','1989-12-13','9999-01-01'),(80913,'d008','1986-08-11','9999-01-01'),(80914,'d008','1992-08-02','9999-01-01'),(80915,'d006','1995-01-13','2001-03-21'),(80916,'d004','1993-10-09','9999-01-01'),(80917,'d005','1990-02-13','9999-01-01'),(80918,'d004','1994-06-18','9999-01-01'),(80919,'d005','2001-06-14','2002-03-17'),(80919,'d008','1998-04-23','2001-06-14'),(80920,'d002','1995-04-30','9999-01-01'),(80921,'d005','1995-12-20','1997-02-02'),(80922,'d004','1992-05-27','9999-01-01'),(80923,'d009','1992-01-18','9999-01-01'),(80924,'d005','1986-11-20','9999-01-01'),(80925,'d005','1993-10-28','9999-01-01'),(80926,'d007','1989-02-09','9999-01-01'),(80927,'d004','1992-04-27','9999-01-01'),(80927,'d005','1988-12-09','1992-04-27'),(80928,'d002','1995-11-11','2002-04-05'),(80929,'d008','1987-12-05','9999-01-01'),(80930,'d002','1986-05-05','1996-02-12'),(80931,'d005','1992-10-26','1994-05-09'),(80932,'d004','1988-12-07','9999-01-01'),(80933,'d005','1996-09-09','9999-01-01'),(80934,'d005','1986-11-26','9999-01-01'),(80935,'d004','1987-03-11','9999-01-01'),(80936,'d005','1994-09-01','1996-12-16'),(80937,'d001','1989-03-08','9999-01-01'),(80937,'d007','1985-08-09','1989-03-08'),(80938,'d009','1998-10-20','9999-01-01'),(80939,'d005','1989-05-15','9999-01-01'),(80940,'d004','1992-10-01','9999-01-01'),(80941,'d001','1990-04-12','9999-01-01'),(80942,'d005','1990-09-04','9999-01-01'),(80943,'d002','1987-01-19','9999-01-01'),(80944,'d005','1997-03-11','2001-03-10'),(80945,'d004','1993-05-18','9999-01-01'),(80946,'d004','1988-02-27','1997-07-20'),(80946,'d009','1997-07-20','9999-01-01'),(80947,'d006','1991-09-07','9999-01-01'),(80948,'d005','1991-05-24','9999-01-01'),(80949,'d002','1991-02-06','9999-01-01'),(80950,'d003','1985-03-03','9999-01-01'),(80951,'d004','1988-03-31','1997-12-31'),(80952,'d001','1999-12-04','9999-01-01'),(80953,'d004','1987-02-08','9999-01-01'),(80954,'d004','1992-06-07','1993-11-30'),(80954,'d009','1993-11-30','9999-01-01'),(80955,'d003','1988-11-12','9999-01-01'),(80956,'d004','1995-04-01','9999-01-01'),(80957,'d007','1994-02-10','9999-01-01'),(80958,'d005','1987-10-02','1998-04-30'),(80959,'d009','1998-03-28','2001-03-09'),(80960,'d004','1997-05-29','9999-01-01'),(80961,'d006','1990-10-10','9999-01-01'),(80962,'d002','1988-08-16','9999-01-01'),(80963,'d007','1987-01-25','9999-01-01'),(80964,'d005','1990-11-12','1999-01-29'),(80964,'d008','1999-01-29','9999-01-01'),(80965,'d007','1999-03-07','9999-01-01'),(80966,'d005','1987-11-22','1999-08-21'),(80967,'d001','1985-06-02','9999-01-01'),(80968,'d005','1990-04-23','9999-01-01'),(80969,'d004','1996-01-25','1998-07-18'),(80970,'d005','1996-11-22','9999-01-01'),(80971,'d004','1986-07-22','9999-01-01'),(80972,'d007','1991-03-08','9999-01-01'),(80973,'d002','1988-10-03','1989-02-25'),(80974,'d005','1993-08-02','9999-01-01'),(80975,'d005','1992-10-24','1996-02-05'),(80975,'d008','1996-02-05','9999-01-01'),(80976,'d004','1996-03-04','1999-01-06'),(80977,'d006','1994-12-18','9999-01-01'),(80978,'d004','1989-09-04','9999-01-01'),(80979,'d001','1989-01-07','9999-01-01'),(80980,'d002','1985-08-23','9999-01-01'),(80981,'d005','1993-11-18','9999-01-01'),(80982,'d004','1986-07-31','9999-01-01'),(80983,'d004','1995-03-30','1999-08-01'),(80984,'d002','1993-03-16','9999-01-01'),(80985,'d002','1994-04-29','2002-03-03'),(80985,'d007','2002-03-03','9999-01-01'),(80986,'d004','1994-06-15','1996-01-03'),(80987,'d004','1995-01-04','9999-01-01'),(80988,'d007','1992-05-19','1997-10-10'),(80989,'d006','1999-04-21','9999-01-01'),(80990,'d004','1997-01-30','9999-01-01'),(80991,'d007','1986-08-29','9999-01-01'),(80992,'d002','1986-02-05','1993-03-01'),(80993,'d005','1990-02-26','1990-04-11'),(80994,'d005','1990-07-01','9999-01-01'),(80994,'d006','1987-09-26','1990-07-01'),(80995,'d005','2000-02-01','9999-01-01'),(80996,'d009','1998-06-13','9999-01-01'),(80997,'d005','1997-03-14','2001-03-12'),(80998,'d006','1987-05-01','9999-01-01'),(80999,'d004','1993-03-15','9999-01-01'),(81000,'d004','1996-10-23','9999-01-01'),(81001,'d002','1987-12-05','9999-01-01'),(81002,'d009','1991-06-30','9999-01-01'),(81003,'d004','1987-01-23','9999-01-01'),(81004,'d003','1997-10-08','9999-01-01'),(81005,'d005','1992-12-04','1998-04-04'),(81005,'d008','1998-04-04','9999-01-01'),(81006,'d007','1987-02-20','1993-03-05'),(81007,'d007','1996-03-06','9999-01-01'),(81008,'d005','1996-11-09','9999-01-01'),(81009,'d005','1994-03-05','9999-01-01'),(81010,'d005','1992-02-02','9999-01-01'),(81011,'d008','1990-06-15','9999-01-01'),(81012,'d002','1995-04-26','1995-08-28'),(81013,'d005','1994-09-09','9999-01-01'),(81014,'d009','1998-05-22','9999-01-01'),(81015,'d004','1992-12-09','1998-01-24'),(81015,'d006','1998-01-24','9999-01-01'),(81016,'d005','1996-05-23','9999-01-01'),(81017,'d006','1998-04-16','9999-01-01'),(81018,'d006','1995-06-08','9999-01-01'),(81019,'d007','1997-12-30','2000-01-31'),(81020,'d008','1999-09-05','2002-06-15'),(81021,'d004','1993-02-03','9999-01-01'),(81022,'d007','1999-01-13','9999-01-01'),(81023,'d005','1992-06-04','9999-01-01'),(81024,'d004','1999-04-01','9999-01-01'),(81025,'d001','1997-02-24','2000-10-24'),(81025,'d009','2000-10-24','9999-01-01'),(81026,'d002','1995-12-15','1996-10-14'),(81027,'d003','1997-11-01','9999-01-01'),(81028,'d004','1999-12-30','9999-01-01'),(81029,'d005','2000-01-03','9999-01-01'),(81030,'d007','1991-01-19','1998-05-31'),(81031,'d003','1985-11-07','1996-12-19'),(81032,'d004','1986-09-19','9999-01-01'),(81033,'d007','1999-01-20','9999-01-01'),(81034,'d005','1985-07-30','9999-01-01'),(81035,'d007','1988-10-03','2000-09-09'),(81035,'d009','2000-09-09','9999-01-01'),(81036,'d004','1986-12-20','9999-01-01'),(81037,'d009','1995-02-05','9999-01-01'),(81038,'d004','1995-06-21','9999-01-01'),(81039,'d005','1996-10-10','9999-01-01'),(81040,'d007','1991-08-18','1998-07-11'),(81041,'d002','1992-02-16','9999-01-01'),(81042,'d004','1997-10-11','9999-01-01'),(81043,'d004','2002-07-20','9999-01-01'),(81043,'d008','1999-08-04','2002-07-20'),(81044,'d009','1991-05-22','9999-01-01'),(81045,'d006','1992-01-23','9999-01-01'),(81046,'d004','1991-05-25','2000-11-15'),(81047,'d005','1988-07-15','9999-01-01'),(81048,'d004','1998-02-21','9999-01-01'),(81049,'d008','1986-02-03','1997-05-31'),(81050,'d004','1990-06-21','9999-01-01'),(81051,'d005','1987-08-16','9999-01-01'),(81052,'d007','1997-05-27','1997-08-20'),(81052,'d009','1997-08-20','9999-01-01'),(81053,'d009','1990-05-22','9999-01-01'),(81054,'d005','1994-08-21','9999-01-01'),(81055,'d004','1995-10-13','1997-04-10'),(81056,'d007','1991-04-01','9999-01-01'),(81057,'d005','1985-02-16','9999-01-01'),(81058,'d004','1990-03-30','9999-01-01'),(81059,'d005','1999-08-17','2001-03-02'),(81060,'d008','1996-06-28','9999-01-01'),(81061,'d005','1987-02-28','9999-01-01'),(81062,'d004','1995-05-13','9999-01-01'),(81063,'d004','2000-12-17','9999-01-01'),(81063,'d009','1995-08-19','2000-12-17'),(81064,'d003','1988-11-05','9999-01-01'),(81065,'d006','1993-03-19','9999-01-01'),(81066,'d005','1994-03-15','9999-01-01'),(81067,'d003','1992-11-30','2001-01-04'),(81068,'d004','1986-10-23','9999-01-01'),(81069,'d003','1987-03-22','9999-01-01'),(81070,'d004','1987-11-30','9999-01-01'),(81071,'d004','1997-08-14','2000-02-04'),(81071,'d006','2000-02-04','9999-01-01'),(81072,'d007','1998-01-03','1999-02-01'),(81073,'d007','1992-02-20','9999-01-01'),(81074,'d005','1999-06-27','9999-01-01'),(81075,'d001','1992-06-29','9999-01-01'),(81076,'d003','1996-05-30','9999-01-01'),(81077,'d001','1998-10-05','2002-07-27'),(81078,'d005','1999-09-01','9999-01-01'),(81079,'d008','1995-07-07','9999-01-01'),(81080,'d004','1990-09-15','1999-05-23'),(81081,'d002','1986-01-31','1995-08-18'),(81081,'d007','1995-08-18','9999-01-01'),(81082,'d006','1994-02-28','2001-01-20'),(81083,'d003','1989-03-04','9999-01-01'),(81084,'d005','1987-07-14','9999-01-01'),(81085,'d002','1990-02-08','9999-01-01'),(81086,'d005','1999-08-17','9999-01-01'),(81087,'d004','1997-08-27','9999-01-01'),(81088,'d005','1998-02-10','9999-01-01'),(81089,'d001','1985-07-11','1997-10-22'),(81090,'d004','1987-01-19','9999-01-01'),(81091,'d001','1992-04-11','1995-04-10'),(81091,'d007','1995-04-10','9999-01-01'),(81092,'d007','1997-11-12','9999-01-01'),(81093,'d005','1997-04-09','9999-01-01'),(81094,'d006','1991-01-24','9999-01-01'),(81095,'d007','1996-05-14','9999-01-01'),(81096,'d003','1991-05-03','9999-01-01'),(81097,'d004','1986-10-07','9999-01-01'),(81098,'d008','1992-10-11','1994-02-15'),(81099,'d004','1997-01-04','9999-01-01'),(81099,'d005','1994-04-28','1997-01-04'),(81100,'d005','1993-08-17','9999-01-01'),(81101,'d004','1990-07-30','9999-01-01'),(81102,'d004','1996-06-09','9999-01-01'),(81103,'d001','1995-08-26','9999-01-01'),(81104,'d005','1985-02-06','2000-02-23'),(81105,'d005','1992-05-24','9999-01-01'),(81106,'d004','1997-01-05','1998-06-22'),(81107,'d004','1998-09-15','9999-01-01'),(81108,'d003','1992-09-20','9999-01-01'),(81109,'d004','1998-03-23','9999-01-01'),(81109,'d005','1997-05-22','1998-03-23'),(81110,'d007','1991-06-08','9999-01-01'),(81111,'d003','1995-02-20','9999-01-01'),(81112,'d004','1994-10-14','9999-01-01'),(81113,'d004','1986-07-03','9999-01-01'),(81114,'d009','1990-09-20','9999-01-01'),(81115,'d002','1995-05-18','1996-10-12'),(81116,'d007','1985-05-16','2001-11-26'),(81117,'d005','1991-10-03','9999-01-01'),(81118,'d004','1999-03-21','9999-01-01'),(81118,'d005','1998-10-10','1999-03-21'),(81119,'d005','1997-01-28','9999-01-01'),(81120,'d004','1990-10-28','9999-01-01'),(81121,'d007','1992-05-21','9999-01-01'),(81122,'d005','1985-11-18','1999-09-06'),(81123,'d006','1998-01-02','9999-01-01'),(81124,'d009','1993-01-23','1993-04-25'),(81125,'d007','1995-07-11','9999-01-01'),(81126,'d005','1986-03-24','9999-01-01'),(81127,'d007','1986-10-29','1998-11-29'),(81127,'d009','1998-11-29','9999-01-01'),(81128,'d005','1998-05-18','2001-12-31'),(81129,'d005','1999-02-24','2000-04-14'),(81130,'d008','1989-01-17','9999-01-01'),(81131,'d007','1990-02-01','9999-01-01'),(81132,'d004','1995-07-15','9999-01-01'),(81133,'d004','1999-03-25','9999-01-01'),(81134,'d007','1996-11-21','9999-01-01'),(81135,'d004','1991-01-19','9999-01-01'),(81136,'d001','2001-02-09','9999-01-01'),(81136,'d007','1998-10-14','2001-02-09'),(81137,'d003','1997-05-17','9999-01-01'),(81138,'d003','1987-08-23','1994-09-01'),(81139,'d007','1991-01-10','9999-01-01'),(81140,'d005','1999-04-23','9999-01-01'),(81141,'d002','1989-10-08','9999-01-01'),(81142,'d003','1998-09-27','9999-01-01'),(81143,'d007','1991-09-10','9999-01-01'),(81144,'d007','1998-03-14','1999-02-06'),(81145,'d005','2002-06-19','9999-01-01'),(81145,'d008','1992-10-20','2002-06-19'),(81146,'d003','1992-11-06','9999-01-01'),(81147,'d004','1992-02-16','1993-07-25'),(81148,'d007','1999-12-01','2001-08-04'),(81149,'d004','1985-09-29','9999-01-01'),(81150,'d007','1993-12-26','9999-01-01'),(81151,'d002','1987-05-20','1996-12-14'),(81152,'d005','1987-05-30','9999-01-01'),(81153,'d004','1991-07-23','9999-01-01'),(81153,'d009','1990-08-27','1991-07-23'),(81154,'d005','1991-08-04','9999-01-01'),(81155,'d005','1996-01-27','9999-01-01'),(81156,'d004','1998-10-24','1998-10-27'),(81157,'d007','1999-12-03','2000-05-24'),(81158,'d004','1987-09-22','9999-01-01'),(81159,'d007','1987-10-21','9999-01-01'),(81160,'d005','1985-10-03','9999-01-01'),(81161,'d005','1992-02-09','9999-01-01'),(81162,'d005','1993-11-01','1995-02-28'),(81162,'d008','1995-02-28','2001-02-02'),(81163,'d007','1992-03-29','9999-01-01'),(81164,'d007','1999-09-04','9999-01-01'),(81165,'d008','1987-03-15','9999-01-01'),(81166,'d002','1988-12-10','9999-01-01'),(81167,'d001','1985-04-10','9999-01-01'),(81168,'d007','1990-09-07','1991-01-18'),(81169,'d007','1987-12-31','9999-01-01'),(81170,'d003','1990-04-27','2002-03-04'),(81171,'d004','1989-01-08','9999-01-01'),(81172,'d004','1997-09-20','9999-01-01'),(81172,'d005','1987-07-14','1997-09-20'),(81173,'d004','1990-01-29','9999-01-01'),(81174,'d003','1995-11-08','9999-01-01'),(81175,'d007','1996-06-19','9999-01-01'),(81176,'d006','1988-04-04','1989-07-25'),(81177,'d005','1998-10-02','9999-01-01'),(81178,'d004','1999-05-18','9999-01-01'),(81179,'d005','1987-12-05','9999-01-01'),(81180,'d004','1987-12-11','9999-01-01'),(81181,'d005','1998-04-06','9999-01-01'),(81181,'d006','1992-06-14','1998-04-06'),(81182,'d007','1996-02-18','9999-01-01'),(81183,'d006','1986-02-08','1986-06-04'),(81184,'d006','1988-09-30','9999-01-01'),(81185,'d004','1988-03-13','9999-01-01'),(81186,'d007','1995-06-16','9999-01-01'),(81187,'d004','1998-03-03','9999-01-01'),(81188,'d005','1992-03-11','9999-01-01'),(81189,'d007','1986-04-13','9999-01-01'),(81190,'d004','1986-07-06','2001-09-23'),(81190,'d006','2001-09-23','9999-01-01'),(81191,'d005','1998-01-06','9999-01-01'),(81192,'d008','1995-02-02','1999-09-17'),(81193,'d009','1992-08-26','1995-12-18'),(81194,'d004','1995-07-21','9999-01-01'),(81195,'d002','1999-01-24','9999-01-01'),(81196,'d007','1988-03-08','9999-01-01'),(81197,'d004','1994-06-05','9999-01-01'),(81198,'d004','1992-01-15','9999-01-01'),(81198,'d005','1989-10-27','1992-01-15'),(81199,'d002','1997-11-12','9999-01-01'),(81200,'d005','1995-11-02','2001-03-07'),(81201,'d007','1985-07-11','9999-01-01'),(81202,'d005','1998-08-08','9999-01-01'),(81203,'d007','1986-04-25','9999-01-01'),(81204,'d002','1995-07-05','9999-01-01'),(81205,'d001','1991-09-20','2001-07-06'),(81206,'d001','1991-06-05','9999-01-01'),(81207,'d005','1985-07-02','2000-11-08'),(81207,'d008','2000-11-08','9999-01-01'),(81208,'d005','1987-11-24','9999-01-01'),(81209,'d004','1991-04-19','9999-01-01'),(81210,'d004','1986-08-11','1988-02-27'),(81211,'d005','1987-02-07','9999-01-01'),(81212,'d005','1991-11-16','9999-01-01'),(81213,'d002','2000-01-16','9999-01-01'),(81214,'d007','1990-08-27','2001-03-23'),(81215,'d005','1993-09-08','2000-09-03'),(81215,'d008','2000-09-03','9999-01-01'),(81216,'d002','1993-02-28','9999-01-01'),(81217,'d006','1991-08-09','9999-01-01'),(81218,'d004','1989-12-26','9999-01-01'),(81219,'d002','1992-08-03','9999-01-01'),(81220,'d005','1996-11-26','1998-04-24'),(81221,'d007','1992-01-01','9999-01-01'),(81222,'d007','1991-08-25','1992-07-29'),(81223,'d009','1998-09-14','9999-01-01'),(81224,'d002','1993-04-13','1993-08-24'),(81224,'d003','1991-11-09','1993-04-13'),(81225,'d005','1994-10-21','9999-01-01'),(81226,'d008','1998-06-07','9999-01-01'),(81227,'d008','1985-03-03','9999-01-01'),(81228,'d004','1997-12-03','9999-01-01'),(81229,'d005','1991-06-13','9999-01-01'),(81230,'d002','1986-10-04','9999-01-01'),(81231,'d007','1997-01-05','9999-01-01'),(81232,'d005','1999-03-06','2002-02-03'),(81233,'d004','2001-12-13','9999-01-01'),(81233,'d005','1999-04-01','2001-12-13'),(81234,'d005','1997-05-02','9999-01-01'),(81235,'d009','1986-07-29','9999-01-01'),(81236,'d002','1991-04-16','1992-09-05'),(81237,'d001','1997-12-18','9999-01-01'),(81238,'d007','1989-05-17','1993-02-20'),(81239,'d005','1996-01-25','9999-01-01'),(81240,'d007','1990-07-29','9999-01-01'),(81241,'d004','1989-02-21','9999-01-01'),(81242,'d005','1993-06-16','2001-11-24'),(81242,'d008','2001-11-24','9999-01-01'),(81243,'d005','1996-10-03','9999-01-01'),(81244,'d004','1996-05-22','9999-01-01'),(81245,'d004','1996-01-17','9999-01-01'),(81246,'d002','1996-11-20','2002-03-04'),(81247,'d007','1985-11-20','9999-01-01'),(81248,'d002','1999-09-29','9999-01-01'),(81249,'d001','1985-09-17','1992-05-15'),(81250,'d003','1987-06-21','1987-12-07'),(81251,'d007','1997-02-03','9999-01-01'),(81252,'d001','1993-05-02','9999-01-01'),(81253,'d005','1998-07-26','1998-08-17'),(81253,'d008','1998-08-17','9999-01-01'),(81254,'d007','1993-02-01','1994-01-26'),(81255,'d004','1991-12-25','9999-01-01'),(81256,'d002','1997-02-25','9999-01-01'),(81257,'d007','2000-01-18','9999-01-01'),(81258,'d006','1989-07-18','9999-01-01'),(81259,'d005','1985-05-01','9999-01-01'),(81260,'d007','1993-12-21','9999-01-01'),(81261,'d005','1987-11-07','1995-09-04'),(81262,'d004','1998-03-20','2002-07-05'),(81262,'d009','2002-07-05','9999-01-01'),(81263,'d009','1998-11-03','2001-09-20'),(81264,'d002','1985-09-19','9999-01-01'),(81265,'d004','1992-11-16','9999-01-01'),(81266,'d005','1998-02-01','9999-01-01'),(81267,'d004','1998-04-26','9999-01-01'),(81268,'d008','1994-10-15','9999-01-01'),(81269,'d009','1996-04-28','9999-01-01'),(81270,'d004','1998-07-23','1998-10-04'),(81270,'d006','1998-10-04','1998-10-26'),(81271,'d008','1986-12-03','9999-01-01'),(81272,'d009','1988-11-26','9999-01-01'),(81273,'d005','1995-02-10','9999-01-01'),(81274,'d005','1985-04-29','9999-01-01'),(81275,'d005','1992-06-26','2001-07-22'),(81276,'d005','1998-10-10','9999-01-01'),(81277,'d007','1987-08-26','9999-01-01'),(81278,'d005','1996-03-02','2001-04-17'),(81278,'d008','2001-04-17','9999-01-01'),(81279,'d005','1999-12-13','9999-01-01'),(81280,'d003','1985-05-31','9999-01-01'),(81281,'d005','1991-11-23','9999-01-01'),(81282,'d004','1997-04-18','9999-01-01'),(81283,'d002','1995-07-29','9999-01-01'),(81284,'d002','1997-05-02','1997-12-24'),(81285,'d007','1997-10-19','9999-01-01'),(81286,'d009','1988-03-10','9999-01-01'),(81287,'d007','1997-12-24','9999-01-01'),(81288,'d005','1998-03-16','2001-11-06'),(81288,'d008','2001-11-06','9999-01-01'),(81289,'d004','1986-07-26','1986-12-31'),(81290,'d007','1999-07-08','9999-01-01'),(81291,'d006','1987-01-27','9999-01-01'),(81292,'d005','1986-11-08','9999-01-01'),(81293,'d004','1994-06-15','9999-01-01'),(81294,'d007','1988-11-12','9999-01-01'),(81295,'d003','1990-06-17','9999-01-01'),(81296,'d004','1994-07-01','9999-01-01'),(81297,'d005','1991-08-13','9999-01-01'),(81297,'d006','1989-09-18','1991-08-13'),(81298,'d004','1988-05-01','1999-11-30'),(81299,'d003','1988-05-31','9999-01-01'),(81300,'d004','1993-06-11','9999-01-01'),(81301,'d005','1996-09-04','9999-01-01'),(81302,'d007','1986-03-04','9999-01-01'),(81303,'d007','1987-04-10','9999-01-01'),(81304,'d003','1992-01-15','9999-01-01'),(81305,'d005','1997-03-28','9999-01-01'),(81306,'d005','1991-09-15','1995-11-07'),(81306,'d008','1995-11-07','1998-03-26'),(81307,'d007','1992-10-29','9999-01-01'),(81308,'d004','1993-01-11','9999-01-01'),(81309,'d004','1995-10-15','2001-06-05'),(81310,'d004','1998-08-31','9999-01-01'),(81311,'d004','1999-07-22','9999-01-01'),(81312,'d008','1990-10-06','1995-01-29'),(81313,'d005','1995-02-07','9999-01-01'),(81314,'d007','1992-01-05','9999-01-01'),(81315,'d004','1998-06-09','1999-12-28'),(81315,'d006','1999-12-28','2001-12-27'),(81316,'d005','1992-10-11','9999-01-01'),(81317,'d002','1986-11-12','1991-02-08'),(81318,'d004','1997-01-04','9999-01-01'),(81319,'d005','1995-09-09','9999-01-01'),(81320,'d003','1997-08-20','9999-01-01'),(81321,'d004','1987-03-17','9999-01-01'),(81322,'d003','1987-01-23','1992-03-18'),(81323,'d005','1992-01-01','9999-01-01'),(81324,'d006','1988-07-05','9999-01-01'),(81325,'d003','1989-04-05','9999-01-01'),(81326,'d004','1998-04-10','1999-08-29'),(81326,'d006','1999-08-29','9999-01-01'),(81327,'d003','1991-10-10','9999-01-01'),(81328,'d009','1996-04-20','9999-01-01'),(81329,'d005','1986-07-22','9999-01-01'),(81330,'d005','1989-05-22','9999-01-01'),(81331,'d004','1989-05-09','1990-08-30'),(81332,'d007','1996-08-17','9999-01-01'),(81333,'d003','1998-02-28','2000-09-06'),(81334,'d007','1999-11-21','2001-03-19'),(81334,'d009','2001-03-19','9999-01-01'),(81335,'d004','1994-07-18','9999-01-01'),(81336,'d005','1986-10-27','9999-01-01'),(81337,'d004','1988-08-15','9999-01-01'),(81338,'d007','1992-07-28','9999-01-01'),(81339,'d003','1987-06-24','1989-04-13'),(81340,'d007','1987-09-24','9999-01-01'),(81341,'d005','1992-12-15','2000-10-10'),(81342,'d004','1993-12-20','9999-01-01'),(81343,'d007','1998-06-25','2002-02-12'),(81343,'d009','2002-02-12','9999-01-01'),(81344,'d004','1999-08-14','9999-01-01'),(81345,'d004','1994-08-25','9999-01-01'),(81346,'d003','1997-02-16','9999-01-01'),(81347,'d004','1986-10-09','1992-11-04'),(81348,'d005','1987-11-05','9999-01-01'),(81349,'d001','1997-01-05','9999-01-01'),(81350,'d004','1991-05-03','9999-01-01'),(81351,'d007','1987-08-01','9999-01-01'),(81352,'d005','1991-06-22','9999-01-01'),(81353,'d007','1991-03-22','9999-01-01'),(81354,'d001','1997-03-13','1997-04-23'),(81354,'d009','1997-04-23','1998-05-08'),(81355,'d005','1990-11-21','9999-01-01'),(81356,'d003','1987-01-16','9999-01-01'),(81357,'d007','1992-02-22','9999-01-01'),(81358,'d007','1988-05-23','9999-01-01'),(81359,'d008','1986-01-14','9999-01-01'),(81360,'d008','1985-02-02','9999-01-01'),(81361,'d009','1991-05-11','9999-01-01'),(81362,'d005','1998-02-06','9999-01-01'),(81363,'d007','1985-04-11','1995-01-30'),(81364,'d004','1989-07-29','9999-01-01'),(81364,'d005','1988-11-01','1989-07-29'),(81365,'d005','1989-10-15','9999-01-01'),(81366,'d004','1993-10-13','9999-01-01'),(81367,'d006','1995-11-06','2002-01-13'),(81368,'d005','1992-08-27','9999-01-01'),(81369,'d005','1991-01-09','9999-01-01'),(81370,'d001','1988-07-02','9999-01-01'),(81371,'d007','1989-03-29','9999-01-01'),(81372,'d008','1997-08-15','9999-01-01'),(81373,'d003','1994-10-08','9999-01-01'),(81374,'d004','1995-06-11','9999-01-01'),(81375,'d004','1993-01-10','1998-04-12'),(81375,'d009','1998-04-12','2001-04-02'),(81376,'d005','1987-05-18','9999-01-01'),(81377,'d004','1998-09-29','9999-01-01'),(81378,'d005','1989-09-07','1992-12-21'),(81379,'d007','1995-03-19','9999-01-01'),(81380,'d007','2000-01-24','9999-01-01'),(81381,'d005','1991-02-13','2000-05-18'),(81382,'d003','1992-06-08','1997-12-25'),(81383,'d005','1992-12-19','9999-01-01'),(81384,'d008','1995-11-27','9999-01-01'),(81385,'d004','1999-09-19','9999-01-01'),(81386,'d001','1993-04-05','2001-03-07'),(81386,'d007','2001-03-07','9999-01-01'),(81387,'d005','1987-07-04','9999-01-01'),(81388,'d005','1985-03-11','9999-01-01'),(81389,'d004','1993-04-16','1994-03-18'),(81390,'d006','1994-10-05','9999-01-01'),(81391,'d004','1989-02-24','9999-01-01'),(81392,'d005','1998-03-15','9999-01-01'),(81393,'d009','1989-08-26','9999-01-01'),(81394,'d005','1992-09-29','2000-02-11'),(81394,'d008','1992-04-11','1992-09-29'),(81395,'d004','1996-09-26','9999-01-01'),(81396,'d008','1991-08-04','9999-01-01'),(81397,'d007','1999-10-31','9999-01-01'),(81398,'d004','1987-12-23','9999-01-01'),(81399,'d002','1993-03-26','1994-06-07'),(81400,'d006','1985-02-26','9999-01-01'),(81401,'d009','1992-03-18','9999-01-01'),(81402,'d007','1999-07-11','9999-01-01'),(81403,'d004','2001-06-28','9999-01-01'),(81403,'d005','1999-09-29','2001-06-28'),(81404,'d005','1993-12-28','9999-01-01'),(81405,'d004','1990-04-15','1997-12-04'),(81406,'d007','1998-04-20','9999-01-01'),(81407,'d003','1988-03-15','9999-01-01'),(81408,'d007','1988-01-25','9999-01-01'),(81409,'d004','1992-10-10','9999-01-01'),(81410,'d007','1995-07-20','9999-01-01'),(81411,'d004','1988-08-11','9999-01-01'),(81412,'d007','1985-02-13','9999-01-01'),(81413,'d007','1989-11-24','1995-09-13'),(81413,'d009','1995-09-13','9999-01-01'),(81414,'d005','1992-08-15','1997-10-26'),(81415,'d006','1985-02-15','9999-01-01'),(81416,'d005','1987-10-27','9999-01-01'),(81417,'d002','1994-11-24','9999-01-01'),(81418,'d006','1992-08-25','9999-01-01'),(81419,'d001','1996-03-12','2002-01-11'),(81420,'d007','1997-07-24','9999-01-01'),(81421,'d008','1990-05-26','9999-01-01'),(81422,'d004','1996-06-25','9999-01-01'),(81423,'d001','1992-05-29','9999-01-01'),(81423,'d007','1987-09-15','1992-05-29'),(81424,'d004','1990-04-27','1998-09-11'),(81425,'d004','1989-09-13','9999-01-01'),(81426,'d005','1999-11-15','9999-01-01'),(81427,'d005','1989-03-26','9999-01-01'),(81428,'d005','1994-02-10','9999-01-01'),(81429,'d003','1998-12-17','2000-09-15'),(81430,'d003','1992-01-10','9999-01-01'),(81431,'d001','1987-08-31','9999-01-01'),(81432,'d005','1988-07-12','9999-01-01'),(81433,'d004','1992-01-25','1995-12-18'),(81433,'d009','1995-12-18','9999-01-01'),(81434,'d007','1992-10-11','1993-09-14'),(81435,'d001','1993-11-21','9999-01-01'),(81436,'d008','1993-10-07','9999-01-01'),(81437,'d009','1996-01-27','9999-01-01'),(81438,'d005','1986-06-17','9999-01-01'),(81439,'d007','1997-08-21','9999-01-01'),(81440,'d004','1985-03-09','9999-01-01'),(81441,'d005','2002-07-16','9999-01-01'),(81441,'d008','1986-05-10','2002-07-16'),(81442,'d006','1995-06-30','1997-06-13'),(81443,'d006','1997-06-03','2000-12-27'),(81444,'d007','1994-05-18','9999-01-01'),(81445,'d004','1991-12-06','9999-01-01'),(81446,'d007','1985-07-04','9999-01-01'),(81447,'d006','1997-02-23','9999-01-01'),(81448,'d004','1999-01-12','2001-10-16'),(81449,'d009','1988-01-11','9999-01-01'),(81450,'d004','1996-04-26','2001-03-11'),(81450,'d009','2001-03-11','9999-01-01'),(81451,'d007','1998-03-23','9999-01-01'),(81452,'d001','1991-08-14','9999-01-01'),(81453,'d005','1999-08-11','9999-01-01'),(81454,'d004','1999-12-08','9999-01-01'),(81455,'d001','1985-10-20','2000-03-13'),(81456,'d001','1996-02-24','9999-01-01'),(81457,'d009','1996-05-28','9999-01-01'),(81458,'d005','1991-12-01','9999-01-01'),(81459,'d005','1995-06-16','9999-01-01'),(81460,'d004','1992-09-28','2001-08-30'),(81460,'d006','2001-08-30','9999-01-01'),(81461,'d004','1987-02-10','9999-01-01'),(81462,'d005','1992-02-09','9999-01-01'),(81463,'d004','1996-10-08','1996-10-21'),(81464,'d002','1991-09-20','2002-01-22'),(81465,'d005','1992-06-02','1999-02-09'),(81466,'d005','1993-11-07','9999-01-01'),(81467,'d005','1998-01-25','2001-05-03'),(81468,'d005','1987-05-16','9999-01-01'),(81469,'d005','1994-01-09','9999-01-01'),(81470,'d004','1988-02-14','1993-01-23'),(81470,'d009','1993-01-23','9999-01-01'),(81471,'d007','1987-04-14','9999-01-01'),(81472,'d001','1986-04-10','9999-01-01'),(81473,'d004','1989-02-03','9999-01-01'),(81474,'d001','1999-12-27','9999-01-01'),(81475,'d006','1986-11-05','1991-01-19'),(81476,'d001','1991-03-14','2002-03-04'),(81477,'d004','1987-06-02','9999-01-01'),(81478,'d004','2002-02-13','9999-01-01'),(81478,'d008','2000-01-12','2002-02-13'),(81479,'d005','1991-07-30','9999-01-01'),(81480,'d007','1989-04-29','9999-01-01'),(81481,'d003','1996-02-29','9999-01-01'),(81482,'d004','1997-01-11','9999-01-01'),(81483,'d006','1991-11-06','1994-08-23'),(81484,'d005','1997-05-24','9999-01-01'),(81485,'d004','1995-03-18','9999-01-01'),(81486,'d003','1991-03-26','9999-01-01'),(81487,'d004','1996-04-24','9999-01-01'),(81487,'d006','1995-08-01','1996-04-24'),(81488,'d008','1996-11-20','1998-11-17'),(81489,'d005','1988-12-24','9999-01-01'),(81490,'d009','1989-03-19','9999-01-01'),(81491,'d004','1986-05-06','9999-01-01'),(81492,'d004','1989-02-11','9999-01-01'),(81493,'d001','1994-02-13','9999-01-01'),(81494,'d005','1986-11-21','9999-01-01'),(81495,'d008','1986-05-02','9999-01-01'),(81496,'d007','1988-04-12','9999-01-01'),(81497,'d009','1990-08-30','1999-05-12'),(81498,'d004','1999-12-19','9999-01-01'),(81498,'d005','1991-12-04','1999-12-19'),(81499,'d006','1992-02-12','2001-01-15'),(81500,'d008','1990-04-30','2000-08-05'),(81501,'d005','1992-12-04','9999-01-01'),(81502,'d005','1985-02-12','9999-01-01'),(81503,'d004','1987-10-24','9999-01-01'),(81504,'d005','1996-03-24','9999-01-01'),(81505,'d007','1990-02-25','9999-01-01'),(81506,'d009','1992-10-07','2001-03-27'),(81507,'d007','1999-09-24','9999-01-01'),(81508,'d002','1985-12-17','9999-01-01'),(81509,'d004','1990-09-05','1993-06-28'),(81509,'d006','1993-06-28','9999-01-01'),(81510,'d007','1988-04-08','9999-01-01'),(81511,'d002','1988-09-27','9999-01-01'),(81512,'d005','1993-03-13','1998-04-16'),(81513,'d006','1992-08-14','9999-01-01'),(81514,'d009','1991-05-07','9999-01-01'),(81515,'d007','1986-02-25','9999-01-01'),(81516,'d001','1995-12-31','9999-01-01'),(81517,'d007','1988-01-27','9999-01-01'),(81518,'d007','1997-06-12','1999-05-08'),(81518,'d009','1999-05-08','9999-01-01'),(81519,'d009','1986-07-20','1994-06-08'),(81520,'d005','1985-06-02','9999-01-01'),(81521,'d009','1992-05-06','9999-01-01'),(81522,'d004','1992-10-03','9999-01-01'),(81523,'d004','1985-10-26','9999-01-01'),(81524,'d006','1992-01-23','9999-01-01'),(81525,'d005','1994-02-08','2002-01-23'),(81526,'d005','1997-08-02','1998-11-29'),(81526,'d006','1997-03-14','1997-08-02'),(81527,'d007','1985-07-09','9999-01-01'),(81528,'d005','1990-01-12','9999-01-01'),(81529,'d005','1992-02-02','9999-01-01'),(81530,'d001','1998-08-17','9999-01-01'),(81531,'d004','1995-01-07','9999-01-01'),(81532,'d005','1993-08-18','1995-02-07'),(81533,'d008','1988-10-13','9999-01-01'),(81534,'d007','1991-01-02','9999-01-01'),(81535,'d004','1985-10-23','1998-03-25'),(81535,'d006','1998-03-25','9999-01-01'),(81536,'d005','1994-05-26','9999-01-01'),(81537,'d002','1986-07-07','9999-01-01'),(81538,'d005','1998-02-21','9999-01-01'),(81539,'d007','1988-03-19','9999-01-01'),(81540,'d007','1994-11-15','1995-05-12'),(81541,'d002','1986-06-01','9999-01-01'),(81542,'d005','1986-11-30','9999-01-01'),(81543,'d002','1988-11-21','9999-01-01'),(81544,'d005','1985-05-20','9999-01-01'),(81545,'d005','2000-02-07','9999-01-01'),(81545,'d006','1996-03-10','2000-02-07'),(81546,'d006','1995-05-18','9999-01-01'),(81547,'d005','1998-08-22','9999-01-01'),(81548,'d003','1991-10-29','1995-01-27'),(81549,'d004','1987-11-04','9999-01-01'),(81550,'d005','1986-07-29','9999-01-01'),(81551,'d005','1988-08-12','1995-10-27'),(81552,'d004','1990-03-31','9999-01-01'),(81553,'d009','1987-04-23','9999-01-01'),(81554,'d004','1992-12-07','9999-01-01'),(81555,'d004','2000-03-30','2000-11-28'),(81555,'d005','1994-04-29','2000-03-30'),(81556,'d004','1993-04-19','9999-01-01'),(81557,'d007','1988-08-08','9999-01-01'),(81558,'d002','1989-06-11','2001-12-10'),(81559,'d007','1995-11-19','9999-01-01'),(81560,'d004','1999-06-10','9999-01-01'),(81561,'d008','1995-12-31','9999-01-01'),(81562,'d005','1990-09-05','9999-01-01'),(81563,'d009','1989-05-16','9999-01-01'),(81564,'d005','1992-10-28','2002-04-24'),(81564,'d008','2002-04-24','9999-01-01'),(81565,'d006','1988-11-15','9999-01-01'),(81566,'d004','1997-11-23','1998-03-17'),(81567,'d009','1998-09-14','9999-01-01'),(81568,'d006','1990-05-22','9999-01-01'),(81569,'d005','2000-01-08','9999-01-01'),(81570,'d006','1987-01-21','9999-01-01'),(81571,'d004','1994-02-12','9999-01-01'),(81572,'d005','1987-07-07','9999-01-01'),(81573,'d004','1999-09-15','2000-12-25'),(81573,'d009','2000-12-25','2001-02-14'),(81574,'d004','1997-08-03','2002-07-03'),(81575,'d006','1988-01-23','9999-01-01'),(81576,'d005','1990-02-08','9999-01-01'),(81577,'d005','1999-02-20','9999-01-01'),(81578,'d004','1989-04-14','9999-01-01'),(81579,'d007','1996-07-22','1997-10-05'),(81580,'d005','1998-07-20','9999-01-01'),(81581,'d004','1998-11-18','9999-01-01'),(81582,'d004','2001-04-04','9999-01-01'),(81582,'d005','1996-03-29','2001-04-04'),(81583,'d007','1988-11-18','9999-01-01'),(81584,'d004','1998-03-22','9999-01-01'),(81585,'d008','1989-06-13','1998-10-13'),(81586,'d008','1997-06-12','1997-12-31'),(81587,'d004','1991-02-07','9999-01-01'),(81588,'d007','1991-11-01','9999-01-01'),(81589,'d004','1988-06-03','9999-01-01'),(81590,'d004','1997-09-18','9999-01-01'),(81591,'d004','1994-02-01','1995-09-17'),(81591,'d006','1995-09-17','9999-01-01'),(81592,'d007','1985-09-30','9999-01-01'),(81593,'d005','1985-07-17','9999-01-01'),(81594,'d005','1991-03-30','9999-01-01'),(81595,'d004','1999-08-03','2001-02-19'),(81596,'d004','1990-11-24','9999-01-01'),(81597,'d004','1994-07-27','9999-01-01'),(81598,'d005','1987-01-21','9999-01-01'),(81599,'d009','1988-06-08','9999-01-01'),(81600,'d004','1993-08-24','9999-01-01'),(81601,'d008','1993-03-05','1993-06-07'),(81602,'d005','1998-10-29','9999-01-01'),(81602,'d006','1996-11-20','1998-10-29'),(81603,'d007','1988-02-04','9999-01-01'),(81604,'d002','1988-02-10','9999-01-01'),(81605,'d008','1989-10-07','9999-01-01'),(81606,'d005','1990-11-14','9999-01-01'),(81607,'d004','1997-09-04','9999-01-01'),(81608,'d004','1999-02-07','9999-01-01'),(81609,'d001','1988-11-26','9999-01-01'),(81610,'d005','1985-07-08','1997-10-18'),(81611,'d004','1991-12-22','9999-01-01'),(81612,'d005','1998-11-08','2002-05-03'),(81612,'d008','2002-05-03','9999-01-01'),(81613,'d005','1989-12-21','9999-01-01'),(81614,'d005','1996-03-11','9999-01-01'),(81615,'d009','1997-03-25','9999-01-01'),(81616,'d004','1985-12-24','1992-12-31'),(81617,'d005','1996-10-23','1997-11-21'),(81618,'d007','1988-01-03','9999-01-01'),(81619,'d005','1985-03-12','2002-07-25'),(81620,'d005','1992-02-20','2001-07-10'),(81621,'d007','1999-04-23','9999-01-01'),(81622,'d001','1994-10-02','1994-12-16'),(81622,'d009','1994-12-16','1998-03-02'),(81623,'d006','1998-05-29','9999-01-01'),(81624,'d006','1999-11-13','9999-01-01'),(81625,'d001','1996-04-25','9999-01-01'),(81626,'d004','1990-01-20','1999-05-14'),(81627,'d004','1993-11-11','9999-01-01'),(81628,'d009','1989-11-07','9999-01-01'),(81629,'d004','1987-11-29','9999-01-01'),(81630,'d005','1988-03-31','2002-02-25'),(81631,'d008','1988-11-18','9999-01-01'),(81632,'d001','1986-10-17','1997-03-23'),(81632,'d009','1997-03-23','9999-01-01'),(81633,'d003','1998-08-28','9999-01-01'),(81634,'d005','2000-01-11','9999-01-01'),(81635,'d009','1997-07-11','9999-01-01'),(81636,'d007','1985-08-10','1996-09-25'),(81637,'d009','1987-06-16','9999-01-01'),(81638,'d007','1989-01-17','9999-01-01'),(81639,'d002','1992-12-02','1998-10-09'),(81640,'d005','1998-05-20','9999-01-01'),(81641,'d004','1999-04-24','9999-01-01'),(81641,'d005','1988-07-31','1999-04-24'),(81642,'d006','1995-10-27','9999-01-01'),(81643,'d005','1990-08-17','9999-01-01'),(81644,'d007','1997-11-28','9999-01-01'),(81645,'d004','1987-09-28','9999-01-01'),(81646,'d007','1994-06-23','2001-04-18'),(81647,'d004','1995-08-03','9999-01-01'),(81648,'d004','1985-02-19','9999-01-01'),(81649,'d001','1986-04-18','9999-01-01'),(81650,'d005','1985-10-01','9999-01-01'),(81651,'d004','2001-01-05','9999-01-01'),(81651,'d005','1995-03-24','2001-01-05'),(81652,'d005','1991-01-25','9999-01-01'),(81653,'d004','1996-04-19','9999-01-01'),(81654,'d004','1991-07-20','9999-01-01'),(81655,'d004','1988-12-19','1994-11-09'),(81656,'d005','1993-01-11','9999-01-01'),(81657,'d005','1993-09-19','9999-01-01'),(81658,'d005','1987-04-20','9999-01-01'),(81659,'d007','1999-11-14','9999-01-01'),(81660,'d005','1993-07-24','9999-01-01'),(81660,'d008','1986-01-29','1993-07-24'),(81661,'d004','1996-11-30','9999-01-01'),(81662,'d009','1992-10-22','9999-01-01'),(81663,'d009','1997-01-15','2000-02-13'),(81664,'d005','1992-09-04','9999-01-01'),(81665,'d007','1997-08-15','9999-01-01'),(81666,'d005','1986-03-06','9999-01-01'),(81667,'d005','1998-03-01','2002-03-22'),(81668,'d007','1997-06-09','9999-01-01'),(81669,'d001','1996-11-30','1997-04-29'),(81669,'d007','1996-07-11','1996-11-30'),(81670,'d002','1987-09-04','9999-01-01'),(81671,'d004','1999-11-06','9999-01-01'),(81672,'d005','1998-09-25','9999-01-01'),(81673,'d004','1996-02-22','9999-01-01'),(81674,'d005','1986-12-21','9999-01-01'),(81675,'d009','1989-06-30','9999-01-01'),(81676,'d008','1990-08-11','9999-01-01'),(81677,'d008','1993-11-12','1997-07-27'),(81678,'d004','1997-06-08','1999-10-18'),(81678,'d006','1999-10-18','9999-01-01'),(81679,'d004','1996-01-01','9999-01-01'),(81680,'d009','1986-03-29','9999-01-01'),(81681,'d005','1988-10-25','9999-01-01'),(81682,'d003','1985-06-13','9999-01-01'),(81683,'d004','1987-12-05','9999-01-01'),(81684,'d008','1998-07-12','9999-01-01'),(81685,'d009','1991-11-14','2001-08-12'),(81686,'d007','1990-10-13','1994-09-27'),(81686,'d009','1994-09-27','9999-01-01'),(81687,'d007','1996-09-19','9999-01-01'),(81688,'d003','1999-02-25','9999-01-01'),(81689,'d004','1994-01-16','9999-01-01'),(81690,'d008','1996-03-25','9999-01-01'),(81691,'d009','1999-03-23','1999-05-21'),(81692,'d004','1999-06-18','9999-01-01'),(81693,'d003','1999-08-28','9999-01-01'),(81694,'d007','1990-07-06','9999-01-01'),(81695,'d002','1987-12-16','1990-10-30'),(81695,'d003','1990-10-30','1999-05-23'),(81696,'d006','1995-03-24','9999-01-01'),(81697,'d007','1996-09-23','9999-01-01'),(81698,'d004','1988-05-27','9999-01-01'),(81699,'d005','1989-07-13','9999-01-01'),(81700,'d005','1987-02-02','1994-07-28'),(81701,'d002','1988-08-20','9999-01-01'),(81702,'d007','1985-11-03','9999-01-01'),(81703,'d004','1991-04-03','9999-01-01'),(81704,'d004','1994-12-28','9999-01-01'),(81705,'d006','1987-06-04','9999-01-01'),(81706,'d005','1992-03-07','9999-01-01'),(81706,'d009','1990-04-16','1992-03-07'),(81707,'d003','1993-02-19','1998-02-24'),(81708,'d005','1992-07-18','9999-01-01'),(81709,'d008','1996-01-04','9999-01-01'),(81710,'d001','1988-05-31','9999-01-01'),(81711,'d005','1997-06-06','1997-09-21'),(81712,'d008','1996-06-23','9999-01-01'),(81713,'d002','1988-03-24','9999-01-01'),(81714,'d008','1998-06-05','9999-01-01'),(81715,'d007','1985-05-25','9999-01-01'),(81716,'d005','1986-11-25','9999-01-01'),(81717,'d001','1994-10-09','9999-01-01'),(81717,'d007','1987-10-16','1994-10-09'),(81718,'d002','1988-12-13','1998-12-11'),(81719,'d004','1986-03-14','9999-01-01'),(81720,'d007','1990-12-28','9999-01-01'),(81721,'d008','1994-05-04','1996-04-08'),(81722,'d005','1989-07-15','9999-01-01'),(81723,'d007','1990-09-11','9999-01-01'),(81724,'d007','1986-03-30','9999-01-01'),(81725,'d004','2001-12-05','9999-01-01'),(81725,'d005','1997-01-24','2001-12-05'),(81726,'d002','1995-02-18','1995-03-26'),(81727,'d005','1993-05-22','9999-01-01'),(81728,'d005','1999-01-01','9999-01-01'),(81729,'d002','1988-12-09','9999-01-01'),(81730,'d007','1992-12-16','9999-01-01'),(81731,'d007','1999-01-21','9999-01-01'),(81732,'d008','1995-05-16','1999-12-26'),(81733,'d004','1992-02-03','1995-03-25'),(81734,'d005','1990-03-09','9999-01-01'),(81735,'d004','1996-04-13','2001-05-07'),(81735,'d006','2001-05-07','9999-01-01'),(81736,'d008','1989-01-18','9999-01-01'),(81737,'d003','1997-10-27','9999-01-01'),(81738,'d007','1989-11-12','9999-01-01'),(81739,'d004','1988-10-07','2002-04-17'),(81740,'d004','1999-09-28','9999-01-01'),(81741,'d005','1997-07-08','9999-01-01'),(81742,'d004','1985-03-21','9999-01-01'),(81743,'d007','1991-04-18','9999-01-01'),(81744,'d004','1996-02-16','1996-11-27'),(81745,'d008','1988-12-21','1998-10-21'),(81746,'d004','1994-04-02','2000-08-09'),(81746,'d009','2000-08-09','9999-01-01'),(81747,'d002','1996-02-14','9999-01-01'),(81748,'d005','1994-03-12','1994-10-17'),(81749,'d002','1990-10-15','9999-01-01'),(81750,'d004','1997-04-16','1998-08-24'),(81751,'d003','1997-01-01','9999-01-01'),(81752,'d007','1995-01-06','1998-02-10'),(81753,'d004','1995-12-26','9999-01-01'),(81754,'d007','1999-06-20','9999-01-01'),(81755,'d005','1999-12-23','9999-01-01'),(81755,'d009','1997-02-26','1999-12-23'),(81756,'d009','1995-08-10','2000-03-07'),(81757,'d004','1999-07-05','9999-01-01'),(81758,'d006','1998-10-26','9999-01-01'),(81759,'d004','1989-04-01','9999-01-01'),(81760,'d007','1987-07-16','9999-01-01'),(81761,'d004','1993-01-13','9999-01-01'),(81762,'d002','1987-11-01','9999-01-01'),(81763,'d004','1999-12-25','9999-01-01'),(81764,'d007','1990-06-26','1996-03-18'),(81765,'d004','2001-04-03','9999-01-01'),(81765,'d005','1989-05-15','2001-04-03'),(81766,'d005','1992-09-12','9999-01-01'),(81767,'d002','1988-10-17','9999-01-01'),(81768,'d009','1986-08-16','9999-01-01'),(81769,'d002','1997-10-18','9999-01-01'),(81770,'d007','1994-07-31','1996-11-09'),(81771,'d004','1985-02-06','9999-01-01'),(81772,'d004','1997-02-22','9999-01-01'),(81773,'d007','1990-11-11','9999-01-01'),(81774,'d005','1996-05-03','1996-11-18'),(81775,'d004','1998-01-13','9999-01-01'),(81775,'d009','1985-10-15','1998-01-13'),(81776,'d002','1988-09-28','9999-01-01'),(81777,'d004','1997-07-03','9999-01-01'),(81778,'d007','1996-03-02','9999-01-01'),(81779,'d007','1994-10-05','9999-01-01'),(81780,'d004','1990-12-28','9999-01-01'),(81781,'d004','1986-11-24','9999-01-01'),(81782,'d002','1991-06-03','2001-04-21'),(81783,'d005','1989-01-14','9999-01-01'),(81784,'d009','2000-01-25','9999-01-01'),(81785,'d002','1987-09-24','9999-01-01'),(81785,'d003','1987-01-24','1987-09-24'),(81786,'d004','1996-09-17','9999-01-01'),(81787,'d004','1986-04-20','1990-04-28'),(81788,'d008','2000-01-20','9999-01-01'),(81789,'d008','1987-02-08','9999-01-01'),(81790,'d004','1990-02-23','9999-01-01'),(81791,'d008','1996-10-09','1997-08-28'),(81792,'d006','1990-05-28','9999-01-01'),(81793,'d004','1991-12-03','9999-01-01'),(81794,'d007','2000-01-25','2000-11-23'),(81795,'d006','1998-01-03','9999-01-01'),(81796,'d001','1991-10-20','1996-09-15'),(81796,'d007','1996-09-15','9999-01-01'),(81797,'d005','1998-05-11','9999-01-01'),(81798,'d004','1997-03-27','9999-01-01'),(81799,'d009','1989-06-24','9999-01-01'),(81800,'d005','1997-10-05','9999-01-01'),(81801,'d006','1997-01-27','1998-06-07'),(81802,'d005','1993-10-30','9999-01-01'),(81803,'d007','1994-12-02','9999-01-01'),(81804,'d008','1985-11-03','9999-01-01'),(81805,'d004','1994-10-28','9999-01-01'),(81806,'d005','1995-11-30','2002-01-12'),(81806,'d008','2002-01-12','9999-01-01'),(81807,'d004','1988-12-03','1992-06-27'),(81808,'d005','1995-02-12','9999-01-01'),(81809,'d009','1992-06-08','9999-01-01'),(81810,'d005','1985-04-12','9999-01-01'),(81811,'d008','1995-08-25','9999-01-01'),(81812,'d004','1991-02-03','1996-07-21'),(81813,'d001','1994-08-11','9999-01-01'),(81814,'d003','1999-10-02','9999-01-01'),(81815,'d004','1993-08-21','9999-01-01'),(81815,'d005','1991-06-29','1993-08-21'),(81816,'d008','1989-09-21','9999-01-01'),(81817,'d004','1988-06-12','9999-01-01'),(81818,'d004','1998-01-03','9999-01-01'),(81819,'d002','1990-02-04','9999-01-01'),(81820,'d005','1999-07-05','9999-01-01'),(81821,'d004','1993-10-16','1999-06-10'),(81822,'d004','1990-12-30','9999-01-01'),(81823,'d005','1992-06-13','9999-01-01'),(81824,'d007','1989-01-15','9999-01-01'),(81825,'d001','1999-09-28','9999-01-01'),(81825,'d007','1994-08-27','1999-09-28'),(81826,'d008','1986-10-25','9999-01-01'),(81827,'d005','1986-09-04','1988-11-29'),(81828,'d004','1987-05-29','9999-01-01'),(81829,'d006','1992-05-13','9999-01-01'),(81830,'d005','1989-10-17','9999-01-01'),(81831,'d007','1991-09-20','9999-01-01'),(81832,'d009','1996-02-12','2002-04-03'),(81833,'d004','1987-08-20','9999-01-01'),(81834,'d004','2001-06-14','9999-01-01'),(81834,'d005','1992-01-17','2001-06-14'),(81835,'d007','1991-06-05','9999-01-01'),(81836,'d005','1999-01-16','9999-01-01'),(81837,'d007','1990-06-11','1997-02-06'),(81838,'d004','1992-06-13','9999-01-01'),(81839,'d004','1995-05-01','9999-01-01'),(81840,'d001','1990-12-25','9999-01-01'),(81841,'d007','1988-06-17','9999-01-01'),(81842,'d004','1988-06-26','1999-02-25'),(81842,'d009','1999-02-25','9999-01-01'),(81843,'d005','1995-01-28','1995-07-19'),(81844,'d003','1985-12-12','9999-01-01'),(81845,'d005','1986-09-28','9999-01-01'),(81846,'d007','1985-08-19','9999-01-01'),(81847,'d006','1985-08-04','9999-01-01'),(81848,'d007','1993-06-13','9999-01-01'),(81849,'d007','1998-08-24','9999-01-01'),(81850,'d005','1997-07-12','2000-06-02'),(81851,'d005','1987-12-26','9999-01-01'),(81852,'d004','1994-02-28','9999-01-01'),(81853,'d004','1996-05-22','9999-01-01'),(81853,'d009','1985-02-19','1996-05-22'),(81854,'d002','1992-02-12','9999-01-01'),(81855,'d004','1986-09-09','9999-01-01'),(81856,'d001','1991-05-02','9999-01-01'),(81857,'d001','1997-03-24','9999-01-01'),(81858,'d002','1985-02-22','9999-01-01'),(81859,'d005','1996-07-11','2001-04-19'),(81860,'d005','1990-05-29','9999-01-01'),(81861,'d005','1988-11-15','9999-01-01'),(81862,'d002','1987-07-20','1994-11-09'),(81862,'d007','1994-11-09','9999-01-01'),(81863,'d004','1996-03-16','1998-04-18'),(81864,'d007','1986-12-09','2001-06-06'),(81865,'d005','1995-06-03','9999-01-01'),(81866,'d007','1986-11-29','1990-09-21'),(81867,'d008','1988-04-21','1989-11-22'),(81868,'d004','1986-10-31','9999-01-01'),(81869,'d004','1995-09-19','9999-01-01'),(81870,'d005','1996-04-13','9999-01-01'),(81871,'d004','1997-08-01','9999-01-01'),(81871,'d008','1991-10-24','1997-08-01'),(81872,'d004','1998-06-14','9999-01-01'),(81873,'d006','1999-01-03','9999-01-01'),(81874,'d007','1990-03-02','9999-01-01'),(81875,'d005','1992-04-22','1992-11-01'),(81876,'d001','1987-10-29','9999-01-01'),(81877,'d005','1996-01-27','9999-01-01'),(81878,'d005','1988-04-02','9999-01-01'),(81879,'d001','1986-02-02','1995-05-07'),(81880,'d004','1997-04-23','9999-01-01'),(81880,'d005','1991-06-27','1997-04-23'),(81881,'d007','1987-05-31','9999-01-01'),(81882,'d004','1991-12-28','1998-08-14'),(81883,'d003','1988-11-10','9999-01-01'),(81884,'d006','1991-02-03','9999-01-01'),(81885,'d005','1994-11-30','1996-04-02'),(81886,'d006','1997-06-22','9999-01-01'),(81887,'d007','1986-04-07','9999-01-01'),(81888,'d006','1989-12-04','9999-01-01'),(81889,'d002','1992-02-11','9999-01-01'),(81890,'d005','1995-08-10','9999-01-01'),(81891,'d005','1998-10-16','9999-01-01'),(81891,'d009','1997-12-28','1998-10-16'),(81892,'d006','1993-12-17','1994-11-08'),(81893,'d004','1992-01-20','9999-01-01'),(81894,'d003','1986-08-17','1990-07-05'),(81895,'d006','1989-04-23','1990-03-23'),(81896,'d004','1988-11-10','9999-01-01'),(81897,'d006','1985-10-30','9999-01-01'),(81898,'d003','1996-05-24','1999-09-08'),(81899,'d005','1988-07-27','9999-01-01'),(81900,'d005','1989-08-14','1995-06-14'),(81900,'d008','1995-06-14','9999-01-01'),(81901,'d005','1994-01-10','9999-01-01'),(81902,'d005','1990-10-16','2002-02-26'),(81903,'d001','1996-08-25','9999-01-01'),(81904,'d005','1986-03-26','9999-01-01'),(81905,'d004','1987-08-29','9999-01-01'),(81906,'d009','1997-08-13','1999-06-26'),(81907,'d001','1999-05-09','9999-01-01'),(81908,'d008','1986-09-21','2001-11-09'),(81909,'d005','1999-09-19','2001-03-01'),(81909,'d008','2001-03-01','9999-01-01'),(81910,'d005','1997-04-24','9999-01-01'),(81911,'d004','1991-06-29','9999-01-01'),(81912,'d009','1988-06-24','1997-09-06'),(81913,'d007','1998-01-31','9999-01-01'),(81914,'d003','1994-07-14','9999-01-01'),(81915,'d005','1996-10-04','9999-01-01'),(81916,'d007','1999-08-10','9999-01-01'),(81917,'d004','1995-06-03','2000-12-16'),(81917,'d006','2000-12-16','9999-01-01'),(81918,'d008','1997-05-11','9999-01-01'),(81919,'d003','1990-06-24','9999-01-01'),(81920,'d009','1999-04-24','2000-12-28'),(81921,'d007','1996-07-14','9999-01-01'),(81922,'d008','1989-07-15','9999-01-01'),(81923,'d005','1988-01-15','9999-01-01'),(81924,'d001','1990-01-28','9999-01-01'),(81925,'d003','1998-12-30','9999-01-01'),(81926,'d005','1988-08-22','1996-06-19'),(81926,'d008','1996-06-19','9999-01-01'),(81927,'d007','1985-03-06','9999-01-01'),(81928,'d009','1989-05-23','1991-04-09'),(81929,'d002','1997-12-01','9999-01-01'),(81930,'d005','1999-06-22','9999-01-01'),(81931,'d005','1997-02-23','9999-01-01'),(81932,'d007','1985-05-24','1988-11-17'),(81933,'d007','1986-05-06','9999-01-01'),(81934,'d004','1997-05-14','1999-07-22'),(81935,'d007','1997-08-25','9999-01-01'),(81936,'d007','1998-07-22','9999-01-01'),(81937,'d004','1991-12-25','1998-04-06'),(81937,'d006','1988-04-20','1991-12-25'),(81938,'d005','1990-03-26','9999-01-01'),(81939,'d004','1994-06-26','9999-01-01'),(81940,'d005','1986-01-15','9999-01-01'),(81941,'d007','1987-04-06','9999-01-01'),(81942,'d005','1996-05-26','9999-01-01'),(81943,'d004','1998-01-22','9999-01-01'),(81944,'d007','1985-11-16','1995-07-11'),(81945,'d007','1998-09-09','9999-01-01'),(81946,'d007','1992-05-04','1995-01-15'),(81946,'d009','1995-01-15','9999-01-01'),(81947,'d009','1995-04-28','9999-01-01'),(81948,'d004','1985-05-16','9999-01-01'),(81949,'d004','1996-07-14','9999-01-01'),(81950,'d005','1990-03-13','9999-01-01'),(81951,'d008','1991-02-01','9999-01-01'),(81952,'d007','1991-08-28','9999-01-01'),(81953,'d005','1994-07-11','2000-10-28'),(81954,'d005','1995-02-14','9999-01-01'),(81955,'d004','1990-07-27','1991-09-03'),(81955,'d006','1991-09-03','9999-01-01'),(81956,'d002','1992-02-26','9999-01-01'),(81957,'d007','1994-10-03','9999-01-01'),(81958,'d009','1985-12-16','9999-01-01'),(81959,'d007','1996-08-10','9999-01-01'),(81960,'d007','1994-03-14','9999-01-01'),(81961,'d007','1997-05-22','1999-12-12'),(81962,'d007','1985-08-19','1989-10-17'),(81963,'d005','1992-03-15','9999-01-01'),(81964,'d008','1995-09-11','9999-01-01'),(81965,'d004','1987-03-01','1987-09-17'),(81965,'d009','1987-09-17','9999-01-01'),(81966,'d005','1994-02-17','2000-03-07'),(81967,'d004','1998-12-10','9999-01-01'),(81968,'d002','1987-11-26','9999-01-01'),(81969,'d005','1989-01-19','9999-01-01'),(81970,'d007','1992-06-10','9999-01-01'),(81971,'d007','1999-07-08','9999-01-01'),(81972,'d005','1997-01-03','1997-07-13'),(81973,'d007','1987-08-22','9999-01-01'),(81974,'d003','1995-03-05','9999-01-01'),(81975,'d001','1987-07-18','9999-01-01'),(81976,'d001','1988-01-20','1997-01-26'),(81976,'d009','1997-01-26','9999-01-01'),(81977,'d007','1991-10-16','9999-01-01'),(81978,'d008','1998-01-06','1998-01-17'),(81979,'d007','1996-01-03','9999-01-01'),(81980,'d008','1993-03-28','9999-01-01'),(81981,'d005','1998-07-19','9999-01-01'),(81982,'d007','1993-03-01','9999-01-01'),(81983,'d005','1990-12-26','9999-01-01'),(81984,'d006','1986-05-11','9999-01-01'),(81985,'d004','1987-09-12','1990-09-11'),(81986,'d001','1998-10-03','9999-01-01'),(81986,'d007','1992-03-15','1998-10-03'),(81987,'d004','1985-07-22','1989-12-09'),(81988,'d007','1986-04-15','9999-01-01'),(81989,'d004','1996-01-21','9999-01-01'),(81990,'d009','1995-09-25','9999-01-01'),(81991,'d008','1994-09-05','9999-01-01'),(81992,'d002','1990-02-06','9999-01-01'),(81993,'d002','1988-04-25','9999-01-01'),(81994,'d001','1993-02-09','9999-01-01'),(81995,'d005','1990-03-22','9999-01-01'),(81996,'d004','1985-05-08','2000-01-26'),(81997,'d004','1995-03-07','9999-01-01'),(81997,'d005','1994-03-16','1995-03-07'),(81998,'d007','1988-05-25','9999-01-01'),(81999,'d001','1996-07-17','9999-01-01'),(82000,'d005','1996-06-08','9999-01-01'),(82001,'d009','1999-11-23','2001-06-17'),(82002,'d001','1985-05-23','9999-01-01'),(82003,'d005','1995-10-24','9999-01-01'),(82004,'d007','1991-11-04','9999-01-01'),(82005,'d007','1994-10-07','9999-01-01'),(82006,'d005','1990-03-28','2001-07-16'),(82007,'d005','1993-08-31','2001-04-28'),(82007,'d008','2001-04-28','9999-01-01'),(82008,'d007','1997-03-19','9999-01-01'),(82009,'d005','1993-01-28','9999-01-01'),(82010,'d004','1999-09-11','9999-01-01'),(82011,'d005','2000-01-16','9999-01-01'),(82012,'d007','1988-11-15','9999-01-01'),(82013,'d004','1993-09-17','9999-01-01'),(82014,'d006','1996-07-08','9999-01-01'),(82015,'d004','1996-08-18','2002-06-21'),(82016,'d005','1993-05-22','9999-01-01'),(82017,'d001','1989-10-09','9999-01-01'),(82018,'d001','2002-01-27','9999-01-01'),(82018,'d007','1990-11-04','2002-01-27'),(82019,'d004','1991-12-13','9999-01-01'),(82020,'d004','1991-04-18','9999-01-01'),(82021,'d009','1993-11-02','9999-01-01'),(82022,'d005','1992-09-09','9999-01-01'),(82023,'d005','1992-01-29','2002-04-03'),(82024,'d004','1986-11-04','9999-01-01'),(82025,'d001','1993-08-08','9999-01-01'),(82026,'d007','1985-11-30','2000-06-23'),(82026,'d009','2000-06-23','9999-01-01'),(82027,'d007','1994-11-07','9999-01-01'),(82028,'d007','1990-12-14','9999-01-01'),(82029,'d007','1991-11-06','9999-01-01'),(82030,'d005','1987-11-20','1989-07-31'),(82031,'d004','1987-08-25','9999-01-01'),(82032,'d005','1996-03-14','9999-01-01'),(82033,'d007','1989-02-15','9999-01-01'),(82034,'d008','1987-05-19','9999-01-01'),(82035,'d001','1994-01-23','9999-01-01'),(82036,'d002','1995-09-01','1998-12-14'),(82036,'d003','1998-12-14','9999-01-01'),(82037,'d005','1986-11-30','1993-03-17'),(82038,'d004','1989-10-23','9999-01-01'),(82039,'d004','1992-05-17','9999-01-01'),(82040,'d004','1997-01-10','9999-01-01'),(82041,'d007','1998-09-24','9999-01-01'),(82042,'d006','1989-12-05','1998-10-17'),(82043,'d005','1994-02-20','2000-05-12'),(82044,'d005','1989-02-08','2002-07-16'),(82044,'d008','2002-07-16','9999-01-01'),(82045,'d005','1986-07-31','9999-01-01'),(82046,'d002','1996-09-08','9999-01-01'),(82047,'d004','1999-03-23','9999-01-01'),(82048,'d004','1990-05-15','9999-01-01'),(82049,'d005','1994-11-21','1995-01-13'),(82050,'d009','1993-08-15','9999-01-01'),(82051,'d001','1989-04-25','9999-01-01'),(82052,'d007','1987-07-13','9999-01-01'),(82053,'d006','1989-06-30','9999-01-01'),(82054,'d001','1995-08-26','1996-08-09'),(82054,'d009','1996-08-09','2001-06-09'),(82055,'d004','1995-04-02','1998-08-22'),(82056,'d009','1987-08-09','9999-01-01'),(82057,'d004','1994-03-21','9999-01-01'),(82058,'d003','1989-07-18','9999-01-01'),(82059,'d008','1994-06-24','9999-01-01'),(82060,'d004','1998-02-03','9999-01-01'),(82061,'d007','1988-04-28','9999-01-01'),(82062,'d005','1990-09-12','9999-01-01'),(82063,'d004','1998-09-06','2002-05-20'),(82063,'d006','2002-05-20','9999-01-01'),(82064,'d007','1988-02-03','1990-01-16'),(82065,'d005','1988-06-26','9999-01-01'),(82066,'d008','1988-01-17','9999-01-01'),(82067,'d005','1987-10-25','9999-01-01'),(82068,'d004','1987-03-12','9999-01-01'),(82069,'d004','1994-11-03','9999-01-01'),(82070,'d003','1997-02-15','9999-01-01'),(82071,'d004','1990-10-29','9999-01-01'),(82072,'d004','2001-07-04','9999-01-01'),(82072,'d005','2000-01-01','2001-07-04'),(82073,'d005','1986-07-05','1999-03-15'),(82074,'d005','1998-04-19','9999-01-01'),(82075,'d007','1994-12-11','9999-01-01'),(82076,'d005','1986-01-13','9999-01-01'),(82077,'d007','1988-01-20','9999-01-01'),(82078,'d005','1988-02-13','9999-01-01'),(82079,'d004','1989-08-14','9999-01-01'),(82080,'d004','1993-05-17','9999-01-01'),(82081,'d004','1994-08-18','2000-06-12'),(82082,'d004','1996-03-07','9999-01-01'),(82082,'d005','1991-09-20','1996-03-07'),(82083,'d001','1993-03-28','9999-01-01'),(82084,'d005','1999-05-29','2001-04-14'),(82085,'d007','1989-11-15','9999-01-01'),(82086,'d005','1992-10-20','9999-01-01'),(82087,'d006','1990-03-31','9999-01-01'),(82088,'d002','1993-04-05','9999-01-01'),(82089,'d007','1992-03-05','9999-01-01'),(82090,'d001','1990-07-04','9999-01-01'),(82091,'d002','1993-12-06','1994-11-08'),(82091,'d003','1993-07-26','1993-12-06'),(82092,'d005','1987-05-05','2002-07-10'),(82093,'d005','1996-08-31','9999-01-01'),(82094,'d005','1994-01-07','9999-01-01'),(82095,'d003','1997-02-08','9999-01-01'),(82096,'d005','1999-07-11','9999-01-01'),(82097,'d002','1992-01-29','9999-01-01'),(82098,'d004','1991-04-20','9999-01-01'),(82099,'d007','1985-09-20','9999-01-01'),(82100,'d005','1998-02-13','2000-11-20'),(82100,'d008','2000-11-20','2002-05-11'),(82101,'d003','1993-09-05','9999-01-01'),(82102,'d005','1997-08-04','9999-01-01'),(82103,'d001','1985-02-11','9999-01-01'),(82104,'d007','1993-08-21','9999-01-01'),(82105,'d003','1995-08-05','9999-01-01'),(82106,'d004','1992-10-14','1992-12-05'),(82107,'d007','1992-04-02','9999-01-01'),(82108,'d009','1994-11-19','9999-01-01'),(82109,'d007','1998-03-19','2000-03-06'),(82109,'d009','2000-03-06','9999-01-01'),(82110,'d007','1988-11-09','9999-01-01'),(82111,'d005','1992-01-09','9999-01-01'),(82112,'d005','1996-07-16','9999-01-01'),(82113,'d004','1998-10-17','1999-03-03'),(82114,'d003','1994-09-13','9999-01-01'),(82115,'d008','1999-06-15','9999-01-01'),(82116,'d005','1986-09-18','9999-01-01'),(82117,'d009','1991-01-16','9999-01-01'),(82118,'d005','1990-09-27','9999-01-01'),(82119,'d001','2001-01-02','9999-01-01'),(82119,'d007','1992-05-02','2001-01-02'),(82120,'d004','1995-05-30','9999-01-01'),(82121,'d004','1987-03-29','1987-09-27'),(82122,'d004','1989-07-17','9999-01-01'),(82123,'d005','1987-09-24','9999-01-01'),(82124,'d001','1998-12-22','9999-01-01'),(82125,'d007','1989-05-24','9999-01-01'),(82126,'d008','1991-08-06','9999-01-01'),(82127,'d005','1986-12-24','1995-08-29'),(82128,'d003','1995-12-01','1996-12-12'),(82129,'d001','1999-07-04','9999-01-01'),(82129,'d003','1994-01-16','1999-07-04'),(82130,'d007','1987-01-04','1995-08-01'),(82131,'d008','1987-07-30','9999-01-01'),(82132,'d002','1991-04-28','9999-01-01'),(82133,'d008','1993-07-22','9999-01-01'),(82134,'d003','1994-09-06','9999-01-01'),(82135,'d006','1996-10-11','2002-05-26'),(82136,'d003','1995-04-22','9999-01-01'),(82137,'d003','1985-03-17','9999-01-01'),(82138,'d005','1994-11-27','1996-05-19'),(82138,'d008','1996-05-19','1996-12-21'),(82139,'d005','1985-12-17','9999-01-01'),(82140,'d001','1985-08-10','1989-07-31'),(82141,'d008','1992-11-18','9999-01-01'),(82142,'d005','1994-11-25','9999-01-01'),(82143,'d005','1996-05-28','9999-01-01'),(82144,'d008','1990-05-11','9999-01-01'),(82145,'d007','1999-12-13','9999-01-01'),(82146,'d004','1989-02-02','9999-01-01'),(82147,'d004','1991-10-05','9999-01-01'),(82148,'d005','1994-08-20','9999-01-01'),(82149,'d004','1995-10-13','1998-05-20'),(82149,'d006','1998-05-20','1999-06-15'),(82150,'d007','1992-03-24','9999-01-01'),(82151,'d008','1994-05-16','9999-01-01'),(82152,'d005','1988-02-10','2001-03-10'),(82153,'d006','1987-05-31','9999-01-01'),(82154,'d005','1998-08-26','9999-01-01'),(82155,'d005','1987-07-29','9999-01-01'),(82156,'d005','1991-06-21','9999-01-01'),(82157,'d002','1991-12-17','9999-01-01'),(82158,'d005','1989-12-11','9999-01-01'),(82159,'d001','1988-03-25','1994-08-27'),(82159,'d009','1994-08-27','9999-01-01'),(82160,'d007','1990-11-14','9999-01-01'),(82161,'d007','1999-12-14','2000-07-26'),(82162,'d005','1986-06-06','9999-01-01'),(82163,'d005','1994-02-01','1995-07-16'),(82164,'d004','1997-10-02','1999-02-21'),(82165,'d004','1998-12-22','9999-01-01'),(82166,'d004','1989-08-05','9999-01-01'),(82167,'d008','1993-01-08','9999-01-01'),(82168,'d007','1990-11-22','9999-01-01'),(82169,'d004','1996-12-09','2001-11-17'),(82169,'d009','2001-11-17','9999-01-01'),(82170,'d008','1988-07-27','9999-01-01'),(82171,'d004','1996-10-11','9999-01-01'),(82172,'d006','1998-04-02','1999-07-14'),(82173,'d002','1988-12-10','9999-01-01'),(82174,'d009','1998-04-13','9999-01-01'),(82175,'d003','1999-09-08','9999-01-01'),(82176,'d005','1998-10-09','9999-01-01'),(82177,'d005','1986-09-20','2001-05-03'),(82178,'d004','1990-09-03','1999-01-28'),(82178,'d009','1999-01-28','9999-01-01'),(82179,'d008','1998-08-25','9999-01-01'),(82180,'d007','1992-07-25','9999-01-01'),(82181,'d004','1989-11-09','9999-01-01'),(82182,'d006','1992-10-02','9999-01-01'),(82183,'d008','1993-12-03','9999-01-01'),(82184,'d007','1998-05-30','9999-01-01'),(82185,'d006','1993-02-23','9999-01-01'),(82186,'d004','1996-10-23','2000-09-24'),(82187,'d002','1986-04-13','9999-01-01'),(82188,'d005','1988-09-20','9999-01-01'),(82189,'d007','1999-12-09','2000-01-02'),(82189,'d009','2000-01-02','2001-07-24'),(82190,'d004','1998-04-29','9999-01-01'),(82191,'d005','1989-09-29','9999-01-01'),(82192,'d002','1995-02-12','9999-01-01'),(82193,'d005','1996-12-22','1998-02-02'),(82194,'d005','1986-05-25','9999-01-01'),(82195,'d006','1990-05-23','9999-01-01'),(82196,'d008','1987-02-18','9999-01-01'),(82197,'d004','1986-12-15','1987-03-20'),(82198,'d004','1994-08-29','9999-01-01'),(82199,'d007','1990-09-23','1991-07-13'),(82199,'d009','1991-07-13','9999-01-01'),(82200,'d006','1997-03-04','9999-01-01'),(82201,'d009','1990-11-12','1997-08-05'),(82202,'d005','1997-09-13','9999-01-01'),(82203,'d007','1990-09-10','9999-01-01'),(82204,'d005','1992-01-24','9999-01-01'),(82205,'d007','1993-05-25','9999-01-01'),(82206,'d004','1993-11-29','9999-01-01'),(82207,'d005','1990-08-28','1998-06-22'),(82208,'d005','1999-12-28','9999-01-01'),(82209,'d007','1990-10-20','1994-06-28'),(82209,'d009','1994-06-28','9999-01-01'),(82210,'d007','1995-07-26','9999-01-01'),(82211,'d004','1988-09-18','9999-01-01'),(82212,'d002','1986-08-22','9999-01-01'),(82213,'d003','1997-01-01','9999-01-01'),(82214,'d007','1995-10-11','2000-05-06'),(82215,'d007','1994-02-08','9999-01-01'),(82216,'d003','1985-08-14','1996-12-18'),(82217,'d007','1985-05-06','9999-01-01'),(82218,'d007','1994-07-01','9999-01-01'),(82219,'d004','1990-12-07','1992-11-19'),(82219,'d009','1992-11-19','9999-01-01'),(82220,'d004','1991-01-12','9999-01-01'),(82221,'d004','1989-12-21','9999-01-01'),(82222,'d005','1992-06-13','9999-01-01'),(82223,'d002','1996-02-20','9999-01-01'),(82224,'d004','1999-03-28','9999-01-01'),(82225,'d004','1987-10-21','1991-01-11'),(82226,'d005','1997-04-02','9999-01-01'),(82227,'d005','1993-04-26','9999-01-01'),(82228,'d007','1997-05-03','9999-01-01'),(82229,'d007','1993-11-23','9999-01-01'),(82230,'d004','1990-06-26','1994-08-14'),(82230,'d006','1994-08-14','1995-01-16'),(82231,'d004','1999-03-01','9999-01-01'),(82232,'d002','1992-12-22','9999-01-01'),(82233,'d004','1985-05-14','9999-01-01'),(82234,'d006','1987-08-20','9999-01-01'),(82235,'d005','1987-02-26','1991-09-30'),(82236,'d004','1998-05-02','9999-01-01'),(82237,'d001','1986-03-14','9999-01-01'),(82238,'d005','1990-03-02','1999-09-22'),(82238,'d008','1999-09-22','9999-01-01'),(82239,'d007','1998-08-27','9999-01-01'),(82240,'d005','1986-01-26','9999-01-01'),(82241,'d007','1987-10-12','1990-07-04'),(82242,'d004','1995-01-06','9999-01-01'),(82243,'d001','1994-10-14','9999-01-01'),(82244,'d005','1986-01-14','2001-05-04'),(82245,'d004','1987-09-11','9999-01-01'),(82246,'d004','1986-10-13','1996-04-20'),(82246,'d006','1996-04-20','9999-01-01'),(82247,'d004','1993-03-24','9999-01-01'),(82248,'d005','1999-04-14','9999-01-01'),(82249,'d005','1992-01-15','9999-01-01'),(82250,'d005','1996-11-29','9999-01-01'),(82251,'d004','1997-08-09','2000-03-07'),(82252,'d004','1994-11-01','9999-01-01'),(82253,'d009','1994-06-19','9999-01-01'),(82254,'d007','1986-12-11','9999-01-01'),(82255,'d009','1988-04-30','9999-01-01'),(82256,'d004','1990-02-05','1993-09-08'),(82256,'d006','1993-09-08','2000-12-10'),(82257,'d004','1998-04-14','9999-01-01'),(82258,'d004','1999-07-17','9999-01-01'),(82259,'d009','1997-06-03','9999-01-01'),(82260,'d005','1997-08-08','9999-01-01'),(82261,'d005','1996-03-19','9999-01-01'),(82262,'d009','1991-11-13','1998-04-19'),(82263,'d007','1996-07-03','9999-01-01'),(82264,'d005','1989-01-14','9999-01-01'),(82265,'d007','1990-10-07','1991-05-23'),(82265,'d009','1991-05-23','1996-07-27'),(82266,'d006','1995-03-13','9999-01-01'),(82267,'d005','1991-01-23','9999-01-01'),(82268,'d002','1992-01-06','9999-01-01'),(82269,'d007','1996-10-23','9999-01-01'),(82270,'d006','1993-03-26','1995-10-02'),(82271,'d005','1995-12-29','9999-01-01'),(82272,'d001','1996-03-27','9999-01-01'),(82273,'d001','1996-08-20','9999-01-01'),(82274,'d004','1993-12-17','2000-06-09'),(82274,'d009','2000-06-09','9999-01-01'),(82275,'d007','1986-11-01','1997-11-17'),(82276,'d009','1988-01-07','9999-01-01'),(82277,'d005','1986-08-23','9999-01-01'),(82278,'d007','1986-01-15','9999-01-01'),(82279,'d005','1993-02-17','1993-11-06'),(82280,'d007','1996-01-01','9999-01-01'),(82281,'d005','1993-11-29','9999-01-01'),(82282,'d005','1985-12-31','9999-01-01'),(82283,'d004','1993-08-08','9999-01-01'),(82283,'d005','1985-03-12','1993-08-08'),(82284,'d007','1986-03-12','9999-01-01'),(82285,'d005','2000-01-07','9999-01-01'),(82286,'d007','1991-07-30','2001-03-11'),(82287,'d004','1992-10-29','9999-01-01'),(82288,'d005','1986-01-18','9999-01-01'),(82289,'d007','1998-11-09','9999-01-01'),(82290,'d008','1994-06-05','9999-01-01'),(82291,'d005','1999-10-01','2001-01-14'),(82292,'d007','1995-06-03','9999-01-01'),(82293,'d008','1989-09-24','9999-01-01'),(82294,'d004','2000-02-04','9999-01-01'),(82294,'d009','1997-06-09','2000-02-04'),(82295,'d005','2000-01-20','9999-01-01'),(82296,'d004','1996-09-01','2001-07-23'),(82297,'d007','1991-08-25','9999-01-01'),(82298,'d006','1992-08-13','9999-01-01'),(82299,'d009','1988-06-16','9999-01-01'),(82300,'d007','1992-01-27','1997-06-05'),(82301,'d009','1989-07-11','9999-01-01'),(82302,'d007','1995-03-14','9999-01-01'),(82303,'d005','1999-02-22','1999-09-26'),(82303,'d008','1999-09-26','9999-01-01'),(82304,'d006','1988-12-16','9999-01-01'),(82305,'d004','1988-01-19','9999-01-01'),(82306,'d004','1988-05-07','9999-01-01'),(82307,'d004','1988-08-10','1992-10-31'),(82308,'d007','1996-09-19','9999-01-01'),(82309,'d007','1989-01-19','9999-01-01'),(82310,'d005','1985-02-21','9999-01-01'),(82311,'d005','1996-04-28','9999-01-01'),(82312,'d001','1989-11-21','9999-01-01'),(82313,'d001','1998-11-16','1999-01-06'),(82313,'d003','1998-06-26','1998-11-16'),(82314,'d004','1996-03-02','9999-01-01'),(82315,'d005','1987-12-29','1991-09-27'),(82316,'d004','1998-01-03','9999-01-01'),(82317,'d005','1999-08-18','9999-01-01'),(82318,'d001','1986-03-20','9999-01-01'),(82319,'d007','1989-10-15','9999-01-01'),(82320,'d005','1985-11-19','9999-01-01'),(82321,'d004','1994-09-14','2000-08-30'),(82321,'d006','2000-08-30','9999-01-01'),(82322,'d007','1997-11-23','2001-10-02'),(82323,'d005','1998-05-11','9999-01-01'),(82324,'d007','1997-03-16','9999-01-01'),(82325,'d003','1997-10-17','2000-09-28'),(82326,'d005','1988-01-29','9999-01-01'),(82327,'d001','1990-03-27','9999-01-01'),(82328,'d004','1985-02-15','9999-01-01'),(82329,'d004','1997-12-10','9999-01-01'),(82329,'d008','1992-12-21','1997-12-10'),(82330,'d006','1995-02-16','9999-01-01'),(82331,'d004','1990-12-25','9999-01-01'),(82332,'d001','1985-08-06','9999-01-01'),(82333,'d004','1992-07-11','1994-07-05'),(82334,'d004','1995-11-23','9999-01-01'),(82335,'d004','1993-08-27','9999-01-01'),(82336,'d004','1987-10-11','9999-01-01'),(82337,'d009','1991-06-08','9999-01-01'),(82338,'d005','1991-03-08','2000-10-08'),(82338,'d008','2000-10-08','9999-01-01'),(82339,'d005','1988-01-15','9999-01-01'),(82340,'d008','1985-09-14','9999-01-01'),(82341,'d004','1985-08-19','1994-04-30'),(82342,'d007','1992-04-15','9999-01-01'),(82343,'d004','1991-11-01','1996-11-01'),(82344,'d004','1996-11-15','9999-01-01'),(82345,'d005','1998-02-08','9999-01-01'),(82346,'d005','1998-10-24','9999-01-01'),(82347,'d004','1993-02-03','1993-04-24'),(82347,'d005','1992-01-17','1993-02-03'),(82348,'d007','1991-01-07','9999-01-01'),(82349,'d001','1988-08-17','9999-01-01'),(82350,'d005','1989-07-19','9999-01-01'),(82351,'d003','1989-10-27','9999-01-01'),(82352,'d007','1996-07-15','9999-01-01'),(82353,'d009','1999-08-29','2000-03-20'),(82354,'d002','1993-09-05','9999-01-01'),(82355,'d008','1994-07-31','1995-09-29'),(82356,'d004','1989-11-11','9999-01-01'),(82356,'d005','1987-09-26','1989-11-11'),(82357,'d007','1993-02-24','9999-01-01'),(82358,'d007','1989-01-17','9999-01-01'),(82359,'d009','1988-04-29','9999-01-01'),(82360,'d009','1992-09-30','9999-01-01'),(82361,'d007','1994-11-29','9999-01-01'),(82362,'d005','1992-05-05','1999-05-26'),(82363,'d004','1994-02-02','9999-01-01'),(82364,'d005','1990-08-28','9999-01-01'),(82365,'d004','1991-12-31','9999-01-01'),(82365,'d008','1990-09-18','1991-12-31'),(82366,'d002','1998-06-23','9999-01-01'),(82367,'d007','1997-10-28','9999-01-01'),(82368,'d003','1990-11-16','9999-01-01'),(82369,'d007','1995-09-18','1999-01-15'),(82370,'d004','1987-05-05','9999-01-01'),(82371,'d007','1986-05-17','9999-01-01'),(82372,'d004','1999-03-29','9999-01-01'),(82373,'d004','1991-05-03','9999-01-01'),(82374,'d005','1991-04-18','1992-03-21'),(82374,'d008','1992-03-21','9999-01-01'),(82375,'d007','1989-10-28','9999-01-01'),(82376,'d004','1997-09-09','2002-03-21'),(82377,'d003','1991-09-07','9999-01-01'),(82378,'d004','1985-07-22','9999-01-01'),(82379,'d006','1985-03-15','9999-01-01'),(82380,'d008','1993-07-08','1997-09-15'),(82381,'d005','1994-05-18','9999-01-01'),(82382,'d004','1996-07-16','2000-11-01'),(82382,'d009','2000-11-01','9999-01-01'),(82383,'d005','1994-07-14','9999-01-01'),(82384,'d004','1989-07-12','9999-01-01'),(82385,'d007','1998-11-18','9999-01-01'),(82386,'d007','1994-12-10','9999-01-01'),(82387,'d004','1999-01-23','9999-01-01'),(82388,'d005','1988-04-18','9999-01-01'),(82389,'d007','1988-08-06','1999-07-03'),(82390,'d005','1985-12-02','1997-01-07'),(82390,'d008','1997-01-07','9999-01-01'),(82391,'d007','1987-12-20','9999-01-01'),(82392,'d007','1986-11-10','1997-07-08'),(82393,'d007','1986-06-17','9999-01-01'),(82394,'d002','1988-05-20','9999-01-01'),(82395,'d005','1998-12-30','9999-01-01'),(82396,'d005','1987-11-25','9999-01-01'),(82397,'d007','1987-04-11','9999-01-01'),(82398,'d007','1993-10-12','9999-01-01'),(82399,'d001','1997-01-26','9999-01-01'),(82399,'d007','1995-02-23','1997-01-26'),(82400,'d002','1989-05-31','9999-01-01'),(82401,'d001','1988-11-15','1996-01-28'),(82402,'d009','1997-02-18','9999-01-01'),(82403,'d005','1991-02-02','9999-01-01'),(82404,'d004','1987-05-16','9999-01-01'),(82405,'d007','1987-11-20','9999-01-01'),(82406,'d006','1994-05-23','1994-07-29'),(82407,'d005','1999-12-14','9999-01-01'),(82408,'d007','1994-08-25','2000-09-05'),(82409,'d004','1995-02-18','9999-01-01'),(82410,'d004','1995-06-25','9999-01-01'),(82410,'d009','1995-03-23','1995-06-25'),(82411,'d005','1995-12-24','9999-01-01'),(82412,'d007','1989-11-07','9999-01-01'),(82413,'d004','1989-09-15','9999-01-01'),(82414,'d004','1994-08-30','2000-12-24'),(82415,'d005','1990-11-01','9999-01-01'),(82416,'d004','1996-03-02','9999-01-01'),(82417,'d003','1990-03-30','9999-01-01'),(82418,'d005','1992-12-20','1997-06-07'),(82418,'d006','1989-09-20','1992-12-20'),(82419,'d004','1996-07-05','9999-01-01'),(82420,'d005','1998-08-13','9999-01-01'),(82421,'d005','1996-05-03','9999-01-01'),(82422,'d001','1994-03-19','9999-01-01'),(82423,'d002','1995-05-19','9999-01-01'),(82424,'d007','1997-05-21','9999-01-01'),(82425,'d004','1987-10-11','9999-01-01'),(82426,'d004','1985-09-26','9999-01-01'),(82427,'d005','1993-05-27','2002-04-29'),(82428,'d001','1996-01-25','9999-01-01'),(82428,'d007','1990-12-01','1996-01-25'),(82429,'d008','1993-12-25','9999-01-01'),(82430,'d007','1993-05-25','9999-01-01'),(82431,'d005','1990-06-20','2000-10-23'),(82432,'d006','1989-08-04','9999-01-01'),(82433,'d005','1986-03-24','9999-01-01'),(82434,'d004','1993-08-14','9999-01-01'),(82435,'d002','1997-07-08','9999-01-01'),(82436,'d007','1989-09-04','9999-01-01'),(82437,'d004','1998-02-23','9999-01-01'),(82437,'d009','1990-01-04','1998-02-23'),(82438,'d005','1993-09-26','9999-01-01'),(82439,'d006','1998-07-04','9999-01-01'),(82440,'d005','1997-02-24','2000-01-29'),(82441,'d007','1995-08-17','9999-01-01'),(82442,'d005','1994-08-17','9999-01-01'),(82443,'d005','1986-02-14','9999-01-01'),(82444,'d007','1992-08-21','9999-01-01'),(82445,'d002','1990-02-11','1991-09-30'),(82445,'d003','1991-09-30','9999-01-01'),(82446,'d005','1998-11-06','9999-01-01'),(82447,'d008','1993-12-28','1994-08-01'),(82448,'d005','1996-07-03','9999-01-01'),(82449,'d001','1999-07-08','9999-01-01'),(82450,'d006','1995-02-04','9999-01-01'),(82451,'d002','1989-03-28','9999-01-01'),(82452,'d006','1987-07-12','9999-01-01'),(82453,'d001','1991-02-17','9999-01-01'),(82454,'d001','1997-10-20','9999-01-01'),(82455,'d004','2001-10-17','9999-01-01'),(82455,'d005','1998-05-12','2001-10-17'),(82456,'d009','1999-04-07','2001-04-17'),(82457,'d005','1991-04-14','9999-01-01'),(82458,'d007','1987-11-23','1999-05-28'),(82459,'d007','1995-12-10','9999-01-01'),(82460,'d004','1985-05-09','9999-01-01'),(82461,'d009','1995-04-16','9999-01-01'),(82462,'d004','1991-07-14','9999-01-01'),(82463,'d004','1994-12-01','1998-03-22'),(82463,'d006','1998-03-22','9999-01-01'),(82464,'d001','1993-06-26','9999-01-01'),(82465,'d006','1987-06-22','9999-01-01'),(82466,'d007','1988-08-24','1989-08-01'),(82467,'d008','1989-04-03','9999-01-01'),(82468,'d008','1992-11-04','9999-01-01'),(82469,'d003','1995-06-16','9999-01-01'),(82470,'d009','1991-09-17','1993-09-26'),(82471,'d005','1989-03-28','9999-01-01'),(82472,'d007','1995-12-11','9999-01-01'),(82473,'d008','1999-07-21','9999-01-01'),(82474,'d001','1992-07-02','1994-06-18'),(82474,'d007','1988-01-12','1992-07-02'),(82475,'d004','1986-12-14','1994-02-05'),(82476,'d009','1998-10-01','9999-01-01'),(82477,'d009','1989-09-11','9999-01-01'),(82478,'d005','1985-03-19','9999-01-01'),(82479,'d007','1989-06-03','9999-01-01'),(82480,'d007','1992-01-12','1998-02-08'),(82481,'d004','1994-04-08','9999-01-01'),(82482,'d001','1995-02-21','1995-12-18'),(82483,'d007','1999-05-29','2000-05-02'),(82483,'d009','2000-05-02','9999-01-01'),(82484,'d005','1992-05-23','9999-01-01'),(82485,'d004','1997-02-25','9999-01-01'),(82486,'d005','1996-01-25','9999-01-01'),(82487,'d004','1999-01-13','9999-01-01'),(82488,'d001','1993-07-26','9999-01-01'),(82489,'d007','1996-07-08','2000-11-12'),(82490,'d009','1990-09-17','9999-01-01'),(82491,'d005','1999-05-20','9999-01-01'),(82492,'d007','1991-09-28','9999-01-01'),(82493,'d001','1991-02-12','1995-04-29'),(82493,'d009','1995-04-29','9999-01-01'),(82494,'d005','1990-07-30','9999-01-01'),(82495,'d003','1999-08-04','9999-01-01'),(82496,'d004','1998-08-11','9999-01-01'),(82497,'d005','1997-06-19','9999-01-01'),(82498,'d005','1987-09-05','1998-02-17'),(82499,'d008','1987-04-20','9999-01-01'),(82500,'d005','1986-12-14','9999-01-01'),(82501,'d005','1998-10-01','9999-01-01'),(82502,'d005','1989-12-05','9999-01-01'),(82503,'d004','1992-12-31','1999-02-23'),(82503,'d006','1999-02-23','9999-01-01'),(82504,'d004','1986-02-21','1987-09-26'),(82505,'d004','1994-04-01','9999-01-01'),(82506,'d005','1995-06-01','1996-11-26'),(82507,'d004','1999-06-07','9999-01-01'),(82508,'d008','1994-01-19','9999-01-01'),(82509,'d002','1990-11-08','9999-01-01'),(82510,'d007','1993-07-06','9999-01-01'),(82511,'d005','1998-04-04','9999-01-01'),(82512,'d005','1992-02-16','9999-01-01'),(82513,'d001','1999-11-27','9999-01-01'),(82513,'d007','1996-07-11','1999-11-27'),(82514,'d001','1987-08-10','1998-11-29'),(82515,'d005','2000-01-29','9999-01-01'),(82516,'d005','1997-04-06','9999-01-01'),(82517,'d001','1998-08-25','9999-01-01'),(82518,'d004','1994-10-21','9999-01-01'),(82519,'d003','1990-04-28','9999-01-01'),(82520,'d004','1987-05-22','1990-11-03'),(82521,'d007','1988-09-24','9999-01-01'),(82522,'d004','1992-07-16','1999-01-12'),(82522,'d006','1999-01-12','9999-01-01'),(82523,'d005','1992-08-08','9999-01-01'),(82524,'d001','1997-02-20','9999-01-01'),(82525,'d007','1998-06-13','9999-01-01'),(82526,'d004','1985-06-18','9999-01-01'),(82527,'d004','1997-12-23','1999-08-06'),(82528,'d008','1986-04-07','9999-01-01'),(82529,'d004','1990-10-04','9999-01-01'),(82530,'d009','1993-05-06','9999-01-01'),(82531,'d005','1997-12-14','9999-01-01'),(82532,'d004','1996-07-18','1999-05-13'),(82532,'d005','1995-07-05','1996-07-18'),(82533,'d005','1993-09-10','9999-01-01'),(82534,'d001','1997-01-07','9999-01-01'),(82535,'d004','1996-02-07','9999-01-01'),(82536,'d009','1993-12-25','2000-11-09'),(82537,'d004','1988-06-18','9999-01-01'),(82538,'d004','1989-06-20','9999-01-01'),(82539,'d009','1988-01-09','9999-01-01'),(82540,'d004','1991-11-15','9999-01-01'),(82541,'d005','1992-09-21','9999-01-01'),(82542,'d001','1998-11-01','9999-01-01'),(82542,'d007','1993-05-16','1998-11-01'),(82543,'d009','1996-08-19','1998-05-21'),(82544,'d001','1989-04-06','9999-01-01'),(82545,'d002','1989-03-11','9999-01-01'),(82546,'d007','1989-05-04','9999-01-01'),(82547,'d005','1999-12-16','9999-01-01'),(82548,'d007','1994-10-22','9999-01-01'),(82549,'d008','1989-04-17','9999-01-01'),(82550,'d005','1985-11-15','9999-01-01'),(82551,'d005','1996-03-12','1998-01-04'),(82552,'d002','1992-06-26','9999-01-01'),(82553,'d001','1996-03-25','1998-01-30'),(82553,'d009','1998-01-30','9999-01-01'),(82554,'d002','1993-02-03','1998-03-31'),(82555,'d005','1986-04-14','9999-01-01'),(82556,'d005','1995-06-21','9999-01-01'),(82557,'d004','1996-08-17','9999-01-01'),(82558,'d002','1996-09-28','2000-01-20'),(82559,'d007','1997-02-17','9999-01-01'),(82560,'d007','1988-07-29','9999-01-01'),(82561,'d005','1999-11-21','2001-02-07'),(82562,'d005','1997-10-08','9999-01-01'),(82563,'d004','1998-10-15','9999-01-01'),(82563,'d005','1994-06-18','1998-10-15'),(82564,'d005','1989-04-03','9999-01-01'),(82565,'d001','1994-08-13','9999-01-01'),(82566,'d004','1995-03-04','9999-01-01'),(82567,'d003','1992-06-04','1996-04-24'),(82568,'d008','1987-05-09','9999-01-01'),(82569,'d002','1996-08-02','9999-01-01'),(82570,'d004','1986-05-01','1999-11-17'),(82571,'d005','1998-04-01','9999-01-01'),(82572,'d001','1985-04-01','9999-01-01'),(82573,'d001','1999-02-11','9999-01-01'),(82573,'d007','1998-05-19','1999-02-11'),(82574,'d004','1994-03-31','1995-11-07'),(82575,'d005','1988-10-02','9999-01-01'),(82576,'d003','1997-12-11','9999-01-01'),(82577,'d005','1991-03-13','9999-01-01'),(82578,'d008','1985-06-24','2000-09-04'),(82579,'d003','1996-12-06','1997-11-06'),(82580,'d005','1991-12-22','9999-01-01'),(82581,'d005','1995-04-30','9999-01-01'),(82582,'d005','1990-08-07','9999-01-01'),(82583,'d005','1995-08-31','1999-04-24'),(82583,'d008','1999-04-24','9999-01-01'),(82584,'d003','1997-09-03','9999-01-01'),(82585,'d009','1986-06-28','9999-01-01'),(82586,'d005','1996-01-25','9999-01-01'),(82587,'d003','1997-05-17','9999-01-01'),(82588,'d004','1986-08-15','1986-09-14'),(82589,'d007','1996-06-09','9999-01-01'),(82590,'d001','1987-06-13','9999-01-01'),(82591,'d004','1987-08-08','9999-01-01'),(82592,'d001','1994-05-12','9999-01-01'),(82593,'d005','1997-05-31','1998-09-06'),(82593,'d008','1998-09-06','1998-11-25'),(82594,'d005','1993-08-06','9999-01-01'),(82595,'d009','1992-06-02','9999-01-01'),(82596,'d004','1998-09-14','9999-01-01'),(82597,'d007','1986-05-23','9999-01-01'),(82598,'d004','1985-05-25','9999-01-01'),(82599,'d006','1999-04-15','2000-12-11'),(82600,'d001','2000-01-08','9999-01-01'),(82601,'d005','2001-05-30','9999-01-01'),(82601,'d006','1996-08-18','2001-05-30'),(82602,'d005','1990-02-06','9999-01-01'),(82603,'d007','1993-01-12','9999-01-01'),(82604,'d008','1992-11-21','1998-01-21'),(82605,'d009','1995-10-07','9999-01-01'),(82606,'d006','1994-02-15','9999-01-01'),(82607,'d002','1993-09-05','9999-01-01'),(82608,'d002','1992-06-07','9999-01-01'),(82609,'d007','1986-06-03','1992-11-08'),(82610,'d007','1987-05-25','9999-01-01'),(82611,'d001','2000-02-02','9999-01-01'),(82611,'d007','1995-04-30','2000-02-02'),(82612,'d005','1989-05-31','9999-01-01'),(82613,'d004','1997-06-09','9999-01-01'),(82614,'d007','1986-12-05','1996-08-28'),(82615,'d002','1985-07-04','9999-01-01'),(82616,'d004','1989-12-15','9999-01-01'),(82617,'d005','1990-12-22','9999-01-01'),(82618,'d007','1985-07-09','9999-01-01'),(82619,'d005','1992-04-19','9999-01-01'),(82620,'d004','2001-02-15','9999-01-01'),(82620,'d005','1994-04-24','2001-02-15'),(82621,'d001','1992-11-29','2000-08-30'),(82622,'d005','1993-08-28','9999-01-01'),(82623,'d003','1992-02-06','9999-01-01'),(82624,'d004','1993-09-03','9999-01-01'),(82625,'d004','1991-09-13','9999-01-01'),(82626,'d004','1988-11-01','9999-01-01'),(82627,'d006','1993-11-23','9999-01-01'),(82628,'d004','1990-06-08','9999-01-01'),(82629,'d001','1998-03-08','2000-07-28'),(82629,'d009','2000-07-28','9999-01-01'),(82630,'d004','1991-07-20','1998-06-23'),(82631,'d007','1987-01-20','1992-09-09'),(82632,'d007','1989-09-09','9999-01-01'),(82633,'d004','1996-12-08','2001-10-05'),(82634,'d005','1986-01-27','9999-01-01'),(82635,'d001','1992-10-14','9999-01-01'),(82636,'d005','1988-12-05','9999-01-01'),(82637,'d002','1987-05-26','9999-01-01'),(82638,'d004','1992-01-07','9999-01-01'),(82639,'d004','1992-02-27','1993-09-15'),(82639,'d005','1990-11-21','1992-02-27'),(82640,'d005','1998-03-01','9999-01-01'),(82641,'d002','1991-05-05','9999-01-01'),(82642,'d005','1989-05-13','9999-01-01'),(82643,'d004','1996-12-10','9999-01-01'),(82644,'d004','1994-08-23','9999-01-01'),(82645,'d006','1991-05-26','1997-08-11'),(82646,'d005','1990-05-03','9999-01-01'),(82647,'d002','1986-10-07','9999-01-01'),(82648,'d004','1994-05-30','1994-05-30'),(82648,'d006','1994-05-30','1998-01-19'),(82649,'d004','1993-10-10','9999-01-01'),(82650,'d005','1995-12-26','9999-01-01'),(82651,'d002','1998-11-30','9999-01-01'),(82652,'d002','1997-09-13','2002-05-18'),(82653,'d005','1996-11-27','9999-01-01'),(82654,'d005','1988-11-07','9999-01-01'),(82655,'d005','1997-12-10','9999-01-01'),(82656,'d004','1996-02-22','9999-01-01'),(82657,'d008','1991-06-12','9999-01-01'),(82658,'d005','1995-07-17','1995-09-22'),(82658,'d009','1995-05-23','1995-07-17'),(82659,'d005','1995-05-10','9999-01-01'),(82660,'d007','1987-02-21','9999-01-01'),(82661,'d004','1985-12-15','9999-01-01'),(82662,'d007','1993-02-17','9999-01-01'),(82663,'d003','1992-07-04','1999-04-16'),(82664,'d004','1999-09-23','9999-01-01'),(82665,'d003','1986-08-30','9999-01-01'),(82666,'d004','1997-09-28','9999-01-01'),(82667,'d007','1994-03-28','1995-03-10'),(82667,'d009','1995-03-10','9999-01-01'),(82668,'d007','1986-05-23','9999-01-01'),(82669,'d007','1993-10-18','9999-01-01'),(82670,'d004','1989-02-25','1997-12-04'),(82671,'d005','1989-07-30','9999-01-01'),(82672,'d006','1991-12-22','9999-01-01'),(82673,'d006','1991-06-18','9999-01-01'),(82674,'d009','1989-01-02','9999-01-01'),(82675,'d005','1995-10-25','9999-01-01'),(82676,'d004','1993-12-23','1994-03-12'),(82676,'d006','1994-03-12','1994-06-02'),(82677,'d007','1992-06-03','1994-09-23'),(82678,'d005','1988-06-21','9999-01-01'),(82679,'d005','1994-12-28','9999-01-01'),(82680,'d004','1997-10-28','9999-01-01'),(82681,'d004','1988-12-05','9999-01-01'),(82682,'d006','1991-05-08','9999-01-01'),(82683,'d008','1997-03-19','9999-01-01'),(82684,'d005','1986-09-27','9999-01-01'),(82685,'d008','1995-05-30','9999-01-01'),(82686,'d001','1992-01-03','1993-10-13'),(82686,'d007','1993-10-13','1994-04-26'),(82687,'d004','1998-03-20','9999-01-01'),(82688,'d002','1993-01-16','1998-12-28'),(82689,'d005','1988-12-25','9999-01-01'),(82690,'d005','1991-05-23','9999-01-01'),(82691,'d007','1999-04-13','9999-01-01'),(82692,'d003','1996-05-31','9999-01-01'),(82693,'d004','1988-09-20','9999-01-01'),(82694,'d004','2002-04-15','9999-01-01'),(82694,'d006','1996-10-19','2002-04-15'),(82695,'d006','1995-12-16','9999-01-01'),(82696,'d007','1994-09-12','1996-06-10'),(82697,'d009','1995-01-01','9999-01-01'),(82698,'d007','1997-07-16','9999-01-01'),(82699,'d005','1998-01-05','9999-01-01'),(82700,'d005','1989-06-04','1995-06-21'),(82701,'d005','1985-09-10','9999-01-01'),(82702,'d005','1993-12-14','9999-01-01'),(82703,'d005','2002-03-29','9999-01-01'),(82703,'d009','1996-09-14','2002-03-29'),(82704,'d005','1986-01-14','9999-01-01'),(82705,'d002','1986-06-16','9999-01-01'),(82706,'d002','1996-06-20','1999-08-12'),(82707,'d005','1991-09-23','9999-01-01'),(82708,'d002','1988-03-08','9999-01-01'),(82709,'d008','1998-04-29','9999-01-01'),(82710,'d006','1999-07-27','9999-01-01'),(82711,'d008','1994-03-24','9999-01-01'),(82712,'d006','1996-02-06','9999-01-01'),(82713,'d009','1996-07-10','9999-01-01'),(82714,'d004','1991-11-11','1992-12-01'),(82714,'d008','1987-06-22','1991-11-11'),(82715,'d009','1993-10-17','9999-01-01'),(82716,'d005','1991-04-11','9999-01-01'),(82717,'d007','1990-08-15','9999-01-01'),(82718,'d009','1999-06-02','2000-04-23'),(82719,'d005','1991-09-19','1997-06-23'),(82720,'d002','1998-02-15','9999-01-01'),(82721,'d001','1992-04-25','9999-01-01'),(82722,'d004','1992-03-30','9999-01-01'),(82723,'d004','1999-08-04','1999-09-11'),(82724,'d002','1988-04-21','1988-08-18'),(82724,'d007','1988-08-18','1989-02-16'),(82725,'d001','1988-07-20','9999-01-01'),(82726,'d004','1991-08-26','9999-01-01'),(82727,'d007','1997-02-10','1997-08-16'),(82728,'d003','1999-08-11','9999-01-01'),(82729,'d002','1989-02-26','9999-01-01'),(82730,'d004','1986-05-08','9999-01-01'),(82731,'d007','1994-12-25','2001-05-31'),(82732,'d009','1994-04-15','1999-04-14'),(82733,'d006','1999-12-13','9999-01-01'),(82734,'d007','1985-10-01','9999-01-01'),(82735,'d005','1995-06-12','9999-01-01'),(82735,'d009','1988-10-23','1995-06-12'),(82736,'d005','1995-07-27','9999-01-01'),(82737,'d004','1994-02-01','9999-01-01'),(82738,'d004','1987-05-17','9999-01-01'),(82739,'d007','1992-07-03','1995-11-13'),(82740,'d006','1986-11-28','9999-01-01'),(82741,'d005','1986-05-18','9999-01-01'),(82742,'d007','1999-08-06','9999-01-01'),(82743,'d003','1989-09-27','9999-01-01'),(82744,'d007','1985-05-14','9999-01-01'),(82745,'d006','1992-07-22','1997-01-23'),(82746,'d004','2000-04-12','9999-01-01'),(82746,'d005','1998-07-23','2000-04-12'),(82747,'d006','1995-01-21','9999-01-01'),(82748,'d002','1993-11-28','9999-01-01'),(82749,'d007','1997-10-02','9999-01-01'),(82750,'d009','1995-04-26','9999-01-01'),(82751,'d004','1986-08-08','9999-01-01'),(82752,'d005','1987-03-10','1997-04-01'),(82753,'d004','1985-11-20','9999-01-01'),(82754,'d007','1990-06-11','9999-01-01'),(82755,'d002','1986-01-16','1989-03-19'),(82755,'d003','1985-10-04','1986-01-16'),(82756,'d002','1996-08-05','9999-01-01'),(82757,'d003','1999-05-02','9999-01-01'),(82758,'d005','1998-03-31','1998-10-09'),(82759,'d005','1989-09-07','9999-01-01'),(82760,'d005','1987-12-12','9999-01-01'),(82761,'d007','1986-01-22','9999-01-01'),(82762,'d005','1986-09-25','9999-01-01'),(82763,'d001','1986-11-02','9999-01-01'),(82763,'d003','1986-04-26','1986-11-02'),(82764,'d007','1994-01-31','9999-01-01'),(82765,'d004','1989-04-13','9999-01-01'),(82766,'d007','1987-03-30','1990-03-27'),(82767,'d003','1992-07-18','9999-01-01'),(82768,'d007','1995-04-11','9999-01-01'),(82769,'d007','1997-11-15','9999-01-01'),(82770,'d005','1994-06-23','9999-01-01'),(82771,'d004','2001-02-27','9999-01-01'),(82771,'d005','1990-01-04','2001-02-27'),(82772,'d009','1991-11-01','9999-01-01'),(82773,'d003','1988-12-13','9999-01-01'),(82774,'d001','1988-02-28','9999-01-01'),(82775,'d004','1999-07-11','1999-12-10'),(82776,'d007','1986-11-21','1989-05-16'),(82777,'d008','1992-07-08','9999-01-01'),(82778,'d009','1987-04-15','9999-01-01'),(82779,'d004','1999-10-01','9999-01-01'),(82779,'d006','1999-03-01','1999-10-01'),(82780,'d004','1996-08-10','9999-01-01'),(82781,'d005','1986-08-15','9999-01-01'),(82782,'d007','1996-03-08','9999-01-01'),(82783,'d008','1992-11-04','1996-02-19'),(82784,'d008','1991-05-24','9999-01-01'),(82785,'d004','1985-02-18','1990-06-23'),(82786,'d005','1989-02-15','9999-01-01'),(82787,'d004','1995-09-25','9999-01-01'),(82788,'d004','1998-11-11','9999-01-01'),(82789,'d007','1994-04-08','1996-02-27'),(82789,'d009','1996-02-27','1997-01-02'),(82790,'d005','1986-05-26','9999-01-01'),(82791,'d004','1999-10-02','2002-06-07'),(82792,'d003','1998-05-28','9999-01-01'),(82793,'d005','1987-11-08','9999-01-01'),(82794,'d004','1994-12-08','2001-11-26'),(82795,'d007','1992-05-07','9999-01-01'),(82796,'d003','1987-03-27','1994-07-29'),(82797,'d004','1990-09-03','9999-01-01'),(82798,'d005','2001-06-19','9999-01-01'),(82798,'d009','1990-09-23','2001-06-19'),(82799,'d007','1988-12-27','9999-01-01'),(82800,'d005','1999-07-23','9999-01-01'),(82801,'d005','1988-06-28','9999-01-01'),(82802,'d003','1993-02-14','9999-01-01'),(82803,'d005','1999-12-06','2000-02-11'),(82804,'d005','1998-08-16','9999-01-01'),(82805,'d009','1992-11-22','9999-01-01'),(82806,'d009','1998-02-25','9999-01-01'),(82807,'d007','1989-07-15','9999-01-01'),(82808,'d004','1991-05-17','9999-01-01'),(82808,'d005','1985-09-11','1991-05-17'),(82809,'d004','1988-10-04','9999-01-01'),(82810,'d005','1998-08-31','9999-01-01'),(82811,'d005','1991-10-03','2001-03-16'),(82812,'d004','1986-01-22','9999-01-01'),(82813,'d004','1991-12-07','9999-01-01'),(82814,'d007','1993-11-10','9999-01-01'),(82815,'d004','1988-05-25','9999-01-01'),(82816,'d008','1999-05-13','9999-01-01'),(82817,'d005','1989-10-04','2000-08-31'),(82818,'d007','1994-05-23','9999-01-01'),(82819,'d005','1992-07-27','1996-08-24'),(82819,'d008','1996-08-24','9999-01-01'),(82820,'d006','1995-04-05','9999-01-01'),(82821,'d004','1987-02-17','9999-01-01'),(82822,'d009','1991-09-10','9999-01-01'),(82823,'d006','1992-11-21','9999-01-01'),(82824,'d005','1985-06-11','1993-07-10'),(82825,'d005','1996-02-10','9999-01-01'),(82826,'d007','1996-08-25','9999-01-01'),(82827,'d007','1990-02-20','9999-01-01'),(82828,'d001','1993-02-07','9999-01-01'),(82828,'d003','1989-09-15','1993-02-07'),(82829,'d007','1997-07-31','9999-01-01'),(82830,'d007','1993-01-18','9999-01-01'),(82831,'d003','1986-09-13','1995-12-20'),(82832,'d009','1996-06-17','9999-01-01'),(82833,'d005','1993-12-05','9999-01-01'),(82834,'d005','1985-06-05','9999-01-01'),(82835,'d004','1985-04-17','9999-01-01'),(82836,'d004','1987-07-27','9999-01-01'),(82837,'d004','1992-08-27','1996-03-30'),(82837,'d006','1996-03-30','1998-10-06'),(82838,'d002','1989-03-03','9999-01-01'),(82839,'d005','1992-09-04','1996-08-07'),(82840,'d003','1992-12-18','9999-01-01'),(82841,'d004','1996-07-25','9999-01-01'),(82842,'d002','1997-09-02','9999-01-01'),(82843,'d005','1990-05-26','9999-01-01'),(82844,'d004','1992-10-05','9999-01-01'),(82845,'d007','1987-05-19','9999-01-01'),(82846,'d004','1992-05-19','1992-07-05'),(82847,'d004','1994-02-12','1996-11-06'),(82847,'d009','1996-11-06','9999-01-01'),(82848,'d004','1997-12-27','9999-01-01'),(82849,'d008','1985-10-12','9999-01-01'),(82850,'d004','1996-05-07','9999-01-01'),(82851,'d007','1999-11-01','9999-01-01'),(82852,'d002','1986-01-24','1996-08-27'),(82853,'d004','1997-04-07','9999-01-01'),(82854,'d005','1995-10-05','9999-01-01'),(82855,'d007','1995-01-06','2000-11-20'),(82855,'d009','2000-11-20','9999-01-01'),(82856,'d005','1988-07-02','9999-01-01'),(82857,'d002','1999-10-22','9999-01-01'),(82858,'d001','1986-06-25','9999-01-01'),(82859,'d006','1989-10-25','1999-05-25'),(82860,'d004','1991-01-03','9999-01-01'),(82861,'d005','1985-11-18','9999-01-01'),(82862,'d005','1989-04-28','1998-10-23'),(82863,'d007','1993-07-03','9999-01-01'),(82864,'d004','1990-05-14','9999-01-01'),(82865,'d005','1993-06-05','1994-09-11'),(82865,'d008','1994-09-11','9999-01-01'),(82866,'d007','1998-03-14','1998-09-06'),(82867,'d003','1993-09-23','9999-01-01'),(82868,'d001','1993-01-02','9999-01-01'),(82869,'d006','1987-03-06','9999-01-01'),(82870,'d003','1999-08-24','9999-01-01'),(82871,'d009','1991-07-14','9999-01-01'),(82872,'d005','1992-03-02','9999-01-01'),(82873,'d004','1999-01-10','9999-01-01'),(82874,'d004','1995-08-13','1996-09-16'),(82875,'d007','1987-10-21','9999-01-01'),(82876,'d004','1988-11-29','1999-06-23'),(82876,'d009','1999-06-23','9999-01-01'),(82877,'d002','1988-06-10','9999-01-01'),(82878,'d004','1988-07-23','9999-01-01'),(82879,'d008','1987-06-14','9999-01-01'),(82880,'d004','1987-01-04','1988-03-26'),(82881,'d004','1996-04-22','9999-01-01'),(82882,'d004','1998-12-08','9999-01-01'),(82883,'d005','1985-09-26','9999-01-01'),(82884,'d002','1998-04-11','9999-01-01'),(82884,'d003','1997-12-23','1998-04-11'),(82885,'d007','1988-05-14','9999-01-01'),(82886,'d004','1990-04-29','9999-01-01'),(82887,'d005','1992-01-05','9999-01-01'),(82888,'d005','1990-01-18','9999-01-01'),(82889,'d007','1997-01-16','1999-06-12'),(82890,'d009','1991-03-20','9999-01-01'),(82891,'d004','1994-08-27','9999-01-01'),(82892,'d001','1988-11-29','1997-06-02'),(82892,'d007','1997-06-02','9999-01-01'),(82893,'d008','1988-07-20','9999-01-01'),(82894,'d003','1985-05-29','9999-01-01'),(82895,'d005','1992-01-25','9999-01-01'),(82896,'d004','1988-06-12','9999-01-01'),(82897,'d005','1985-02-07','9999-01-01'),(82898,'d002','1994-08-24','2001-04-15'),(82899,'d002','1998-07-05','9999-01-01'),(82900,'d001','1996-07-01','9999-01-01'),(82901,'d004','1995-07-05','1998-01-14'),(82901,'d006','1998-01-14','1999-09-28'),(82902,'d004','1987-10-11','9999-01-01'),(82903,'d007','1999-11-17','9999-01-01'),(82904,'d007','1993-12-16','9999-01-01'),(82905,'d004','1985-08-19','9999-01-01'),(82906,'d009','1985-04-06','1994-06-15'),(82907,'d002','1988-10-08','9999-01-01'),(82908,'d007','1999-12-24','9999-01-01'),(82909,'d004','1993-12-16','1998-06-19'),(82909,'d006','1998-06-19','9999-01-01'),(82910,'d001','1986-05-06','9999-01-01'),(82911,'d008','1999-11-05','9999-01-01'),(82912,'d009','1997-05-02','9999-01-01'),(82913,'d005','1986-01-31','1995-03-18'),(82914,'d005','1993-06-23','9999-01-01'),(82915,'d007','1991-01-13','9999-01-01'),(82916,'d005','1994-02-27','9999-01-01'),(82917,'d008','1990-12-11','9999-01-01'),(82918,'d004','1999-12-17','9999-01-01'),(82919,'d005','1998-12-19','9999-01-01'),(82919,'d006','1998-02-03','1998-12-19'),(82920,'d005','1987-05-02','9999-01-01'),(82921,'d005','1990-07-12','1992-12-25'),(82922,'d007','1991-10-26','9999-01-01'),(82923,'d001','1994-11-28','9999-01-01'),(82924,'d005','1997-12-09','1998-06-13'),(82925,'d003','1994-02-13','9999-01-01'),(82926,'d003','1999-02-08','9999-01-01'),(82927,'d005','1994-03-06','9999-01-01'),(82928,'d005','1990-11-16','9999-01-01'),(82929,'d004','2001-05-26','9999-01-01'),(82929,'d005','1997-05-23','2001-05-26'),(82930,'d009','1999-10-14','1999-11-23'),(82931,'d005','1998-04-17','9999-01-01'),(82932,'d009','1988-10-04','9999-01-01'),(82933,'d007','1986-03-16','9999-01-01'),(82934,'d005','1991-02-26','9999-01-01'),(82935,'d004','1997-11-23','2000-05-09'),(82936,'d007','1989-10-18','9999-01-01'),(82937,'d001','1994-08-10','1996-07-29'),(82938,'d001','2001-11-06','9999-01-01'),(82938,'d007','1999-09-14','2001-11-06'),(82939,'d004','1990-11-28','9999-01-01'),(82940,'d003','1995-02-02','9999-01-01'),(82941,'d003','1991-06-12','9999-01-01'),(82942,'d005','1999-11-21','9999-01-01'),(82943,'d004','1992-12-13','9999-01-01'),(82944,'d004','1993-02-18','9999-01-01'),(82945,'d007','1994-10-07','1996-05-09'),(82946,'d004','1995-12-27','9999-01-01'),(82947,'d004','1994-08-12','9999-01-01'),(82947,'d005','1990-09-07','1994-08-12'),(82948,'d003','1998-01-08','9999-01-01'),(82949,'d004','1988-08-12','9999-01-01'),(82950,'d007','1988-08-19','9999-01-01'),(82951,'d004','1992-12-01','9999-01-01'),(82952,'d001','1992-11-17','9999-01-01'),(82953,'d005','1986-10-13','9999-01-01'),(82954,'d005','1999-03-02','2000-07-19'),(82955,'d005','1995-05-29','9999-01-01'),(82956,'d007','1986-08-03','1995-02-25'),(82956,'d009','1995-02-25','1999-05-04'),(82957,'d002','1998-11-08','9999-01-01'),(82958,'d009','1990-02-21','9999-01-01'),(82959,'d003','1993-10-23','9999-01-01'),(82960,'d003','1999-10-06','9999-01-01'),(82961,'d003','1999-03-10','1999-04-14'),(82962,'d009','1989-08-23','9999-01-01'),(82963,'d006','1985-09-04','9999-01-01'),(82964,'d005','1990-04-18','9999-01-01'),(82965,'d004','1990-06-08','9999-01-01'),(82966,'d005','1990-03-09','9999-01-01'),(82967,'d005','1992-01-19','9999-01-01'),(82967,'d008','1991-03-07','1992-01-19'),(82968,'d006','1999-05-11','2000-10-13'),(82969,'d007','1994-01-10','9999-01-01'),(82970,'d007','1994-12-26','9999-01-01'),(82971,'d006','1999-01-31','2001-01-30'),(82972,'d005','1991-02-10','9999-01-01'),(82973,'d005','1996-02-27','9999-01-01'),(82974,'d001','1985-06-03','9999-01-01'),(82975,'d005','1993-07-08','9999-01-01'),(82976,'d002','1987-08-21','1994-01-24'),(82976,'d007','1994-01-24','9999-01-01'),(82977,'d007','1988-12-20','2001-05-28'),(82978,'d007','1998-03-28','9999-01-01'),(82979,'d004','1999-03-24','9999-01-01'),(82980,'d006','1995-10-15','9999-01-01'),(82981,'d005','1988-01-30','9999-01-01'),(82982,'d005','1994-12-21','9999-01-01'),(82983,'d009','1997-06-12','9999-01-01'),(82984,'d004','1993-10-14','9999-01-01'),(82985,'d003','1999-02-19','9999-01-01'),(82986,'d002','1998-07-25','2000-05-05'),(82986,'d007','2000-05-05','2000-08-19'),(82987,'d004','1986-11-13','9999-01-01'),(82988,'d005','1998-04-23','9999-01-01'),(82989,'d003','1987-09-18','9999-01-01'),(82990,'d004','1988-11-15','1997-03-18'),(82991,'d005','1998-12-05','1999-09-26'),(82992,'d005','1986-11-12','9999-01-01'),(82993,'d004','1993-10-07','9999-01-01'),(82994,'d005','1994-03-10','1996-11-01'),(82994,'d008','1996-11-01','9999-01-01'),(82995,'d008','1994-06-07','9999-01-01'),(82996,'d005','1985-11-07','9999-01-01'),(82997,'d005','1993-11-17','1997-05-03'),(82998,'d001','1985-03-26','9999-01-01'),(82999,'d001','1998-06-20','9999-01-01'),(83000,'d004','1986-08-26','9999-01-01'),(83001,'d007','1991-08-25','9999-01-01'),(83002,'d009','1991-06-22','2001-12-24'),(83003,'d005','1998-08-23','9999-01-01'),(83004,'d007','1995-07-08','9999-01-01'),(83005,'d007','1988-12-03','2001-09-28'),(83005,'d009','2001-09-28','9999-01-01'),(83006,'d001','1986-10-18','2001-10-28'),(83007,'d005','1992-02-06','1995-01-16'),(83008,'d001','1997-09-24','9999-01-01'),(83009,'d002','1988-01-16','9999-01-01'),(83010,'d003','1997-07-25','9999-01-01'),(83011,'d005','1999-12-07','9999-01-01'),(83012,'d005','1992-10-06','9999-01-01'),(83013,'d003','1987-11-27','9999-01-01'),(83014,'d005','1988-11-13','9999-01-01'),(83014,'d008','1986-04-21','1988-11-13'),(83015,'d005','1988-07-26','9999-01-01'),(83016,'d004','1989-09-14','1994-01-10'),(83017,'d005','1994-06-10','1998-12-31'),(83018,'d004','1987-12-21','9999-01-01'),(83019,'d003','1995-12-27','1998-11-21'),(83020,'d005','1991-04-04','9999-01-01'),(83021,'d005','1994-01-08','2001-09-30'),(83022,'d003','1988-10-05','1991-05-26'),(83023,'d009','1992-01-08','1997-06-01'),(83024,'d005','2000-01-10','2002-03-08'),(83024,'d008','2002-03-08','9999-01-01'),(83025,'d006','1996-06-08','9999-01-01'),(83026,'d007','1994-01-06','9999-01-01'),(83027,'d004','1985-07-22','1997-07-16'),(83028,'d006','1997-07-26','9999-01-01'),(83029,'d005','1997-05-09','9999-01-01'),(83030,'d005','1987-07-11','9999-01-01'),(83031,'d005','1998-02-17','9999-01-01'),(83032,'d005','1989-12-01','9999-01-01'),(83033,'d005','1998-07-12','9999-01-01'),(83034,'d004','1995-01-11','2002-03-19'),(83034,'d005','1993-12-23','1995-01-11'),(83035,'d004','1992-05-09','9999-01-01'),(83036,'d005','1998-01-01','9999-01-01'),(83037,'d005','1992-09-07','9999-01-01'),(83038,'d008','1999-11-14','9999-01-01'),(83039,'d008','1995-06-16','9999-01-01'),(83040,'d006','1987-04-13','9999-01-01'),(83041,'d006','1998-08-11','9999-01-01'),(83042,'d005','1993-08-15','2000-01-27'),(83042,'d006','1985-06-04','1993-08-15'),(83043,'d004','1997-09-16','9999-01-01'),(83044,'d007','1998-05-28','1999-01-12'),(83045,'d004','1996-01-01','9999-01-01'),(83046,'d005','1986-06-04','1990-05-24'),(83047,'d005','1997-06-12','9999-01-01'),(83048,'d005','1989-08-13','9999-01-01'),(83049,'d005','1993-07-15','9999-01-01'),(83050,'d005','1990-01-06','9999-01-01'),(83051,'d004','1989-04-15','1991-03-29'),(83051,'d009','1991-03-29','1997-07-25'),(83052,'d004','1996-09-30','9999-01-01'),(83053,'d001','1997-12-05','9999-01-01'),(83054,'d001','1992-07-28','1994-12-23'),(83055,'d009','1999-06-02','9999-01-01'),(83056,'d006','1988-05-24','9999-01-01'),(83057,'d007','1985-12-19','9999-01-01'),(83058,'d004','1985-10-09','9999-01-01'),(83059,'d001','1992-01-09','1992-06-06'),(83060,'d005','1996-11-25','1998-06-10'),(83060,'d008','1998-06-10','9999-01-01'),(83061,'d009','1991-03-10','9999-01-01'),(83062,'d007','1998-10-22','9999-01-01'),(83063,'d005','1998-06-02','9999-01-01'),(83064,'d009','1985-04-05','9999-01-01'),(83065,'d009','1996-05-11','1998-03-01'),(83066,'d002','1990-08-16','9999-01-01'),(83067,'d004','1996-02-13','9999-01-01'),(83068,'d004','1995-10-28','9999-01-01'),(83069,'d005','1987-11-03','9999-01-01'),(83070,'d007','1990-08-01','9999-01-01'),(83071,'d001','1995-06-20','1996-08-17'),(83071,'d007','1992-10-02','1995-06-20'),(83072,'d007','1994-03-10','9999-01-01'),(83073,'d006','1997-11-12','9999-01-01'),(83074,'d002','1999-09-16','1999-11-08'),(83075,'d002','1985-09-24','9999-01-01'),(83076,'d005','2000-02-01','2000-08-26'),(83077,'d004','1990-11-24','9999-01-01'),(83078,'d005','1997-02-17','9999-01-01'),(83079,'d002','1986-08-29','9999-01-01'),(83080,'d002','1997-05-09','2001-05-15'),(83080,'d003','2001-05-15','9999-01-01'),(83081,'d005','1995-06-29','9999-01-01'),(83082,'d005','1992-09-23','1996-11-19'),(83083,'d007','1990-09-03','9999-01-01'),(83084,'d005','1996-07-05','9999-01-01'),(83085,'d009','1993-08-05','9999-01-01'),(83086,'d003','1987-05-16','9999-01-01'),(83087,'d004','1999-05-08','9999-01-01'),(83088,'d004','1991-05-07','2001-08-13'),(83089,'d001','1994-09-23','1999-04-24'),(83089,'d007','1999-04-24','9999-01-01'),(83090,'d005','1991-05-10','9999-01-01'),(83091,'d001','1997-04-22','9999-01-01'),(83092,'d005','1985-04-20','9999-01-01'),(83093,'d008','1993-05-11','9999-01-01'),(83094,'d006','1994-10-02','9999-01-01'),(83095,'d009','1991-06-11','1998-11-13'),(83096,'d002','1994-01-17','9999-01-01'),(83097,'d001','2002-01-13','9999-01-01'),(83097,'d007','1998-07-26','2002-01-13'),(83098,'d004','1985-06-24','9999-01-01'),(83099,'d003','1993-06-10','9999-01-01'),(83100,'d004','1992-12-01','9999-01-01'),(83101,'d002','1996-04-18','9999-01-01'),(83102,'d007','1991-10-13','9999-01-01'),(83103,'d007','1985-06-23','1995-07-30'),(83104,'d001','1991-03-31','9999-01-01'),(83105,'d006','1995-08-05','1995-10-22'),(83106,'d006','1985-10-20','9999-01-01'),(83107,'d004','1990-11-05','1996-06-07'),(83107,'d009','1996-06-07','9999-01-01'),(83108,'d006','1985-09-02','9999-01-01'),(83109,'d007','1991-09-26','9999-01-01'),(83110,'d009','1998-07-03','2000-10-09'),(83111,'d007','1986-01-14','9999-01-01'),(83112,'d007','1985-11-06','9999-01-01'),(83113,'d004','1995-07-23','2001-04-07'),(83114,'d007','1999-01-18','9999-01-01'),(83115,'d007','1992-10-14','9999-01-01'),(83116,'d005','1998-08-27','9999-01-01'),(83117,'d005','1985-02-15','1986-01-20'),(83118,'d005','2002-08-01','9999-01-01'),(83118,'d006','1998-03-14','2002-08-01'),(83119,'d001','1998-09-21','9999-01-01'),(83120,'d009','1986-03-20','9999-01-01'),(83121,'d007','1992-08-12','9999-01-01'),(83122,'d005','1995-11-02','9999-01-01'),(83123,'d008','1997-09-01','9999-01-01'),(83124,'d004','1988-08-08','9999-01-01'),(83125,'d005','1986-05-12','9999-01-01'),(83126,'d005','1987-02-08','1997-08-19'),(83127,'d004','1996-08-19','9999-01-01'),(83127,'d005','1985-11-29','1996-08-19'),(83128,'d007','1999-01-10','9999-01-01'),(83129,'d004','1995-03-03','9999-01-01'),(83130,'d008','1989-12-01','9999-01-01'),(83131,'d009','1998-08-15','1999-04-17'),(83132,'d007','1987-10-04','9999-01-01'),(83133,'d002','1989-04-17','9999-01-01'),(83134,'d002','1993-11-01','9999-01-01'),(83135,'d007','1991-02-06','9999-01-01'),(83136,'d004','1990-09-07','9999-01-01'),(83137,'d005','1995-08-19','1996-01-06'),(83137,'d006','1994-12-19','1995-08-19'),(83138,'d005','1991-05-21','9999-01-01'),(83139,'d002','1987-09-19','9999-01-01'),(83140,'d004','1999-10-13','9999-01-01'),(83141,'d007','1997-01-10','9999-01-01'),(83142,'d003','1997-12-03','1999-01-29'),(83143,'d005','1992-04-18','9999-01-01'),(83144,'d007','1995-02-22','9999-01-01'),(83145,'d001','1991-11-29','9999-01-01'),(83146,'d004','1990-01-27','9999-01-01'),(83147,'d001','1994-01-24','1996-08-13'),(83147,'d007','1992-02-01','1994-01-24'),(83148,'d005','1997-05-29','9999-01-01'),(83149,'d004','1986-04-15','9999-01-01'),(83150,'d002','1995-07-31','9999-01-01'),(83151,'d005','1993-09-12','9999-01-01'),(83152,'d005','1994-09-22','1999-03-26'),(83153,'d002','1999-09-16','9999-01-01'),(83154,'d005','1994-02-26','9999-01-01'),(83155,'d005','1993-02-23','9999-01-01'),(83156,'d004','1995-03-26','9999-01-01'),(83157,'d004','1992-11-06','1995-10-21'),(83157,'d009','1995-10-21','9999-01-01'),(83158,'d004','1999-07-31','9999-01-01'),(83159,'d008','1998-08-19','9999-01-01'),(83160,'d007','1999-03-28','9999-01-01'),(83161,'d007','1991-05-13','2001-01-03'),(83162,'d005','1987-10-01','9999-01-01'),(83163,'d008','1988-09-22','9999-01-01'),(83164,'d005','1994-12-10','9999-01-01'),(83165,'d005','1993-12-18','9999-01-01'),(83166,'d003','1988-12-17','9999-01-01'),(83167,'d002','1999-01-13','9999-01-01'),(83167,'d003','1990-07-14','1999-01-13'),(83168,'d009','1987-07-08','9999-01-01'),(83169,'d007','1987-01-28','1991-12-18'),(83170,'d004','1990-01-04','9999-01-01'),(83171,'d003','1996-09-18','1999-02-16'),(83172,'d002','1993-11-12','1999-08-11'),(83173,'d006','1987-03-03','9999-01-01'),(83174,'d005','1992-11-12','2000-11-17'),(83175,'d007','1992-05-23','9999-01-01'),(83176,'d003','1994-03-04','9999-01-01'),(83177,'d004','1996-02-10','1998-07-09'),(83177,'d009','1998-07-09','9999-01-01'),(83178,'d005','1997-01-15','1997-11-22'),(83179,'d009','1997-08-31','9999-01-01'),(83180,'d004','1996-08-05','9999-01-01'),(83181,'d005','1993-12-01','9999-01-01'),(83182,'d005','1986-09-13','9999-01-01'),(83183,'d001','1993-12-21','9999-01-01'),(83184,'d005','1998-03-10','9999-01-01'),(83185,'d007','1992-09-07','2002-04-28'),(83185,'d009','2002-04-28','9999-01-01'),(83186,'d007','1996-07-18','9999-01-01'),(83187,'d004','1997-05-12','1998-05-04'),(83188,'d009','1988-02-07','1989-02-04'),(83189,'d005','1990-01-07','9999-01-01'),(83190,'d003','1987-07-15','9999-01-01'),(83191,'d004','1989-09-29','1990-04-15'),(83192,'d005','1993-08-18','9999-01-01'),(83193,'d009','1989-11-17','9999-01-01'),(83194,'d001','1994-01-30','1995-06-01'),(83194,'d007','1995-06-01','9999-01-01'),(83195,'d007','1989-04-14','9999-01-01'),(83196,'d005','1995-07-30','9999-01-01'),(83197,'d003','1993-08-31','9999-01-01'),(83198,'d005','1989-04-28','9999-01-01'),(83199,'d007','1999-04-15','9999-01-01'),(83200,'d006','1996-08-06','2000-06-06'),(83201,'d004','1994-03-19','9999-01-01'),(83202,'d003','1993-05-24','9999-01-01'),(83203,'d004','1990-07-30','9999-01-01'),(83204,'d007','1994-12-20','9999-01-01'),(83205,'d004','1998-05-14','9999-01-01'),(83205,'d005','1990-09-02','1998-05-14'),(83206,'d007','1997-05-30','2000-03-08'),(83207,'d007','1990-08-21','9999-01-01'),(83208,'d008','1986-04-04','9999-01-01'),(83209,'d004','1987-05-03','9999-01-01'),(83210,'d004','1997-02-03','9999-01-01'),(83211,'d005','1998-11-10','9999-01-01'),(83212,'d005','1991-11-16','1991-12-19'),(83213,'d007','1995-02-23','9999-01-01'),(83214,'d004','2001-07-09','9999-01-01'),(83214,'d005','1990-05-27','2001-07-09'),(83215,'d006','1990-11-04','9999-01-01'),(83216,'d005','1991-06-21','9999-01-01'),(83217,'d005','1994-12-21','9999-01-01'),(83218,'d004','1992-09-22','9999-01-01'),(83219,'d007','1991-01-02','1992-10-08'),(83220,'d002','1995-04-13','9999-01-01'),(83221,'d005','1992-09-17','1999-09-23'),(83222,'d006','1986-05-09','9999-01-01'),(83223,'d001','1996-09-13','1997-10-25'),(83224,'d007','1998-06-17','1999-01-30'),(83224,'d009','1999-01-30','9999-01-01'),(83225,'d007','1992-02-01','9999-01-01'),(83226,'d008','1997-12-18','9999-01-01'),(83227,'d009','1998-10-02','1999-05-11'),(83228,'d003','1996-05-15','9999-01-01'),(83229,'d003','1997-01-10','9999-01-01'),(83230,'d004','1988-11-11','9999-01-01'),(83231,'d005','1992-05-25','9999-01-01'),(83232,'d004','1988-06-21','1993-05-07'),(83232,'d006','1993-05-07','9999-01-01'),(83233,'d004','1996-12-03','9999-01-01'),(83234,'d005','1987-06-27','2001-12-21'),(83235,'d007','1999-10-12','9999-01-01'),(83236,'d001','1993-04-18','9999-01-01'),(83237,'d003','1989-03-12','9999-01-01'),(83238,'d009','1997-07-15','1999-01-01'),(83239,'d005','1994-07-26','9999-01-01'),(83240,'d005','1998-05-15','9999-01-01'),(83241,'d004','1998-02-20','9999-01-01'),(83241,'d005','1990-05-08','1998-02-20'),(83242,'d002','1992-10-05','2001-02-26'),(83243,'d004','1996-07-20','9999-01-01'),(83244,'d003','1986-09-18','9999-01-01'),(83245,'d003','1993-04-27','1997-06-24'),(83246,'d004','1985-11-20','9999-01-01'),(83247,'d004','1989-01-04','9999-01-01'),(83248,'d003','1995-09-04','9999-01-01'),(83249,'d005','1990-08-30','1993-12-14'),(83249,'d008','1993-12-14','9999-01-01'),(83250,'d005','1994-10-29','9999-01-01'),(83251,'d007','1999-02-16','9999-01-01'),(83252,'d004','1994-06-06','9999-01-01'),(83253,'d009','1990-05-02','2000-06-05'),(83254,'d005','1993-08-10','9999-01-01'),(83255,'d003','1987-01-08','9999-01-01'),(83256,'d005','1993-06-06','9999-01-01'),(83257,'d004','1987-10-30','9999-01-01'),(83258,'d005','1998-09-23','9999-01-01'),(83259,'d008','1991-09-23','1992-04-06'),(83260,'d005','1994-08-26','9999-01-01'),(83260,'d009','1987-06-25','1994-08-26'),(83261,'d008','1990-10-17','9999-01-01'),(83262,'d007','1988-11-25','9999-01-01'),(83263,'d008','1998-02-07','9999-01-01'),(83264,'d005','1993-12-03','9999-01-01'),(83265,'d004','1999-10-11','9999-01-01'),(83266,'d009','1992-04-09','9999-01-01'),(83267,'d001','1996-09-14','9999-01-01'),(83268,'d004','1998-06-29','1999-05-31'),(83269,'d004','1991-04-15','1994-06-01'),(83269,'d006','1994-06-01','9999-01-01'),(83270,'d002','1985-02-22','9999-01-01'),(83271,'d004','1989-07-21','9999-01-01'),(83272,'d004','1999-02-27','9999-01-01'),(83273,'d003','1992-03-25','1999-01-26'),(83274,'d004','1990-03-22','2000-06-06'),(83275,'d006','1993-04-13','9999-01-01'),(83276,'d007','1997-02-12','9999-01-01'),(83277,'d005','1992-09-14','9999-01-01'),(83278,'d007','1985-03-04','9999-01-01'),(83279,'d005','1998-04-27','1998-09-04'),(83279,'d006','1997-02-12','1998-04-27'),(83280,'d004','1999-08-08','9999-01-01'),(83281,'d002','1992-03-08','9999-01-01'),(83282,'d007','1994-01-30','9999-01-01'),(83283,'d007','1992-03-02','9999-01-01'),(83284,'d005','1985-12-12','9999-01-01'),(83285,'d005','1992-06-14','9999-01-01'),(83286,'d005','1989-12-21','9999-01-01'),(83287,'d007','1999-10-08','9999-01-01'),(83288,'d005','1991-07-27','1998-10-08'),(83289,'d005','1994-01-09','9999-01-01'),(83290,'d001','1986-02-19','2001-11-06'),(83290,'d009','2001-11-06','9999-01-01'),(83291,'d005','1985-11-22','9999-01-01'),(83292,'d004','1994-02-20','9999-01-01'),(83293,'d002','1986-05-11','9999-01-01'),(83294,'d005','1997-06-21','9999-01-01'),(83295,'d005','1985-04-15','9999-01-01'),(83296,'d005','1987-04-26','9999-01-01'),(83297,'d005','1995-11-25','1997-11-22'),(83298,'d004','1990-05-05','9999-01-01'),(83299,'d005','1993-07-10','9999-01-01'),(83300,'d001','1994-09-12','9999-01-01'),(83301,'d001','1995-02-28','9999-01-01'),(83301,'d007','1989-11-19','1995-02-28'),(83302,'d004','1995-10-29','9999-01-01'),(83303,'d005','1992-03-01','9999-01-01'),(83304,'d008','1985-09-14','9999-01-01'),(83305,'d005','1997-10-31','1999-01-29'),(83306,'d005','1996-04-14','9999-01-01'),(83307,'d006','1987-01-23','9999-01-01'),(83308,'d005','1985-02-16','9999-01-01'),(83309,'d005','1986-12-03','9999-01-01'),(83310,'d006','1989-05-02','9999-01-01'),(83311,'d004','2000-01-17','9999-01-01'),(83311,'d008','1992-01-24','2000-01-17'),(83312,'d007','1994-12-13','9999-01-01'),(83313,'d003','1991-09-14','1991-12-26'),(83314,'d002','1996-04-06','9999-01-01'),(83315,'d005','1985-09-11','9999-01-01'),(83316,'d007','1994-11-26','9999-01-01'),(83317,'d001','1988-03-12','9999-01-01'),(83318,'d005','1993-11-06','9999-01-01'),(83319,'d004','2000-03-27','9999-01-01'),(83319,'d005','1990-10-19','2000-03-27'),(83320,'d005','1992-11-15','9999-01-01'),(83321,'d004','1992-01-12','9999-01-01'),(83322,'d005','1999-03-29','1999-11-08'),(83323,'d005','1992-09-25','9999-01-01'),(83324,'d005','1996-12-28','9999-01-01'),(83325,'d002','1995-02-10','9999-01-01'),(83326,'d004','1987-06-01','9999-01-01'),(83327,'d008','1994-08-17','9999-01-01'),(83328,'d005','1998-08-30','9999-01-01'),(83329,'d004','1995-06-24','9999-01-01'),(83329,'d005','1995-04-12','1995-06-24'),(83330,'d001','1994-03-13','9999-01-01'),(83331,'d002','1993-11-05','1999-06-24'),(83332,'d005','1989-05-01','1997-06-24'),(83333,'d004','1998-07-31','9999-01-01'),(83334,'d008','1985-05-31','9999-01-01'),(83335,'d004','1987-04-16','9999-01-01'),(83336,'d002','1999-01-06','9999-01-01'),(83337,'d002','1999-01-10','2002-02-13'),(83338,'d006','1989-02-24','9999-01-01'),(83339,'d007','1998-12-17','2000-10-11'),(83339,'d009','2000-10-11','9999-01-01'),(83340,'d009','1991-01-11','9999-01-01'),(83341,'d004','1996-02-20','9999-01-01'),(83342,'d004','1993-06-09','9999-01-01'),(83343,'d004','1992-01-18','1996-03-12'),(83344,'d001','1985-04-04','9999-01-01'),(83345,'d007','1991-04-10','9999-01-01'),(83346,'d005','1985-11-12','9999-01-01'),(83347,'d006','1993-12-15','9999-01-01'),(83348,'d005','1986-09-16','9999-01-01'),(83349,'d002','1999-05-15','2001-02-16'),(83349,'d003','2001-02-16','9999-01-01'),(83350,'d005','1999-10-19','9999-01-01'),(83351,'d005','1996-09-27','9999-01-01'),(83352,'d007','1986-09-15','1992-08-14'),(83353,'d007','1988-09-21','9999-01-01'),(83354,'d008','1994-01-03','9999-01-01'),(83355,'d003','1986-12-31','9999-01-01'),(83356,'d004','1991-03-21','9999-01-01'),(83357,'d004','1994-08-22','9999-01-01'),(83357,'d005','1992-06-29','1994-08-22'),(83358,'d005','1993-03-22','9999-01-01'),(83359,'d004','1988-07-18','9999-01-01'),(83360,'d007','1989-06-16','9999-01-01'),(83361,'d005','1996-10-12','1999-06-23'),(83362,'d004','1997-04-20','9999-01-01'),(83363,'d007','1993-02-14','9999-01-01'),(83364,'d006','1990-08-23','9999-01-01'),(83365,'d004','1989-10-19','9999-01-01'),(83365,'d009','1986-08-17','1989-10-19'),(83366,'d004','1995-03-24','9999-01-01'),(83367,'d006','1988-12-26','9999-01-01'),(83368,'d004','1993-04-30','9999-01-01'),(83369,'d009','1992-08-30','9999-01-01'),(83370,'d007','1997-11-23','1998-08-26'),(83371,'d004','1999-06-14','9999-01-01'),(83372,'d005','1999-05-08','9999-01-01'),(83373,'d008','1988-01-08','9999-01-01'),(83374,'d001','2000-02-08','9999-01-01'),(83374,'d003','1995-04-17','2000-02-08'),(83375,'d005','1998-05-19','9999-01-01'),(83376,'d002','1998-08-10','9999-01-01'),(83377,'d004','1991-10-11','1992-07-23'),(83378,'d005','1999-01-10','9999-01-01'),(83379,'d007','1987-02-19','9999-01-01'),(83380,'d005','1996-07-10','9999-01-01'),(83381,'d004','1987-05-07','9999-01-01'),(83382,'d005','1995-09-07','9999-01-01'),(83383,'d001','1987-09-29','9999-01-01'),(83384,'d005','1987-11-29','9999-01-01'),(83385,'d004','2001-01-01','9999-01-01'),(83385,'d008','1991-05-10','2001-01-01'),(83386,'d003','1999-09-10','2000-11-08'),(83387,'d004','1999-11-22','9999-01-01'),(83388,'d005','1989-05-18','9999-01-01'),(83389,'d005','1990-10-25','9999-01-01'),(83390,'d003','1986-08-13','9999-01-01'),(83391,'d005','1989-11-15','1997-07-02'),(83392,'d004','1987-03-30','9999-01-01'),(83393,'d005','2001-07-15','9999-01-01'),(83393,'d009','1993-12-16','2001-07-15'),(83394,'d005','1988-11-26','9999-01-01'),(83395,'d002','1997-10-09','9999-01-01'),(83396,'d004','1988-12-31','1993-08-16'),(83397,'d007','1997-09-03','2000-05-27'),(83398,'d009','1991-02-20','9999-01-01'),(83399,'d005','1985-02-10','9999-01-01'),(83400,'d002','1994-01-30','9999-01-01'),(83401,'d005','1987-04-19','9999-01-01'),(83402,'d001','1990-09-26','9999-01-01'),(83403,'d005','1988-06-23','9999-01-01'),(83404,'d001','1988-08-02','1990-08-03'),(83404,'d009','1990-08-03','1993-04-16'),(83405,'d007','1997-06-01','9999-01-01'),(83406,'d004','1992-11-18','9999-01-01'),(83407,'d007','1986-01-09','1998-06-18'),(83408,'d005','1999-01-31','9999-01-01'),(83409,'d005','1985-07-23','9999-01-01'),(83410,'d009','1990-03-29','9999-01-01'),(83411,'d008','1987-05-16','9999-01-01'),(83412,'d005','1992-06-09','9999-01-01'),(83413,'d004','1988-09-12','1996-12-24'),(83413,'d009','1996-12-24','2000-07-06'),(83414,'d001','1998-07-25','9999-01-01'),(83415,'d005','1993-12-17','9999-01-01'),(83416,'d005','1986-09-20','9999-01-01'),(83417,'d005','1986-02-25','9999-01-01'),(83418,'d007','1993-12-16','1996-11-09'),(83419,'d005','1991-01-21','9999-01-01'),(83420,'d003','1998-01-07','9999-01-01'),(83421,'d007','1995-10-27','9999-01-01'),(83422,'d006','1995-11-26','9999-01-01'),(83423,'d007','1999-04-12','1999-05-22'),(83424,'d004','1998-12-08','2000-08-26'),(83424,'d006','2000-08-26','9999-01-01'),(83425,'d002','1999-07-22','9999-01-01'),(83426,'d007','1987-08-02','9999-01-01'),(83427,'d004','1988-02-06','1995-05-11'),(83428,'d007','1986-12-11','9999-01-01'),(83429,'d005','1987-04-20','9999-01-01'),(83430,'d008','1991-04-28','1999-10-15'),(83431,'d005','1990-09-05','9999-01-01'),(83432,'d005','1989-09-15','9999-01-01'),(83433,'d005','1998-08-29','9999-01-01'),(83434,'d004','1993-11-26','9999-01-01'),(83434,'d005','1992-01-01','1993-11-26'),(83435,'d007','1989-04-16','1994-06-04'),(83436,'d006','1999-09-07','9999-01-01'),(83437,'d004','1994-10-19','9999-01-01'),(83438,'d009','1985-08-07','9999-01-01'),(83439,'d001','1987-11-26','1992-10-22'),(83440,'d008','1996-12-19','9999-01-01'),(83441,'d009','1997-11-04','9999-01-01'),(83442,'d001','1987-10-05','1993-08-21'),(83442,'d009','1993-08-21','9999-01-01'),(83443,'d005','1988-07-14','9999-01-01'),(83444,'d006','1997-05-21','2000-02-17'),(83445,'d004','1999-07-24','9999-01-01'),(83446,'d004','1989-05-13','9999-01-01'),(83447,'d005','1995-10-17','9999-01-01'),(83448,'d009','1992-05-19','9999-01-01'),(83449,'d003','1995-08-31','9999-01-01'),(83450,'d006','1991-10-03','9999-01-01'),(83451,'d004','1997-09-11','9999-01-01'),(83451,'d005','1994-04-03','1997-09-11'),(83452,'d007','1998-01-15','9999-01-01'),(83453,'d005','1997-01-05','1999-07-03'),(83454,'d004','1989-01-21','9999-01-01'),(83455,'d003','1991-06-16','9999-01-01'),(83456,'d005','1987-12-01','9999-01-01'),(83457,'d008','1998-10-28','9999-01-01'),(83458,'d005','1988-07-31','9999-01-01'),(83459,'d004','1989-12-03','9999-01-01'),(83460,'d002','1987-12-20','9999-01-01'),(83461,'d001','1994-03-28','1995-03-08'),(83461,'d009','1995-03-08','9999-01-01'),(83462,'d001','1987-10-18','1989-01-13'),(83463,'d006','1999-12-20','2000-10-04'),(83464,'d004','1992-02-13','9999-01-01'),(83465,'d004','1988-11-22','9999-01-01'),(83466,'d007','1992-11-26','9999-01-01'),(83467,'d005','1986-01-15','9999-01-01'),(83468,'d007','1998-04-09','9999-01-01'),(83469,'d005','1998-06-19','9999-01-01'),(83470,'d006','1994-03-18','1996-03-13'),(83471,'d008','1987-12-12','9999-01-01'),(83472,'d005','1998-09-03','9999-01-01'),(83472,'d009','1997-09-04','1998-09-03'),(83473,'d003','1996-11-30','9999-01-01'),(83474,'d002','1997-10-22','9999-01-01'),(83475,'d004','1999-09-28','9999-01-01'),(83476,'d009','1989-10-22','9999-01-01'),(83477,'d004','1998-10-11','9999-01-01'),(83478,'d008','1986-04-06','9999-01-01'),(83479,'d005','1997-11-15','2000-02-22'),(83480,'d005','1990-07-23','1991-10-29'),(83481,'d004','1989-11-10','9999-01-01'),(83482,'d005','1987-12-03','9999-01-01'),(83483,'d004','1996-11-06','2001-12-07'),(83483,'d009','2001-12-07','9999-01-01'),(83484,'d006','1988-10-19','9999-01-01'),(83485,'d005','1991-09-20','9999-01-01'),(83486,'d005','1985-07-26','9999-01-01'),(83487,'d004','1990-01-12','9999-01-01'),(83488,'d005','1989-10-28','1993-07-11'),(83489,'d008','1996-07-16','9999-01-01'),(83490,'d005','1989-10-28','9999-01-01'),(83491,'d005','1999-12-23','9999-01-01'),(83492,'d008','1989-01-25','9999-01-01'),(83493,'d004','1985-05-30','9999-01-01'),(83494,'d001','1998-08-26','9999-01-01'),(83494,'d007','1991-09-10','1998-08-26'),(83495,'d003','1987-05-29','1997-10-27'),(83496,'d005','1995-12-31','1996-05-22'),(83497,'d005','1989-07-04','9999-01-01'),(83498,'d005','1986-01-09','9999-01-01'),(83499,'d005','1985-02-05','1986-06-21'),(83500,'d009','1995-08-20','9999-01-01'),(83501,'d007','1995-06-21','9999-01-01'),(83502,'d001','1994-07-26','1999-09-06'),(83503,'d004','1997-11-25','9999-01-01'),(83504,'d004','2001-01-20','9999-01-01'),(83504,'d005','1999-06-26','2001-01-20'),(83505,'d008','1988-01-01','9999-01-01'),(83506,'d005','1987-07-01','9999-01-01'),(83507,'d009','1987-08-22','9999-01-01'),(83508,'d005','1988-02-01','1993-06-13'),(83509,'d005','1989-10-12','9999-01-01'),(83510,'d005','1986-11-10','9999-01-01'),(83511,'d005','1986-10-23','9999-01-01'),(83512,'d007','1994-06-11','9999-01-01'),(83513,'d004','1995-12-23','2001-02-11'),(83514,'d007','1993-08-03','9999-01-01'),(83515,'d004','1988-01-07','9999-01-01'),(83515,'d005','1987-12-30','1988-01-07'),(83516,'d004','1990-12-14','9999-01-01'),(83517,'d001','1997-11-23','9999-01-01'),(83518,'d005','1992-01-05','9999-01-01'),(83519,'d007','1996-04-02','9999-01-01'),(83520,'d004','1992-03-01','2001-08-10'),(83521,'d005','1992-10-22','9999-01-01'),(83522,'d001','1991-10-11','9999-01-01'),(83523,'d001','2000-03-21','9999-01-01'),(83523,'d007','1990-01-22','2000-03-21'),(83524,'d004','1992-01-18','2001-10-14'),(83525,'d005','1989-08-29','9999-01-01'),(83526,'d003','1992-04-19','9999-01-01'),(83527,'d004','1987-02-26','9999-01-01'),(83528,'d001','1986-10-17','9999-01-01'),(83529,'d007','1988-02-13','9999-01-01'),(83530,'d005','1988-07-23','9999-01-01'),(83531,'d002','1990-02-22','9999-01-01'),(83532,'d005','1993-06-18','2001-02-01'),(83533,'d002','1986-04-29','2001-09-26'),(83533,'d007','2001-09-26','9999-01-01'),(83534,'d004','1990-01-27','9999-01-01'),(83535,'d003','1987-11-20','1991-01-18'),(83536,'d008','1994-12-14','1996-09-10'),(83537,'d004','1990-12-12','9999-01-01'),(83538,'d005','1991-07-07','9999-01-01'),(83539,'d007','1987-05-27','9999-01-01'),(83540,'d004','1988-09-10','9999-01-01'),(83541,'d008','1986-03-17','9999-01-01'),(83542,'d005','1997-06-28','9999-01-01'),(83542,'d009','1989-01-25','1997-06-28'),(83543,'d004','1997-09-02','9999-01-01'),(83544,'d007','1994-09-05','9999-01-01'),(83545,'d008','1987-02-15','1995-07-15'),(83546,'d005','1986-04-12','9999-01-01'),(83547,'d008','1995-08-11','9999-01-01'),(83548,'d004','1993-01-28','9999-01-01'),(83549,'d004','1995-09-18','9999-01-01'),(83550,'d007','1986-06-04','9999-01-01'),(83551,'d004','1996-06-03','9999-01-01'),(83552,'d004','1997-08-15','1997-11-07'),(83553,'d001','1992-07-27','1995-01-12'),(83553,'d007','1995-01-12','9999-01-01'),(83554,'d004','1985-12-20','9999-01-01'),(83555,'d005','1989-12-05','9999-01-01'),(83556,'d005','1988-07-15','9999-01-01'),(83557,'d005','1995-04-09','9999-01-01'),(83558,'d002','1994-10-29','1999-01-12'),(83559,'d005','1996-06-29','9999-01-01'),(83560,'d005','1997-06-24','1997-08-20'),(83561,'d007','1998-11-29','2001-07-31'),(83561,'d009','2001-07-31','9999-01-01'),(83562,'d002','1994-04-27','2001-09-14'),(83563,'d004','1996-01-02','9999-01-01'),(83564,'d004','1992-04-24','9999-01-01'),(83565,'d008','1988-06-08','9999-01-01'),(83566,'d008','1997-11-27','1998-03-07'),(83567,'d007','1985-08-31','9999-01-01'),(83568,'d007','1991-02-23','1995-09-13'),(83569,'d005','1991-08-18','1994-11-29'),(83570,'d003','1997-07-24','9999-01-01'),(83571,'d004','1993-10-30','9999-01-01'),(83571,'d005','1992-07-09','1993-10-30'),(83572,'d005','1998-02-15','9999-01-01'),(83573,'d005','1986-04-16','9999-01-01'),(83574,'d007','1985-10-10','9999-01-01'),(83575,'d007','1989-03-26','1998-01-21'),(83576,'d004','1987-12-19','9999-01-01'),(83577,'d005','1999-08-17','9999-01-01'),(83578,'d005','1998-10-10','9999-01-01'),(83579,'d004','1998-04-24','9999-01-01'),(83579,'d005','1992-01-26','1998-04-24'),(83580,'d006','1992-01-09','9999-01-01'),(83581,'d005','1992-11-12','9999-01-01'),(83582,'d005','1996-05-11','1997-02-15'),(83583,'d003','1988-01-20','9999-01-01'),(83584,'d006','1986-02-14','9999-01-01'),(83585,'d005','1988-12-03','9999-01-01'),(83586,'d007','1992-04-26','9999-01-01'),(83587,'d004','2000-02-16','9999-01-01'),(83587,'d005','1993-12-09','2000-02-16'),(83588,'d005','1993-10-25','9999-01-01'),(83589,'d005','1986-03-17','1997-01-01'),(83590,'d004','1986-12-07','9999-01-01'),(83591,'d004','1987-12-11','9999-01-01'),(83592,'d004','1989-02-01','9999-01-01'),(83593,'d008','1986-11-16','9999-01-01'),(83594,'d009','1989-06-27','9999-01-01'),(83595,'d005','1986-03-25','9999-01-01'),(83596,'d001','1996-03-24','9999-01-01'),(83596,'d007','1988-11-08','1996-03-24'),(83597,'d007','1998-04-18','2001-03-29'),(83598,'d001','1993-12-21','2000-08-27'),(83599,'d004','1999-09-28','9999-01-01'),(83600,'d004','1988-07-29','9999-01-01'),(83601,'d002','1987-02-10','9999-01-01'),(83602,'d007','1985-07-16','9999-01-01'),(83603,'d005','1998-04-28','9999-01-01'),(83604,'d005','1993-07-29','9999-01-01'),(83605,'d005','1995-12-25','1998-05-11'),(83605,'d008','1998-05-11','1999-08-07'),(83606,'d004','1993-03-29','9999-01-01'),(83607,'d007','1992-12-16','9999-01-01'),(83608,'d006','1994-06-17','9999-01-01'),(83609,'d007','1999-02-13','9999-01-01'),(83610,'d007','1986-10-08','9999-01-01'),(83611,'d004','1998-09-03','1999-01-15'),(83612,'d007','1992-01-09','9999-01-01'),(83613,'d005','1988-08-21','9999-01-01'),(83614,'d004','1985-10-05','9999-01-01'),(83615,'d008','1994-10-25','9999-01-01'),(83616,'d004','1988-01-20','9999-01-01'),(83616,'d005','1985-09-06','1988-01-20'),(83617,'d004','1995-02-17','1997-03-12'),(83618,'d004','1995-03-10','9999-01-01'),(83619,'d005','1991-06-13','9999-01-01'),(83620,'d001','1994-05-02','9999-01-01'),(83621,'d004','1997-02-18','2001-12-15'),(83622,'d004','1999-01-07','9999-01-01'),(83623,'d005','1985-02-06','9999-01-01'),(83624,'d005','1989-12-12','1990-11-10'),(83624,'d008','1990-11-10','9999-01-01'),(83625,'d001','1990-10-05','9999-01-01'),(83626,'d005','1987-02-01','9999-01-01'),(83627,'d005','1994-06-02','9999-01-01'),(83628,'d005','1991-11-04','9999-01-01'),(83629,'d004','1987-06-10','9999-01-01'),(83630,'d005','1996-08-17','1998-03-20'),(83631,'d004','1991-02-14','9999-01-01'),(83632,'d003','1993-11-21','9999-01-01'),(83633,'d002','1989-07-24','9999-01-01'),(83634,'d001','1989-10-15','9999-01-01'),(83634,'d003','1985-06-24','1989-10-15'),(83635,'d007','1989-03-24','9999-01-01'),(83636,'d007','1992-04-30','2000-05-29'),(83637,'d001','1995-11-07','9999-01-01'),(83638,'d005','1993-04-03','9999-01-01'),(83639,'d005','1995-09-29','1997-01-09'),(83640,'d007','1988-12-04','9999-01-01'),(83641,'d009','1990-05-29','9999-01-01'),(83642,'d003','1985-03-14','9999-01-01'),(83643,'d005','1998-11-09','9999-01-01'),(83644,'d004','1992-07-17','2002-05-12'),(83645,'d004','1995-07-03','9999-01-01'),(83645,'d008','1986-09-21','1995-07-03'),(83646,'d005','1985-07-09','9999-01-01'),(83647,'d005','1995-03-17','9999-01-01'),(83648,'d005','1996-12-15','9999-01-01'),(83649,'d005','1990-06-04','1992-01-26'),(83650,'d005','1988-03-13','9999-01-01'),(83651,'d003','1985-12-14','9999-01-01'),(83652,'d004','1989-01-05','9999-01-01'),(83653,'d001','1996-03-18','9999-01-01'),(83653,'d007','1992-03-01','1996-03-18'),(83654,'d004','1988-03-28','9999-01-01'),(83655,'d005','1992-04-10','1995-12-21'),(83656,'d003','1998-09-17','2001-07-20'),(83657,'d004','1994-10-28','2000-01-08'),(83658,'d007','1990-04-06','9999-01-01'),(83659,'d006','1989-04-29','9999-01-01'),(83660,'d005','1996-11-07','9999-01-01'),(83661,'d004','1993-12-19','9999-01-01'),(83661,'d005','1992-02-10','1993-12-19'),(83662,'d005','1989-02-24','9999-01-01'),(83663,'d005','1998-11-23','9999-01-01'),(83664,'d006','1991-05-08','9999-01-01'),(83665,'d007','1988-11-26','1992-11-07'),(83666,'d009','1989-03-23','9999-01-01'),(83667,'d008','1989-10-14','1993-05-17'),(83668,'d004','1989-12-16','9999-01-01'),(83669,'d004','1986-09-07','9999-01-01'),(83670,'d007','1999-01-12','2002-02-09'),(83670,'d009','2002-02-09','9999-01-01'),(83671,'d005','1991-05-27','9999-01-01'),(83672,'d007','1985-08-09','1997-07-17'),(83673,'d006','1996-01-22','9999-01-01'),(83674,'d007','1998-05-27','9999-01-01'),(83675,'d007','1990-02-21','9999-01-01'),(83676,'d002','1994-11-20','1996-06-25'),(83677,'d007','1996-10-14','9999-01-01'),(83678,'d001','1998-09-02','9999-01-01'),(83678,'d007','1987-11-05','1998-09-02'),(83679,'d003','1989-12-22','9999-01-01'),(83680,'d007','1996-08-04','1999-07-07'),(83681,'d009','1989-07-11','9999-01-01'),(83682,'d004','1992-10-12','9999-01-01'),(83683,'d007','1987-12-30','9999-01-01'),(83684,'d004','1989-04-21','1999-09-28'),(83685,'d007','1987-05-15','9999-01-01'),(83686,'d002','1996-04-14','9999-01-01'),(83687,'d004','1996-04-29','9999-01-01'),(83687,'d005','1987-11-07','1996-04-29'),(83688,'d005','1996-02-12','9999-01-01'),(83689,'d008','1999-04-11','9999-01-01'),(83690,'d004','1989-04-03','9999-01-01'),(83691,'d004','1988-09-01','1996-02-01'),(83692,'d007','1994-10-07','9999-01-01'),(83693,'d008','1996-09-23','9999-01-01'),(83694,'d007','1995-12-12','9999-01-01'),(83695,'d004','2000-07-29','2000-09-05'),(83695,'d009','1999-07-08','2000-07-29'),(83696,'d003','1992-12-31','9999-01-01'),(83697,'d005','1994-03-28','9999-01-01'),(83698,'d003','1985-11-17','9999-01-01'),(83699,'d008','1999-06-09','9999-01-01'),(83700,'d002','1992-03-24','9999-01-01'),(83701,'d004','1993-11-20','9999-01-01'),(83702,'d001','1989-11-18','1993-01-06'),(83703,'d004','1998-12-29','9999-01-01'),(83703,'d005','1990-11-29','1998-12-29'),(83704,'d007','1991-11-07','9999-01-01'),(83705,'d005','1993-09-30','9999-01-01'),(83706,'d005','1998-12-18','9999-01-01'),(83707,'d001','1994-11-04','9999-01-01'),(83708,'d005','1997-07-24','9999-01-01'),(83709,'d004','1994-10-18','9999-01-01'),(83710,'d005','1994-05-02','1999-04-16'),(83711,'d001','1998-04-19','2002-06-12'),(83712,'d004','1989-04-16','9999-01-01'),(83713,'d005','1995-12-14','9999-01-01'),(83714,'d004','1990-07-01','2000-10-10'),(83714,'d009','2000-10-10','9999-01-01'),(83715,'d004','1996-10-16','9999-01-01'),(83716,'d007','1992-12-14','9999-01-01'),(83717,'d006','1997-01-06','9999-01-01'),(83718,'d005','1995-12-05','9999-01-01'),(83719,'d005','1996-05-21','9999-01-01'),(83720,'d005','1990-07-01','1991-04-18'),(83721,'d001','1989-07-15','9999-01-01'),(83722,'d004','1992-02-26','9999-01-01'),(83723,'d005','1996-09-22','1998-10-28'),(83723,'d008','1998-10-28','9999-01-01'),(83724,'d003','1998-12-27','9999-01-01'),(83725,'d005','1986-01-27','1996-04-04'),(83726,'d008','1997-07-08','2000-04-06'),(83727,'d004','1994-11-13','9999-01-01'),(83728,'d002','1987-08-22','9999-01-01'),(83729,'d009','1988-12-30','9999-01-01'),(83730,'d007','1985-12-20','9999-01-01'),(83731,'d007','1991-01-13','9999-01-01'),(83732,'d005','1995-03-09','1995-06-29'),(83732,'d009','1990-10-08','1995-03-09'),(83733,'d007','1985-08-10','9999-01-01'),(83734,'d005','1999-08-03','9999-01-01'),(83735,'d005','1991-05-23','9999-01-01'),(83736,'d007','1995-07-15','9999-01-01'),(83737,'d005','1992-05-13','9999-01-01'),(83738,'d006','1990-05-11','9999-01-01'),(83739,'d005','1999-07-14','9999-01-01'),(83740,'d004','1995-05-19','2001-08-30'),(83740,'d006','2001-08-30','9999-01-01'),(83741,'d005','1992-01-28','1996-09-24'),(83742,'d003','1992-10-28','9999-01-01'),(83743,'d002','1997-09-17','9999-01-01'),(83744,'d005','1988-08-13','9999-01-01'),(83745,'d006','1989-01-12','2002-07-21'),(83746,'d009','1994-01-31','9999-01-01'),(83747,'d008','1985-08-26','9999-01-01'),(83748,'d005','1991-07-30','9999-01-01'),(83749,'d009','1998-08-07','1998-09-26'),(83750,'d004','1996-10-17','1996-10-22'),(83750,'d005','1996-04-06','1996-10-17'),(83751,'d004','1999-07-04','2000-09-01'),(83752,'d004','1992-01-16','9999-01-01'),(83753,'d004','1999-03-04','9999-01-01'),(83754,'d004','1999-05-28','9999-01-01'),(83755,'d005','1990-09-01','9999-01-01'),(83756,'d005','1986-06-13','9999-01-01'),(83757,'d005','1986-03-20','9999-01-01'),(83758,'d004','1999-03-08','9999-01-01'),(83759,'d007','1999-01-21','9999-01-01'),(83760,'d008','1998-07-07','1999-06-04'),(83761,'d004','1994-11-10','1996-09-28'),(83761,'d006','1996-09-28','9999-01-01'),(83762,'d004','1989-05-27','9999-01-01'),(83763,'d004','1988-02-13','2002-06-07'),(83764,'d002','1987-06-28','9999-01-01'),(83765,'d005','1989-08-11','9999-01-01'),(83766,'d007','1998-08-03','9999-01-01'),(83767,'d006','1993-11-07','9999-01-01'),(83768,'d007','1986-03-05','9999-01-01'),(83769,'d007','1991-11-07','9999-01-01'),(83770,'d004','1998-04-20','1998-09-17'),(83771,'d004','1988-03-31','9999-01-01'),(83772,'d004','1998-06-30','9999-01-01'),(83772,'d006','1997-04-24','1998-06-30'),(83773,'d005','1988-02-15','9999-01-01'),(83774,'d004','1997-12-25','9999-01-01'),(83775,'d007','1987-10-15','9999-01-01'),(83776,'d003','1986-08-09','1993-07-07'),(83777,'d005','1989-09-15','9999-01-01'),(83778,'d007','1987-04-14','9999-01-01'),(83779,'d007','1996-02-06','2001-11-20'),(83780,'d004','1996-12-04','9999-01-01'),(83781,'d007','1991-07-29','9999-01-01'),(83782,'d005','1991-04-15','9999-01-01'),(83782,'d009','1986-10-14','1991-04-15'),(83783,'d008','1985-06-27','1995-07-18'),(83784,'d005','1990-10-24','9999-01-01'),(83785,'d004','1996-08-27','9999-01-01'),(83786,'d002','1997-01-14','9999-01-01'),(83787,'d007','1985-08-19','9999-01-01'),(83788,'d005','1992-04-25','9999-01-01'),(83789,'d004','1989-03-24','9999-01-01'),(83790,'d004','1998-07-17','9999-01-01'),(83791,'d003','1998-12-22','1999-04-02'),(83792,'d008','1994-10-08','9999-01-01'),(83793,'d001','1989-05-29','1991-06-20'),(83793,'d009','1991-06-20','9999-01-01'),(83794,'d004','1987-02-18','9999-01-01'),(83795,'d004','1995-12-05','9999-01-01'),(83796,'d004','1992-10-03','9999-01-01'),(83797,'d007','1988-12-04','9999-01-01'),(83798,'d005','1989-11-09','9999-01-01'),(83799,'d005','1994-09-09','1995-08-22'),(83800,'d007','1994-10-27','9999-01-01'),(83801,'d002','1992-05-15','9999-01-01'),(83801,'d003','1991-10-24','1992-05-15'),(83802,'d004','1990-11-22','9999-01-01'),(83803,'d008','1994-06-10','1995-10-17'),(83804,'d005','1988-02-07','9999-01-01'),(83805,'d005','1987-03-11','9999-01-01'),(83806,'d005','1990-08-23','9999-01-01'),(83807,'d004','1997-07-20','9999-01-01'),(83808,'d007','1987-01-23','9999-01-01'),(83809,'d005','1995-01-20','9999-01-01'),(83810,'d007','1988-05-17','1991-04-14'),(83811,'d004','1998-06-26','9999-01-01'),(83811,'d005','1995-10-15','1998-06-26'),(83812,'d005','1995-12-15','1999-04-25'),(83813,'d008','1999-11-15','9999-01-01'),(83814,'d004','1990-02-13','9999-01-01'),(83815,'d009','1987-08-19','1992-12-03'),(83816,'d004','1998-07-03','9999-01-01'),(83817,'d003','1985-10-23','9999-01-01'),(83818,'d004','1998-09-05','9999-01-01'),(83819,'d007','1998-07-26','2001-01-16'),(83819,'d009','2001-01-16','9999-01-01'),(83820,'d004','1998-06-27','9999-01-01'),(83821,'d003','1986-08-13','9999-01-01'),(83822,'d006','1986-09-07','9999-01-01'),(83823,'d003','1993-08-01','9999-01-01'),(83824,'d005','1986-08-23','2000-11-09'),(83825,'d001','1992-07-17','9999-01-01'),(83826,'d005','1996-08-10','9999-01-01'),(83827,'d005','1996-03-08','9999-01-01'),(83828,'d003','1997-04-21','9999-01-01'),(83829,'d007','1986-03-15','9999-01-01'),(83830,'d004','1988-07-26','1999-09-21'),(83830,'d006','1999-09-21','9999-01-01'),(83831,'d001','1995-11-25','1996-06-03'),(83832,'d005','1987-09-10','9999-01-01'),(83833,'d004','1988-11-09','9999-01-01'),(83834,'d003','1997-06-21','9999-01-01'),(83835,'d005','1991-09-11','9999-01-01'),(83836,'d005','1998-08-10','9999-01-01'),(83837,'d004','1988-08-02','9999-01-01'),(83838,'d006','1995-11-24','1998-06-13'),(83839,'d004','1991-09-04','9999-01-01'),(83840,'d004','1999-03-31','9999-01-01'),(83840,'d009','1997-08-24','1999-03-31'),(83841,'d005','1991-08-03','9999-01-01'),(83842,'d003','1997-07-07','9999-01-01'),(83843,'d005','1995-02-18','9999-01-01'),(83844,'d006','1999-08-08','9999-01-01'),(83845,'d008','1988-02-26','9999-01-01'),(83846,'d003','1998-08-01','9999-01-01'),(83847,'d001','1991-05-24','1992-10-08'),(83848,'d004','1988-12-18','9999-01-01'),(83849,'d005','1990-01-19','2001-05-12'),(83849,'d008','2001-05-12','9999-01-01'),(83850,'d007','1986-04-17','9999-01-01'),(83851,'d004','1985-10-22','9999-01-01'),(83852,'d005','1990-10-29','9999-01-01'),(83853,'d008','1991-07-06','9999-01-01'),(83854,'d005','1998-03-01','9999-01-01'),(83855,'d008','1991-12-26','1996-06-10'),(83856,'d001','1989-06-04','9999-01-01'),(83857,'d004','1991-08-24','1992-01-08'),(83857,'d009','1992-01-08','9999-01-01'),(83858,'d004','1995-12-14','9999-01-01'),(83859,'d006','1990-08-08','9999-01-01'),(83860,'d007','1992-11-28','9999-01-01'),(83861,'d007','1996-11-08','9999-01-01'),(83862,'d004','1990-06-30','2000-01-05'),(83863,'d007','1989-02-05','1998-11-02'),(83864,'d005','1988-07-26','9999-01-01'),(83865,'d004','1995-05-05','9999-01-01'),(83865,'d005','1992-09-12','1995-05-05'),(83866,'d009','1991-04-02','9999-01-01'),(83867,'d008','1998-03-08','9999-01-01'),(83868,'d007','1999-12-06','2001-04-07'),(83869,'d005','1995-10-03','9999-01-01'),(83870,'d004','1999-12-08','9999-01-01'),(83871,'d004','1990-05-20','9999-01-01'),(83872,'d004','1995-09-15','9999-01-01'),(83873,'d002','1987-04-14','1989-12-10'),(83873,'d003','1989-12-10','9999-01-01'),(83874,'d005','1992-10-10','9999-01-01'),(83875,'d009','1987-09-17','9999-01-01'),(83876,'d002','1990-05-02','9999-01-01'),(83877,'d008','1991-10-24','1995-10-19'),(83878,'d007','1989-06-14','9999-01-01'),(83879,'d004','1995-03-24','9999-01-01'),(83880,'d004','1992-06-09','9999-01-01'),(83881,'d005','1995-05-09','9999-01-01'),(83882,'d005','1989-09-03','1990-03-03'),(83882,'d008','1990-03-03','9999-01-01'),(83883,'d007','1994-05-30','9999-01-01'),(83884,'d002','1990-02-14','9999-01-01'),(83885,'d005','1989-08-13','9999-01-01'),(83886,'d003','1999-09-18','2000-03-18'),(83887,'d002','1985-03-17','9999-01-01'),(83888,'d006','1991-02-26','9999-01-01'),(83889,'d004','1990-06-24','9999-01-01'),(83890,'d007','1996-11-19','9999-01-01'),(83891,'d007','1988-02-27','1991-04-01'),(83892,'d004','1996-10-22','2000-09-03'),(83892,'d009','2000-09-03','9999-01-01'),(83893,'d008','1985-12-12','9999-01-01'),(83894,'d004','1989-03-03','9999-01-01'),(83895,'d005','1988-03-27','9999-01-01'),(83896,'d005','1994-12-04','9999-01-01'),(83897,'d004','1986-01-02','9999-01-01'),(83898,'d005','1985-09-04','9999-01-01'),(83899,'d007','1989-11-15','1994-07-27'),(83900,'d008','1996-04-02','9999-01-01'),(83901,'d004','1999-01-30','2001-09-16'),(83901,'d006','2001-09-16','9999-01-01'),(83902,'d002','1990-08-25','9999-01-01'),(83903,'d005','1998-02-24','1999-03-21'),(83904,'d005','1987-11-02','1997-04-30'),(83905,'d009','1987-05-13','9999-01-01'),(83906,'d005','1989-12-16','9999-01-01'),(83907,'d004','1999-05-29','9999-01-01'),(83908,'d005','1993-06-11','9999-01-01'),(83909,'d004','1995-09-22','1997-06-26'),(83909,'d006','1997-06-26','9999-01-01'),(83910,'d005','1988-12-25','9999-01-01'),(83911,'d005','1985-03-18','9999-01-01'),(83912,'d005','1998-08-10','1998-12-19'),(83913,'d004','1986-12-22','9999-01-01'),(83914,'d005','1989-09-15','9999-01-01'),(83915,'d004','1987-03-30','9999-01-01'),(83916,'d005','1996-11-07','2000-01-26'),(83917,'d005','1998-11-25','9999-01-01'),(83918,'d002','1992-09-15','1997-07-20'),(83918,'d003','1997-07-20','9999-01-01'),(83919,'d005','1996-10-08','9999-01-01'),(83920,'d003','1999-01-26','9999-01-01'),(83921,'d009','1986-11-13','9999-01-01'),(83922,'d004','1986-06-07','1998-11-18'),(83923,'d004','1996-02-13','9999-01-01'),(83924,'d004','1989-11-11','9999-01-01'),(83925,'d004','1988-10-21','9999-01-01'),(83926,'d003','1996-10-10','2001-02-07'),(83927,'d004','1991-02-09','9999-01-01'),(83928,'d001','1987-10-30','2001-12-10'),(83928,'d009','2001-12-10','9999-01-01'),(83929,'d004','1992-12-27','9999-01-01'),(83930,'d005','1999-07-24','1999-09-28'),(83931,'d002','1997-06-23','9999-01-01'),(83932,'d004','1986-06-13','1999-12-15'),(83933,'d004','1992-06-21','9999-01-01'),(83934,'d005','1986-12-13','9999-01-01'),(83935,'d005','1996-02-12','1999-03-21'),(83936,'d002','1998-03-18','9999-01-01'),(83937,'d004','1991-12-01','1996-10-25'),(83937,'d005','1988-11-04','1991-12-01'),(83938,'d003','1986-03-01','9999-01-01'),(83939,'d005','1991-04-25','9999-01-01'),(83940,'d004','1987-02-04','9999-01-01'),(83941,'d008','1996-10-08','9999-01-01'),(83942,'d006','1990-03-16','9999-01-01'),(83943,'d005','1988-05-27','9999-01-01'),(83944,'d002','1998-04-29','9999-01-01'),(83945,'d005','1989-12-05','1991-04-19'),(83946,'d004','1992-08-06','1997-08-24'),(83946,'d005','1990-05-09','1992-08-06'),(83947,'d005','1986-10-20','9999-01-01'),(83948,'d003','1999-08-20','9999-01-01'),(83949,'d004','1998-01-13','9999-01-01'),(83950,'d003','1999-05-16','9999-01-01'),(83951,'d004','1986-12-24','9999-01-01'),(83952,'d005','1999-10-21','9999-01-01'),(83953,'d009','1999-02-02','9999-01-01'),(83954,'d004','1992-05-04','9999-01-01'),(83955,'d004','1999-10-22','2002-03-07'),(83956,'d004','1999-08-07','9999-01-01'),(83956,'d005','1993-06-24','1999-08-07'),(83957,'d005','1995-05-31','9999-01-01'),(83958,'d009','1993-10-24','9999-01-01'),(83959,'d007','1989-07-27','9999-01-01'),(83960,'d004','1990-07-24','9999-01-01'),(83961,'d007','1986-10-09','9999-01-01'),(83962,'d008','1995-12-14','9999-01-01'),(83963,'d008','1997-03-06','1997-09-01'),(83964,'d007','1989-06-11','9999-01-01'),(83965,'d001','2001-02-07','9999-01-01'),(83965,'d007','1993-08-31','2001-02-07'),(83966,'d004','1996-11-14','9999-01-01'),(83967,'d002','1998-04-05','9999-01-01'),(83968,'d005','1985-08-31','9999-01-01'),(83969,'d004','1993-10-24','9999-01-01'),(83970,'d005','1997-01-30','9999-01-01'),(83971,'d002','1991-05-15','9999-01-01'),(83972,'d002','1996-02-10','1999-11-24'),(83973,'d008','1995-01-25','9999-01-01'),(83974,'d004','1995-11-30','9999-01-01'),(83974,'d005','1994-06-09','1995-11-30'),(83975,'d005','1994-12-19','9999-01-01'),(83976,'d005','1999-02-25','9999-01-01'),(83977,'d007','1993-03-19','9999-01-01'),(83978,'d004','1989-05-25','9999-01-01'),(83979,'d007','1997-10-22','1998-03-07'),(83980,'d004','1987-06-24','9999-01-01'),(83981,'d003','1993-08-03','9999-01-01'),(83982,'d004','1992-10-07','9999-01-01'),(83983,'d007','1985-12-22','1987-03-03'),(83983,'d009','1987-03-03','9999-01-01'),(83984,'d002','1998-05-05','9999-01-01'),(83985,'d005','1991-01-18','1992-12-15'),(83986,'d001','1987-04-09','9999-01-01'),(83987,'d005','1991-02-16','9999-01-01'),(83988,'d003','1985-04-16','9999-01-01'),(83989,'d004','1988-07-12','1992-02-19'),(83990,'d006','1987-06-30','9999-01-01'),(83991,'d007','1998-07-21','2000-11-01'),(83991,'d009','2000-11-01','9999-01-01'),(83992,'d007','1996-01-06','9999-01-01'),(83993,'d003','1995-06-22','9999-01-01'),(83994,'d007','1989-10-02','9999-01-01'),(83995,'d001','2000-01-28','9999-01-01'),(83996,'d007','1998-04-28','9999-01-01'),(83997,'d004','1993-04-19','1996-12-20'),(83998,'d001','1994-06-05','9999-01-01'),(83999,'d003','1991-05-05','1999-05-16'),(84000,'d005','1989-07-05','9999-01-01'),(84001,'d005','1996-06-20','9999-01-01'),(84002,'d004','1993-01-28','2001-01-16'),(84002,'d006','2001-01-16','9999-01-01'),(84003,'d005','1989-10-01','9999-01-01'),(84004,'d005','1994-07-11','9999-01-01'),(84005,'d002','1988-12-28','9999-01-01'),(84006,'d004','1996-07-27','9999-01-01'),(84007,'d007','1989-01-09','9999-01-01'),(84008,'d006','1999-08-08','2001-02-02'),(84009,'d005','1997-10-11','9999-01-01'),(84010,'d003','1997-12-14','9999-01-01'),(84011,'d005','1993-07-16','2001-03-12'),(84011,'d008','2001-03-12','9999-01-01'),(84012,'d004','1995-10-02','9999-01-01'),(84013,'d009','1985-12-22','9999-01-01'),(84014,'d004','1995-06-28','9999-01-01'),(84015,'d004','1990-07-16','9999-01-01'),(84016,'d001','1985-09-21','9999-01-01'),(84017,'d006','1996-03-06','1998-09-19'),(84018,'d007','1991-09-23','9999-01-01'),(84019,'d007','1985-10-30','9999-01-01'),(84020,'d005','1998-07-20','9999-01-01'),(84021,'d009','1985-08-01','9999-01-01'),(84022,'d004','2000-05-17','9999-01-01'),(84022,'d006','1998-11-23','2000-05-17'),(84023,'d005','1998-10-12','2002-07-04'),(84024,'d003','1987-11-02','9999-01-01'),(84025,'d004','1987-01-20','9999-01-01'),(84026,'d004','1994-02-04','9999-01-01'),(84027,'d008','1995-05-22','2002-03-29'),(84028,'d005','1998-03-07','9999-01-01'),(84029,'d009','1997-09-21','9999-01-01'),(84030,'d004','1990-08-06','9999-01-01'),(84030,'d006','1990-03-01','1990-08-06'),(84031,'d007','1998-07-22','9999-01-01'),(84032,'d002','1994-02-10','9999-01-01'),(84033,'d007','1988-11-25','9999-01-01'),(84034,'d004','1988-12-20','9999-01-01'),(84035,'d004','1988-01-14','9999-01-01'),(84036,'d005','1991-11-13','1995-08-15'),(84037,'d005','1988-12-04','9999-01-01'),(84038,'d007','1989-02-06','1992-09-10'),(84038,'d009','1992-09-10','9999-01-01'),(84039,'d005','1998-04-13','9999-01-01'),(84040,'d007','1997-03-01','9999-01-01'),(84041,'d007','1993-04-03','9999-01-01'),(84042,'d003','1988-09-15','9999-01-01'),(84043,'d001','1995-11-28','9999-01-01'),(84044,'d005','1990-12-06','1997-12-09'),(84045,'d004','1999-02-15','9999-01-01'),(84046,'d004','1987-02-20','1993-01-22'),(84046,'d006','1993-01-22','1994-11-06'),(84047,'d005','1999-08-27','9999-01-01'),(84048,'d004','1985-06-21','9999-01-01'),(84049,'d004','1990-02-12','9999-01-01'),(84050,'d004','1985-10-01','9999-01-01'),(84051,'d007','1999-07-11','9999-01-01'),(84052,'d007','1985-04-29','9999-01-01'),(84053,'d006','1994-04-15','1996-06-04'),(84054,'d001','1993-11-13','9999-01-01'),(84055,'d004','2000-09-04','9999-01-01'),(84055,'d005','1988-04-09','2000-09-04'),(84056,'d004','1995-04-19','9999-01-01'),(84057,'d005','1997-12-04','9999-01-01'),(84058,'d005','1985-06-18','1992-08-03'),(84059,'d005','1987-06-07','9999-01-01'),(84060,'d007','1987-09-26','9999-01-01'),(84061,'d002','1985-07-31','9999-01-01'),(84062,'d004','1985-07-17','9999-01-01'),(84063,'d004','1996-12-24','9999-01-01'),(84064,'d004','1992-03-22','1992-07-26'),(84064,'d006','1992-07-26','1992-09-28'),(84065,'d009','1985-08-21','9999-01-01'),(84066,'d005','1987-08-15','9999-01-01'),(84067,'d005','1992-01-29','9999-01-01'),(84068,'d008','1988-03-19','9999-01-01'),(84069,'d005','1989-10-05','2000-05-18'),(84070,'d007','1999-11-23','9999-01-01'),(84071,'d001','1997-05-18','9999-01-01'),(84072,'d005','2000-01-24','2002-02-11'),(84072,'d008','2002-02-11','9999-01-01'),(84073,'d007','1998-06-02','2002-07-12'),(84074,'d009','1997-11-24','9999-01-01'),(84075,'d001','1994-04-18','1994-06-14'),(84076,'d007','1999-01-22','9999-01-01'),(84077,'d007','1993-12-19','9999-01-01'),(84078,'d004','1995-07-16','9999-01-01'),(84079,'d003','1993-10-13','9999-01-01'),(84080,'d003','1998-10-27','9999-01-01'),(84081,'d001','1992-02-07','2000-04-03'),(84081,'d009','2000-04-03','9999-01-01'),(84082,'d004','1989-05-05','9999-01-01'),(84083,'d001','1997-06-23','9999-01-01'),(84084,'d008','1998-05-27','1998-09-19'),(84085,'d001','1987-01-12','9999-01-01'),(84086,'d009','1997-09-09','9999-01-01'),(84087,'d005','1992-07-29','9999-01-01'),(84088,'d007','1986-12-14','9999-01-01'),(84089,'d004','1995-04-19','9999-01-01'),(84090,'d008','1992-07-22','9999-01-01'),(84091,'d004','1991-04-20','1995-05-09'),(84091,'d009','1995-05-09','9999-01-01'),(84092,'d009','1989-09-04','1994-12-03'),(84093,'d004','1988-02-11','9999-01-01'),(84094,'d005','1990-12-28','9999-01-01'),(84095,'d009','1988-09-29','9999-01-01'),(84096,'d007','1992-01-17','9999-01-01'),(84097,'d007','1991-12-02','9999-01-01'),(84098,'d007','1987-03-23','9999-01-01'),(84099,'d005','1993-08-30','1998-10-14'),(84100,'d004','1992-12-24','9999-01-01'),(84101,'d004','1992-03-01','1994-04-29'),(84101,'d009','1994-04-29','9999-01-01'),(84102,'d005','1998-09-25','9999-01-01'),(84103,'d004','1995-01-08','9999-01-01'),(84104,'d005','1997-10-10','9999-01-01'),(84105,'d008','1985-06-07','1991-08-27'),(84106,'d005','1991-02-07','9999-01-01'),(84107,'d005','1988-02-21','9999-01-01'),(84108,'d005','1998-01-02','9999-01-01'),(84109,'d004','1995-07-29','9999-01-01'),(84110,'d007','1996-09-13','9999-01-01'),(84111,'d004','1992-12-11','1994-11-11'),(84111,'d009','1994-11-11','1997-10-22'),(84112,'d008','1998-08-30','9999-01-01'),(84113,'d004','1990-02-18','9999-01-01'),(84114,'d005','1996-08-26','9999-01-01'),(84115,'d005','1998-02-05','9999-01-01'),(84116,'d004','1986-12-17','9999-01-01'),(84117,'d007','1999-01-01','9999-01-01'),(84118,'d002','1988-06-17','9999-01-01'),(84119,'d005','1988-10-06','2000-01-14'),(84120,'d005','1993-01-04','9999-01-01'),(84121,'d004','1998-08-25','9999-01-01'),(84121,'d008','1998-04-08','1998-08-25'),(84122,'d004','1993-12-05','9999-01-01'),(84123,'d005','1987-05-09','9999-01-01'),(84124,'d006','1989-10-10','9999-01-01'),(84125,'d005','1993-03-24','9999-01-01'),(84126,'d008','1987-10-12','2001-05-07'),(84127,'d006','1985-12-13','9999-01-01'),(84128,'d005','1998-01-23','9999-01-01'),(84129,'d005','1990-09-27','9999-01-01'),(84130,'d005','1992-05-15','2001-10-07'),(84130,'d008','2001-10-07','9999-01-01'),(84131,'d005','1985-11-28','9999-01-01'),(84132,'d005','1987-06-20','9999-01-01'),(84133,'d008','1997-07-26','9999-01-01'),(84134,'d004','1987-08-01','9999-01-01'),(84135,'d002','1989-10-29','1999-09-03'),(84136,'d005','1995-04-12','9999-01-01'),(84137,'d009','1987-10-18','9999-01-01'),(84138,'d005','1987-09-10','9999-01-01'),(84139,'d005','1988-04-05','1990-01-08'),(84139,'d008','1990-01-08','1992-10-19'),(84140,'d004','1993-05-30','9999-01-01'),(84141,'d003','1999-02-23','9999-01-01'),(84142,'d001','1998-07-19','9999-01-01'),(84143,'d007','1998-07-03','9999-01-01'),(84144,'d001','1987-03-24','9999-01-01'),(84145,'d008','1989-11-25','9999-01-01'),(84146,'d004','1988-12-03','1996-01-27'),(84147,'d007','1985-03-30','1990-05-25'),(84147,'d009','1990-05-25','9999-01-01'),(84148,'d004','1985-12-27','9999-01-01'),(84149,'d004','1990-01-26','9999-01-01'),(84150,'d007','1989-04-06','9999-01-01'),(84151,'d007','1998-02-26','9999-01-01'),(84152,'d006','1991-06-26','9999-01-01'),(84153,'d003','1992-09-05','9999-01-01'),(84154,'d007','1999-05-05','2000-02-01'),(84155,'d001','2002-03-22','9999-01-01'),(84155,'d003','1999-05-25','2002-03-22'),(84156,'d004','1999-09-29','9999-01-01'),(84157,'d009','1988-04-28','9999-01-01'),(84158,'d001','1998-08-03','9999-01-01'),(84159,'d004','1999-05-11','9999-01-01'),(84160,'d002','1995-08-16','9999-01-01'),(84161,'d005','1993-08-21','2000-06-17'),(84162,'d005','1998-11-12','9999-01-01'),(84163,'d002','1997-05-26','2002-01-16'),(84164,'d001','1996-02-20','9999-01-01'),(84165,'d004','1991-12-07','1994-08-27'),(84165,'d006','1994-08-27','1999-06-28'),(84166,'d005','1989-08-13','9999-01-01'),(84167,'d009','1989-12-13','9999-01-01'),(84168,'d005','1991-02-01','9999-01-01'),(84169,'d001','1987-02-02','9999-01-01'),(84170,'d004','1994-02-06','9999-01-01'),(84171,'d005','1991-12-12','9999-01-01'),(84172,'d001','1993-06-16','9999-01-01'),(84173,'d004','1999-09-04','9999-01-01'),(84174,'d001','1993-05-14','1993-05-18'),(84174,'d007','1993-05-09','1993-05-14'),(84175,'d005','1998-09-20','9999-01-01'),(84176,'d005','1997-07-16','9999-01-01'),(84177,'d004','1992-06-04','9999-01-01'),(84178,'d004','1996-02-27','9999-01-01'),(84179,'d004','1989-03-14','9999-01-01'),(84180,'d004','1994-06-14','9999-01-01'),(84181,'d004','1995-06-01','9999-01-01'),(84182,'d005','1999-01-23','9999-01-01'),(84183,'d005','1987-11-02','1991-07-25'),(84184,'d007','1993-01-24','9999-01-01'),(84185,'d004','2000-08-06','9999-01-01'),(84185,'d005','1999-09-17','2000-08-06'),(84186,'d004','1999-11-27','9999-01-01'),(84187,'d005','1996-08-30','1999-12-23'),(84188,'d005','1988-11-05','9999-01-01'),(84189,'d004','1991-11-09','9999-01-01'),(84190,'d005','1996-11-10','2001-08-27'),(84191,'d006','1985-10-23','9999-01-01'),(84192,'d007','1999-04-01','9999-01-01'),(84193,'d005','1990-03-25','9999-01-01'),(84194,'d009','1997-04-12','1998-07-10'),(84195,'d002','1995-02-02','9999-01-01'),(84196,'d005','1996-09-11','1999-08-15'),(84196,'d008','1999-08-15','9999-01-01'),(84197,'d007','1993-04-03','9999-01-01'),(84198,'d005','1997-01-02','9999-01-01'),(84199,'d006','1991-06-14','9999-01-01'),(84200,'d005','1988-12-28','9999-01-01'),(84201,'d007','1998-06-08','9999-01-01'),(84202,'d005','1985-10-29','9999-01-01'),(84203,'d002','1991-10-18','1999-12-18'),(84204,'d005','1987-04-29','1987-11-03'),(84204,'d008','1987-11-03','1990-04-29'),(84205,'d006','1995-05-26','9999-01-01'),(84206,'d002','1988-12-28','9999-01-01'),(84207,'d002','1993-01-21','9999-01-01'),(84208,'d007','1993-08-22','2002-04-02'),(84209,'d001','1990-06-26','9999-01-01'),(84210,'d007','1997-07-27','9999-01-01'),(84211,'d004','1991-06-30','9999-01-01'),(84212,'d005','1992-03-23','1998-01-30'),(84212,'d008','1998-01-30','9999-01-01'),(84213,'d007','1994-11-27','9999-01-01'),(84214,'d005','1987-05-14','9999-01-01'),(84215,'d008','1985-11-11','9999-01-01'),(84216,'d001','1994-10-11','9999-01-01'),(84217,'d004','1998-03-28','2001-04-02'),(84218,'d008','1996-12-07','9999-01-01'),(84219,'d007','1994-07-03','9999-01-01'),(84220,'d001','1999-03-27','9999-01-01'),(84221,'d005','1998-08-24','1998-11-16'),(84222,'d007','1999-11-18','1999-12-21'),(84222,'d009','1999-12-21','2001-04-29'),(84223,'d001','1994-05-28','9999-01-01'),(84224,'d005','1999-09-20','9999-01-01'),(84225,'d002','1991-06-28','2000-02-20'),(84226,'d001','1995-04-06','9999-01-01'),(84227,'d004','1985-12-09','9999-01-01'),(84228,'d002','1998-11-05','9999-01-01'),(84229,'d004','1997-10-24','9999-01-01'),(84230,'d007','1997-06-10','9999-01-01'),(84231,'d005','1990-05-23','9999-01-01'),(84232,'d004','1998-08-01','1999-03-27'),(84232,'d006','1999-03-27','1999-05-18'),(84233,'d009','1994-09-24','9999-01-01'),(84234,'d003','1998-02-27','9999-01-01'),(84235,'d003','1988-04-12','9999-01-01'),(84236,'d007','1987-06-04','9999-01-01'),(84237,'d005','1994-12-29','9999-01-01'),(84238,'d007','1998-11-19','9999-01-01'),(84239,'d004','1990-03-27','2000-02-22'),(84240,'d004','1999-07-07','9999-01-01'),(84241,'d001','1998-10-04','1998-11-15'),(84241,'d009','1998-11-15','1998-11-30'),(84242,'d003','1990-10-04','9999-01-01'),(84243,'d004','1998-05-20','9999-01-01'),(84244,'d008','1990-09-26','9999-01-01'),(84245,'d004','1996-03-28','9999-01-01'),(84246,'d008','1997-08-13','9999-01-01'),(84247,'d004','1990-04-11','9999-01-01'),(84248,'d009','1997-05-09','9999-01-01'),(84249,'d003','1985-12-02','9999-01-01'),(84250,'d007','1989-07-30','1998-03-22'),(84251,'d003','1993-11-08','9999-01-01'),(84252,'d002','1995-01-30','2000-05-24'),(84252,'d003','2000-05-24','9999-01-01'),(84253,'d004','1988-12-15','9999-01-01'),(84254,'d005','1985-08-21','9999-01-01'),(84255,'d001','1986-06-05','9999-01-01'),(84256,'d007','1989-11-23','1992-08-08'),(84257,'d007','1986-10-15','1990-07-01'),(84258,'d008','1998-08-05','9999-01-01'),(84259,'d004','1987-04-30','9999-01-01'),(84260,'d005','1991-11-09','9999-01-01'),(84261,'d004','1996-12-20','9999-01-01'),(84261,'d005','1990-03-07','1996-12-20'),(84262,'d003','1989-05-30','9999-01-01'),(84263,'d007','1998-09-20','9999-01-01'),(84264,'d004','1994-07-09','9999-01-01'),(84265,'d001','1999-08-12','2001-10-12'),(84266,'d004','1995-09-12','9999-01-01'),(84267,'d007','1991-02-06','9999-01-01'),(84268,'d005','1985-05-22','9999-01-01'),(84269,'d003','1998-07-07','9999-01-01'),(84270,'d004','1990-09-19','1999-04-11'),(84270,'d006','1999-04-11','2000-03-22'),(84271,'d002','1995-01-08','2001-01-16'),(84272,'d006','1991-10-17','9999-01-01'),(84273,'d005','1997-10-04','1998-07-16'),(84274,'d007','1989-08-23','9999-01-01'),(84275,'d009','1998-02-22','9999-01-01'),(84276,'d005','1997-05-30','9999-01-01'),(84277,'d005','1986-10-21','9999-01-01'),(84278,'d004','1999-05-10','9999-01-01'),(84279,'d005','1986-10-31','1993-03-11'),(84280,'d005','1996-07-15','1999-10-14'),(84280,'d009','1996-05-15','1996-07-15'),(84281,'d002','1999-01-19','9999-01-01'),(84282,'d004','1996-03-10','9999-01-01'),(84283,'d004','1999-06-10','9999-01-01'),(84284,'d005','1985-05-31','9999-01-01'),(84285,'d003','1986-04-22','1998-01-22'),(84286,'d005','1993-05-19','9999-01-01'),(84287,'d004','1989-01-07','2001-09-30'),(84288,'d005','1994-04-20','9999-01-01'),(84289,'d005','1994-09-08','1999-10-18'),(84289,'d008','1999-10-18','9999-01-01'),(84290,'d004','1996-01-04','9999-01-01'),(84291,'d001','1986-03-07','9999-01-01'),(84292,'d005','1985-11-03','9999-01-01'),(84293,'d005','1986-12-23','9999-01-01'),(84294,'d001','1986-03-26','9999-01-01'),(84295,'d004','1988-11-17','1991-12-19'),(84296,'d007','1999-07-13','9999-01-01'),(84297,'d007','1989-03-09','9999-01-01'),(84298,'d002','1985-08-02','1990-04-15'),(84299,'d005','1994-04-01','1998-07-30'),(84299,'d008','1998-07-30','9999-01-01'),(84300,'d007','1986-10-21','9999-01-01'),(84301,'d008','1997-02-01','2001-08-24'),(84302,'d001','1988-11-27','9999-01-01'),(84303,'d004','1998-10-16','2002-04-01'),(84304,'d007','1991-03-19','9999-01-01'),(84305,'d005','1986-06-26','9999-01-01'),(84306,'d004','1996-02-27','9999-01-01'),(84307,'d005','1997-01-28','1999-07-02'),(84308,'d005','2001-12-13','9999-01-01'),(84308,'d006','1998-10-27','2001-12-13'),(84309,'d007','1994-04-28','9999-01-01'),(84310,'d009','1999-02-13','9999-01-01'),(84311,'d005','1985-06-28','9999-01-01'),(84312,'d007','1992-02-23','9999-01-01'),(84313,'d004','1986-03-02','9999-01-01'),(84314,'d005','1989-06-13','9999-01-01'),(84315,'d005','1996-09-26','9999-01-01'),(84316,'d004','1985-11-05','1985-12-03'),(84316,'d006','1985-09-27','1985-11-05'),(84317,'d006','1999-01-15','9999-01-01'),(84318,'d002','1988-01-01','9999-01-01'),(84319,'d005','1997-08-14','9999-01-01'),(84320,'d009','1997-06-08','1999-08-18'),(84321,'d004','1997-06-20','9999-01-01'),(84322,'d004','1992-09-28','9999-01-01'),(84323,'d007','1991-11-15','1997-05-08'),(84324,'d007','1996-10-24','9999-01-01'),(84325,'d004','1994-10-28','1995-10-15'),(84325,'d005','1994-05-15','1994-10-28'),(84326,'d004','1993-10-27','1999-11-01'),(84327,'d002','1992-02-27','9999-01-01'),(84328,'d004','1991-03-07','9999-01-01'),(84329,'d005','1992-06-30','9999-01-01'),(84330,'d004','1999-07-05','9999-01-01'),(84331,'d007','1999-11-10','9999-01-01'),(84332,'d004','1989-09-06','9999-01-01'),(84333,'d005','1991-05-09','9999-01-01'),(84334,'d009','1985-10-29','9999-01-01'),(84335,'d004','1988-11-02','1993-02-24'),(84335,'d006','1993-02-24','1998-11-07'),(84336,'d006','1992-10-24','1995-02-28'),(84337,'d001','1993-10-25','9999-01-01'),(84338,'d007','1990-09-02','9999-01-01'),(84339,'d005','1999-04-19','9999-01-01'),(84340,'d007','1992-08-15','9999-01-01'),(84341,'d004','1986-03-24','9999-01-01'),(84342,'d001','1990-02-04','9999-01-01'),(84343,'d002','1985-08-28','9999-01-01'),(84344,'d004','1988-05-18','1989-12-21'),(84344,'d009','1989-12-21','1994-07-02'),(84345,'d005','1985-05-19','9999-01-01'),(84346,'d004','1985-03-29','9999-01-01'),(84347,'d007','1992-09-05','2002-04-05'),(84348,'d007','1998-05-20','9999-01-01'),(84349,'d007','1995-08-22','9999-01-01'),(84350,'d005','1998-02-02','1998-02-12'),(84351,'d007','1987-02-16','9999-01-01'),(84352,'d007','1995-11-10','9999-01-01'),(84353,'d009','1999-06-02','9999-01-01'),(84354,'d004','2000-08-06','9999-01-01'),(84354,'d005','1987-11-07','2000-08-06'),(84355,'d007','1987-11-17','1993-06-07'),(84356,'d006','1990-06-26','9999-01-01'),(84357,'d002','1999-05-04','9999-01-01'),(84358,'d005','1992-03-28','1992-09-09'),(84359,'d005','1990-10-26','9999-01-01'),(84360,'d005','1992-05-20','1996-06-11'),(84361,'d004','1985-10-02','1988-09-17'),(84362,'d004','1998-03-07','9999-01-01'),(84362,'d005','1989-06-12','1998-03-07'),(84363,'d004','1985-10-11','9999-01-01'),(84364,'d002','1996-09-10','9999-01-01'),(84365,'d007','1998-08-26','1999-10-01'),(84366,'d005','1991-10-02','9999-01-01'),(84367,'d007','1991-05-27','1996-02-14'),(84368,'d005','1989-11-17','9999-01-01'),(84369,'d006','1988-09-13','1989-11-03'),(84370,'d007','1986-03-08','9999-01-01'),(84371,'d007','1990-03-26','9999-01-01'),(84372,'d001','1997-08-08','9999-01-01'),(84372,'d007','1993-03-15','1997-08-08'),(84373,'d005','1997-10-16','9999-01-01'),(84374,'d007','1995-07-11','1998-09-19'),(84375,'d005','1990-03-04','9999-01-01'),(84376,'d002','1994-07-07','9999-01-01'),(84377,'d004','1990-06-29','9999-01-01'),(84378,'d004','1985-04-06','9999-01-01'),(84379,'d006','1985-02-10','9999-01-01'),(84380,'d003','1996-08-13','9999-01-01'),(84381,'d003','1988-10-19','9999-01-01'),(84382,'d005','1987-10-18','1996-10-27'),(84382,'d008','1996-10-27','9999-01-01'),(84383,'d005','1986-10-31','2001-07-10'),(84384,'d007','1994-01-05','9999-01-01'),(84385,'d001','1998-11-12','2001-09-11'),(84386,'d001','1985-04-04','9999-01-01'),(84387,'d005','1992-02-26','9999-01-01'),(84388,'d006','1994-10-14','9999-01-01'),(84389,'d003','1994-09-04','9999-01-01'),(84390,'d005','1995-12-13','2001-02-04'),(84391,'d004','1993-12-18','1995-12-21'),(84392,'d004','1990-10-05','9999-01-01'),(84392,'d008','1985-09-02','1990-10-05'),(84393,'d001','1985-04-23','9999-01-01'),(84394,'d004','1997-03-01','1998-04-14'),(84395,'d001','1996-11-26','9999-01-01'),(84396,'d004','1986-03-01','9999-01-01'),(84397,'d005','1988-12-25','9999-01-01'),(84398,'d008','1998-08-08','9999-01-01'),(84399,'d003','1998-06-27','9999-01-01'),(84400,'d005','1986-08-28','9999-01-01'),(84401,'d004','1989-01-20','1989-09-29'),(84402,'d004','2000-06-16','9999-01-01'),(84402,'d005','1996-04-02','2000-06-16'),(84403,'d004','1998-11-28','9999-01-01'),(84404,'d007','1996-02-15','9999-01-01'),(84405,'d002','1994-01-04','9999-01-01'),(84406,'d008','1995-11-09','9999-01-01'),(84407,'d001','1993-01-17','9999-01-01'),(84408,'d003','1986-12-01','9999-01-01'),(84409,'d002','1985-10-31','1991-01-17'),(84410,'d002','1998-05-30','9999-01-01'),(84411,'d001','1998-07-02','9999-01-01'),(84411,'d007','1996-01-02','1998-07-02'),(84412,'d002','1987-06-28','9999-01-01'),(84413,'d004','1988-03-28','9999-01-01'),(84414,'d002','1987-05-31','9999-01-01'),(84415,'d004','1994-02-04','9999-01-01'),(84416,'d002','1988-10-19','9999-01-01'),(84417,'d005','1993-12-20','9999-01-01'),(84418,'d001','1993-07-29','2000-10-19'),(84419,'d005','1986-04-21','9999-01-01'),(84420,'d007','1991-03-10','2001-03-31'),(84420,'d009','2001-03-31','9999-01-01'),(84421,'d004','1992-09-24','9999-01-01'),(84422,'d003','1997-11-10','9999-01-01'),(84423,'d004','1997-02-20','1997-07-04'),(84424,'d008','1996-03-12','2001-07-08'),(84425,'d004','1994-05-15','1996-02-05'),(84426,'d002','1997-06-20','9999-01-01'),(84427,'d006','1985-04-08','9999-01-01'),(84428,'d004','1991-10-13','9999-01-01'),(84429,'d006','1989-09-06','9999-01-01'),(84430,'d004','1995-03-30','9999-01-01'),(84430,'d005','1992-05-18','1995-03-30'),(84431,'d005','1988-06-02','1997-12-22'),(84432,'d004','1999-10-12','9999-01-01'),(84433,'d006','1994-05-31','2001-06-20'),(84434,'d008','1991-09-09','9999-01-01'),(84435,'d007','1998-12-22','2000-09-21'),(84436,'d002','1991-04-09','9999-01-01'),(84437,'d004','1990-03-23','9999-01-01'),(84438,'d008','1994-08-26','9999-01-01'),(84439,'d007','1985-12-16','9999-01-01'),(84440,'d002','1993-09-21','9999-01-01'),(84441,'d001','2000-03-19','2000-09-09'),(84441,'d007','1999-11-09','2000-03-19'),(84442,'d004','1990-11-24','9999-01-01'),(84443,'d003','1988-05-30','9999-01-01'),(84444,'d001','1988-06-14','9999-01-01'),(84445,'d004','1987-04-09','9999-01-01'),(84446,'d006','1987-09-18','2000-02-24'),(84447,'d007','1996-10-09','9999-01-01'),(84448,'d005','1987-11-26','9999-01-01'),(84449,'d005','1992-04-04','9999-01-01'),(84450,'d006','1999-08-31','9999-01-01'),(84451,'d005','1998-06-14','9999-01-01'),(84452,'d004','1989-09-23','2001-03-29'),(84452,'d006','2001-03-29','9999-01-01'),(84453,'d005','1997-12-06','2002-02-14'),(84454,'d009','1992-02-05','9999-01-01'),(84455,'d005','1990-09-17','9999-01-01'),(84456,'d006','1998-07-01','9999-01-01'),(84457,'d005','1998-06-25','9999-01-01'),(84458,'d005','1985-03-13','1990-08-31'),(84459,'d005','1998-11-13','9999-01-01'),(84460,'d002','1991-02-04','9999-01-01'),(84461,'d004','1998-11-12','9999-01-01'),(84462,'d002','1999-05-28','2001-05-15'),(84462,'d007','2001-05-15','9999-01-01'),(84463,'d001','1995-02-18','9999-01-01'),(84464,'d004','1988-07-01','9999-01-01'),(84465,'d005','1997-05-12','2000-05-16'),(84466,'d003','1995-12-22','9999-01-01'),(84467,'d007','1993-06-14','9999-01-01'),(84468,'d003','1994-10-12','9999-01-01'),(84469,'d005','1996-07-04','9999-01-01'),(84470,'d004','1998-03-25','2002-01-01'),(84470,'d006','2002-01-01','9999-01-01'),(84471,'d001','1998-06-24','9999-01-01'),(84472,'d001','1988-07-02','9999-01-01'),(84473,'d005','1997-07-04','1997-08-19'),(84474,'d004','1990-02-13','2002-05-11'),(84475,'d005','1997-03-01','9999-01-01'),(84476,'d006','1992-09-17','9999-01-01'),(84477,'d003','1998-02-10','9999-01-01'),(84478,'d008','1988-01-21','9999-01-01'),(84479,'d005','1999-05-24','9999-01-01'),(84480,'d004','1986-11-12','1986-12-26'),(84480,'d006','1986-12-26','1987-05-04'),(84481,'d005','1993-11-27','9999-01-01'),(84482,'d003','1990-12-09','9999-01-01'),(84483,'d005','1994-11-27','2002-07-23'),(84484,'d007','1987-10-23','9999-01-01'),(84485,'d005','1998-01-12','9999-01-01'),(84486,'d008','1985-07-14','1997-02-27'),(84487,'d005','1986-12-17','9999-01-01'),(84488,'d005','1992-01-09','2001-03-31'),(84488,'d008','2001-03-31','9999-01-01'),(84489,'d003','1994-10-03','9999-01-01'),(84490,'d003','1990-12-16','9999-01-01'),(84491,'d004','1999-04-01','9999-01-01'),(84492,'d001','1992-09-27','9999-01-01'),(84493,'d004','1992-08-16','9999-01-01'),(84494,'d002','1986-04-12','1987-09-04'),(84495,'d007','1986-03-25','9999-01-01'),(84496,'d005','1998-08-10','2001-11-30'),(84496,'d008','2001-11-30','9999-01-01'),(84497,'d007','1998-09-05','9999-01-01'),(84498,'d002','1989-06-17','9999-01-01'),(84499,'d004','1998-04-09','1999-09-17'),(84500,'d004','1994-09-15','9999-01-01'),(84501,'d006','1995-10-17','9999-01-01'),(84502,'d005','1999-02-01','9999-01-01'),(84503,'d006','1992-01-29','1999-05-10'),(84504,'d005','1997-08-21','1999-03-12'),(84505,'d005','1986-04-19','9999-01-01'),(84506,'d005','2000-03-06','9999-01-01'),(84506,'d006','1997-04-13','2000-03-06'),(84507,'d004','1993-05-10','9999-01-01'),(84508,'d005','1998-05-02','9999-01-01'),(84509,'d001','1985-12-21','1994-12-04'),(84510,'d005','1988-03-17','9999-01-01'),(84511,'d004','1993-01-31','9999-01-01'),(84512,'d008','1994-11-27','9999-01-01'),(84513,'d009','1993-10-11','9999-01-01'),(84514,'d005','1996-06-01','9999-01-01'),(84515,'d004','1985-07-18','9999-01-01'),(84516,'d004','1992-09-28','2001-04-12'),(84517,'d002','1989-02-11','2000-08-12'),(84517,'d007','2000-08-12','9999-01-01'),(84518,'d006','1998-01-23','9999-01-01'),(84519,'d005','1990-12-21','9999-01-01'),(84520,'d006','1990-05-16','9999-01-01'),(84521,'d007','1994-10-27','9999-01-01'),(84522,'d005','1995-08-26','1997-03-09'),(84523,'d004','1997-11-03','9999-01-01'),(84524,'d004','1992-06-05','9999-01-01'),(84525,'d004','1995-12-23','1999-10-04'),(84525,'d009','1999-10-04','9999-01-01'),(84526,'d003','1988-08-03','9999-01-01'),(84527,'d005','1999-10-12','9999-01-01'),(84528,'d007','1995-02-25','9999-01-01'),(84529,'d009','1996-04-04','1997-04-11'),(84530,'d004','1997-04-19','9999-01-01'),(84531,'d008','1999-07-20','9999-01-01'),(84532,'d005','1990-06-13','9999-01-01'),(84533,'d004','1985-10-02','1998-10-11'),(84534,'d003','1993-01-13','9999-01-01'),(84535,'d005','1997-11-06','1999-01-02'),(84535,'d008','1999-01-02','9999-01-01'),(84536,'d005','1986-06-18','9999-01-01'),(84537,'d005','1991-03-04','9999-01-01'),(84538,'d005','1993-10-12','1997-07-25'),(84539,'d004','1992-07-11','9999-01-01'),(84540,'d005','1996-02-04','9999-01-01'),(84541,'d003','1986-11-04','9999-01-01'),(84542,'d004','1998-12-12','9999-01-01'),(84543,'d009','1989-04-01','9999-01-01'),(84544,'d004','1989-07-08','1990-09-20'),(84545,'d004','1987-03-19','1996-05-24'),(84545,'d009','1996-05-24','9999-01-01'),(84546,'d004','1996-07-20','9999-01-01'),(84547,'d004','1997-12-17','9999-01-01'),(84548,'d007','1988-01-18','9999-01-01'),(84549,'d006','1989-05-06','9999-01-01'),(84550,'d007','1991-08-24','9999-01-01'),(84551,'d005','1990-03-24','1994-05-26'),(84552,'d005','1999-04-29','9999-01-01'),(84553,'d004','1986-07-31','9999-01-01'),(84554,'d004','1998-09-09','9999-01-01'),(84555,'d004','1986-01-13','1987-09-28'),(84555,'d006','1987-09-28','9999-01-01'),(84556,'d008','1992-08-29','9999-01-01'),(84557,'d006','1992-07-17','9999-01-01'),(84558,'d005','1988-05-19','9999-01-01'),(84559,'d002','1999-11-16','9999-01-01'),(84560,'d005','1998-11-21','2002-07-17'),(84561,'d004','1992-10-08','9999-01-01'),(84562,'d001','1986-02-16','2001-04-27'),(84563,'d002','1989-08-02','2002-03-07'),(84563,'d003','2002-03-07','9999-01-01'),(84564,'d007','1990-11-26','9999-01-01'),(84565,'d006','1994-06-04','9999-01-01'),(84566,'d005','1985-02-08','9999-01-01'),(84567,'d005','1988-01-05','9999-01-01'),(84568,'d005','1989-02-22','9999-01-01'),(84569,'d004','1988-02-02','9999-01-01'),(84570,'d001','1996-04-20','9999-01-01'),(84571,'d001','1986-08-18','1995-11-09'),(84572,'d005','1991-02-07','9999-01-01'),(84573,'d005','1989-01-29','9999-01-01'),(84574,'d004','1996-08-21','9999-01-01'),(84574,'d006','1996-05-26','1996-08-21'),(84575,'d005','1996-12-27','1997-11-05'),(84576,'d005','1994-10-05','9999-01-01'),(84577,'d005','1994-07-22','9999-01-01'),(84578,'d003','1986-10-09','9999-01-01'),(84579,'d007','1995-05-14','9999-01-01'),(84580,'d004','1993-06-27','1996-09-21'),(84581,'d006','1996-06-26','1999-05-13'),(84582,'d005','1998-01-20','9999-01-01'),(84583,'d005','1992-12-25','1994-09-29'),(84584,'d009','1998-08-10','9999-01-01'),(84585,'d005','1989-08-25','1996-05-10'),(84585,'d008','1996-05-10','9999-01-01'),(84586,'d005','2000-01-05','9999-01-01'),(84587,'d005','1989-01-09','9999-01-01'),(84588,'d007','1996-03-24','9999-01-01'),(84589,'d006','1987-12-31','9999-01-01'),(84590,'d004','1990-05-21','9999-01-01'),(84591,'d008','1990-12-07','9999-01-01'),(84592,'d005','1986-06-21','1992-05-14'),(84593,'d003','1992-01-23','9999-01-01'),(84594,'d002','1995-12-18','9999-01-01'),(84594,'d003','1989-06-30','1995-12-18'),(84595,'d007','1991-08-28','9999-01-01'),(84596,'d004','1986-05-26','9999-01-01'),(84597,'d009','1994-08-09','9999-01-01'),(84598,'d005','1999-03-20','9999-01-01'),(84599,'d008','1991-02-20','9999-01-01'),(84600,'d005','1987-05-02','9999-01-01'),(84601,'d004','1991-05-24','1995-11-20'),(84602,'d005','1995-09-20','1998-05-02'),(84603,'d004','2001-04-06','9999-01-01'),(84603,'d008','1999-09-26','2001-04-06'),(84604,'d008','1998-02-18','1999-01-19'),(84605,'d002','1998-09-24','9999-01-01'),(84606,'d005','1985-02-17','9999-01-01'),(84607,'d006','1989-04-17','9999-01-01'),(84608,'d004','1998-05-15','9999-01-01'),(84609,'d004','1999-06-15','9999-01-01'),(84610,'d005','1999-10-18','2000-10-25'),(84611,'d004','1993-03-23','9999-01-01'),(84612,'d002','1993-11-15','9999-01-01'),(84613,'d005','1994-02-20','9999-01-01'),(84614,'d004','1999-05-26','9999-01-01'),(84614,'d005','1995-06-10','1999-05-26'),(84615,'d002','1995-05-21','1995-10-25'),(84616,'d005','1987-05-23','9999-01-01'),(84617,'d005','1994-08-11','9999-01-01'),(84618,'d005','1985-10-29','9999-01-01'),(84619,'d005','1988-05-20','9999-01-01'),(84620,'d004','1988-06-07','1988-11-12'),(84621,'d007','1987-04-06','1998-05-13'),(84622,'d008','1996-12-18','9999-01-01'),(84623,'d001','1985-09-26','1993-08-11'),(84623,'d007','1993-08-11','9999-01-01'),(84624,'d005','1989-05-26','9999-01-01'),(84625,'d003','1999-05-01','9999-01-01'),(84626,'d005','1997-01-22','9999-01-01'),(84627,'d004','1998-07-09','9999-01-01'),(84628,'d005','1999-05-11','9999-01-01'),(84629,'d007','1986-12-18','9999-01-01'),(84630,'d004','1986-07-23','1988-04-19'),(84631,'d007','1986-02-25','9999-01-01'),(84632,'d004','1991-05-30','9999-01-01'),(84632,'d005','1987-07-16','1991-05-30'),(84633,'d005','1994-11-22','9999-01-01'),(84634,'d001','1989-09-12','9999-01-01'),(84635,'d009','1997-07-04','9999-01-01'),(84636,'d004','1995-10-05','9999-01-01'),(84637,'d001','1988-07-30','9999-01-01'),(84638,'d005','1989-12-25','1993-06-06'),(84639,'d005','1992-12-13','9999-01-01'),(84640,'d004','1992-07-19','2002-06-01'),(84641,'d001','1997-04-05','1998-05-20'),(84641,'d007','1995-11-19','1997-04-05'),(84642,'d004','1996-09-15','9999-01-01'),(84643,'d002','1999-08-30','9999-01-01'),(84644,'d008','1991-08-04','9999-01-01'),(84645,'d008','1991-10-07','9999-01-01'),(84646,'d009','1998-08-01','9999-01-01'),(84647,'d005','1997-04-26','9999-01-01'),(84648,'d007','1988-07-22','1989-10-30'),(84649,'d008','1995-12-19','9999-01-01'),(84650,'d005','2001-11-20','9999-01-01'),(84650,'d006','1993-02-04','2001-11-20'),(84651,'d006','1998-05-24','2001-09-30'),(84652,'d004','1998-01-25','9999-01-01'),(84653,'d007','1990-06-11','9999-01-01'),(84654,'d007','1986-11-04','9999-01-01'),(84655,'d004','1992-03-31','9999-01-01'),(84656,'d004','1986-09-27','9999-01-01'),(84657,'d007','1995-01-11','1997-07-22'),(84658,'d009','1997-07-09','9999-01-01'),(84659,'d007','1989-09-12','9999-01-01'),(84660,'d005','1988-09-18','9999-01-01'),(84661,'d002','1996-12-03','2000-09-11'),(84661,'d007','2000-09-11','9999-01-01'),(84662,'d007','1992-10-03','9999-01-01'),(84663,'d002','1995-01-22','9999-01-01'),(84664,'d003','1997-04-09','9999-01-01'),(84665,'d001','1991-09-18','9999-01-01'),(84666,'d008','1989-01-26','2001-03-19'),(84667,'d005','1995-05-19','9999-01-01'),(84668,'d007','1989-03-10','9999-01-01'),(84669,'d007','1985-12-22','9999-01-01'),(84670,'d002','1991-09-02','2000-02-17'),(84670,'d003','2000-02-17','9999-01-01'),(84671,'d005','1987-03-28','9999-01-01'),(84672,'d007','1988-07-29','9999-01-01'),(84673,'d004','1993-12-09','1997-04-29'),(84674,'d003','1986-09-26','9999-01-01'),(84675,'d005','1989-08-07','9999-01-01'),(84676,'d005','1987-11-30','9999-01-01'),(84677,'d006','1993-06-02','1995-11-27'),(84678,'d004','1998-06-19','9999-01-01'),(84678,'d005','1987-12-07','1998-06-19'),(84679,'d001','1992-01-13','1992-11-22'),(84680,'d005','1996-09-18','9999-01-01'),(84681,'d009','1998-11-15','9999-01-01'),(84682,'d004','1997-10-23','9999-01-01'),(84683,'d007','1996-02-23','9999-01-01'),(84684,'d003','1997-02-28','9999-01-01'),(84685,'d005','1992-07-13','9999-01-01'),(84686,'d005','1987-07-23','9999-01-01'),(84687,'d005','1989-02-28','1996-04-04'),(84688,'d005','1996-07-19','9999-01-01'),(84689,'d007','1987-07-13','1995-09-26'),(84689,'d009','1995-09-26','2002-01-20'),(84690,'d003','1995-04-16','1997-09-28'),(84691,'d004','1997-06-28','9999-01-01'),(84692,'d005','1998-02-01','9999-01-01'),(84693,'d001','1985-04-23','1985-10-23'),(84694,'d009','1998-10-12','2001-10-22'),(84695,'d007','1999-06-14','2002-04-16'),(84696,'d005','1989-12-08','9999-01-01'),(84697,'d005','1997-11-29','9999-01-01'),(84698,'d005','1997-12-20','9999-01-01'),(84699,'d004','1990-07-16','9999-01-01'),(84700,'d004','1993-05-19','9999-01-01'),(84700,'d005','1986-11-17','1993-05-19'),(84701,'d008','1999-05-28','9999-01-01'),(84702,'d001','1986-02-14','9999-01-01'),(84703,'d004','1986-05-02','1990-04-07'),(84704,'d007','1990-02-06','9999-01-01'),(84705,'d005','1999-05-15','9999-01-01'),(84706,'d009','1985-11-02','2000-09-22'),(84707,'d004','1987-08-27','9999-01-01'),(84708,'d004','1998-01-14','9999-01-01'),(84709,'d004','1985-04-11','9999-01-01'),(84710,'d007','1992-05-18','9999-01-01'),(84711,'d004','1989-07-07','1993-09-06'),(84711,'d009','1993-09-06','9999-01-01'),(84712,'d008','1989-12-21','1997-06-10'),(84713,'d005','1999-08-11','9999-01-01'),(84714,'d002','1986-12-17','1995-10-25'),(84715,'d005','1990-05-08','9999-01-01'),(84716,'d005','1999-06-12','9999-01-01'),(84717,'d007','1986-11-01','9999-01-01'),(84718,'d006','1986-09-12','9999-01-01'),(84719,'d005','1995-03-13','9999-01-01'),(84720,'d007','1991-02-07','9999-01-01'),(84721,'d005','1998-09-11','2000-03-27'),(84721,'d009','1994-07-13','1998-09-11'),(84722,'d004','1985-12-11','9999-01-01'),(84723,'d006','1996-09-27','9999-01-01'),(84724,'d001','1992-09-11','9999-01-01'),(84725,'d004','1987-09-16','9999-01-01'),(84726,'d004','1990-08-02','9999-01-01'),(84727,'d004','1995-09-23','1997-06-23'),(84728,'d007','1993-06-18','9999-01-01'),(84729,'d008','1989-10-20','2000-08-12'),(84730,'d005','1997-09-09','9999-01-01'),(84731,'d001','1997-01-06','9999-01-01'),(84731,'d007','1987-08-16','1997-01-06'),(84732,'d004','1995-11-22','9999-01-01'),(84733,'d007','1993-10-21','1998-04-28'),(84734,'d005','1987-07-27','9999-01-01'),(84735,'d004','1990-07-05','9999-01-01'),(84736,'d004','1985-03-30','9999-01-01'),(84737,'d005','1996-11-12','9999-01-01'),(84738,'d004','1994-01-02','9999-01-01'),(84739,'d007','1989-10-12','9999-01-01'),(84740,'d004','1994-11-15','1999-03-28'),(84740,'d006','1999-03-28','9999-01-01'),(84741,'d001','1986-11-13','9999-01-01'),(84742,'d005','1995-10-18','1996-10-30'),(84743,'d005','1998-07-30','9999-01-01'),(84744,'d003','1990-06-07','2002-01-25'),(84745,'d001','1999-10-22','2000-10-19'),(84746,'d008','1989-04-17','9999-01-01'),(84747,'d007','1988-12-06','9999-01-01'),(84748,'d004','1997-08-02','1999-11-11'),(84748,'d009','1999-11-11','9999-01-01'),(84749,'d003','1987-03-08','1990-12-01'),(84750,'d006','1996-11-04','9999-01-01'),(84751,'d008','1992-02-25','9999-01-01'),(84752,'d003','1995-10-25','9999-01-01'),(84753,'d005','1998-03-22','9999-01-01'),(84754,'d005','1995-05-24','1997-02-22'),(84755,'d007','1993-05-15','9999-01-01'),(84756,'d005','2000-01-12','9999-01-01'),(84757,'d005','1987-08-08','9999-01-01'),(84758,'d004','1987-07-10','1991-09-03'),(84758,'d006','1991-09-03','9999-01-01'),(84759,'d002','1994-02-03','9999-01-01'),(84760,'d005','1987-09-12','1996-10-20'),(84761,'d007','1995-01-23','9999-01-01'),(84762,'d007','1994-04-21','9999-01-01'),(84763,'d004','1998-03-07','1999-02-15'),(84764,'d003','1991-01-01','9999-01-01'),(84765,'d005','1989-08-17','9999-01-01'),(84766,'d004','1990-05-19','9999-01-01'),(84767,'d002','1986-01-18','9999-01-01'),(84768,'d004','1990-12-29','9999-01-01'),(84768,'d005','1987-05-27','1990-12-29'),(84769,'d003','1997-02-03','9999-01-01'),(84770,'d003','1991-04-24','1997-12-02'),(84771,'d007','1993-09-04','9999-01-01'),(84772,'d004','1991-08-05','9999-01-01'),(84773,'d005','1986-02-07','9999-01-01'),(84774,'d007','1997-04-20','1999-01-18'),(84775,'d001','1997-10-01','9999-01-01'),(84776,'d004','1993-06-16','9999-01-01'),(84777,'d004','1994-05-31','1998-03-18'),(84778,'d004','1989-10-23','1990-11-22'),(84778,'d009','1990-11-22','1995-03-23'),(84779,'d003','1985-05-15','9999-01-01'),(84780,'d001','1994-03-07','9999-01-01'),(84781,'d005','1993-11-07','9999-01-01'),(84782,'d007','1989-04-22','1990-05-24'),(84783,'d003','1986-09-18','9999-01-01'),(84784,'d006','1996-12-17','9999-01-01'),(84785,'d004','1994-03-13','9999-01-01'),(84786,'d004','1987-11-03','1992-08-09'),(84786,'d006','1992-08-09','1995-08-16'),(84787,'d005','1996-08-19','9999-01-01'),(84788,'d007','1999-04-10','9999-01-01'),(84789,'d007','1988-04-04','2000-11-17'),(84790,'d006','1999-06-25','9999-01-01'),(84791,'d004','1991-04-19','9999-01-01'),(84792,'d002','1985-07-12','9999-01-01'),(84793,'d003','1992-08-06','9999-01-01'),(84794,'d004','1995-06-16','9999-01-01'),(84794,'d005','1995-01-20','1995-06-16'),(84795,'d005','1998-11-19','2001-06-29'),(84796,'d005','1992-07-19','9999-01-01'),(84797,'d004','1985-08-27','9999-01-01'),(84798,'d001','1994-08-29','9999-01-01'),(84799,'d006','1993-12-03','9999-01-01'),(84800,'d004','1989-11-02','1999-02-22'),(84801,'d004','1997-06-26','9999-01-01'),(84802,'d008','1997-09-25','9999-01-01'),(84803,'d002','1987-12-02','9999-01-01'),(84804,'d004','1992-12-05','1994-01-26'),(84804,'d006','1994-01-26','9999-01-01'),(84805,'d003','1998-01-05','9999-01-01'),(84806,'d001','1985-04-17','9999-01-01'),(84807,'d004','1999-11-18','2001-03-14'),(84808,'d009','1990-09-13','9999-01-01'),(84809,'d006','1993-06-03','9999-01-01'),(84810,'d005','1998-01-06','9999-01-01'),(84811,'d002','1993-10-06','9999-01-01'),(84812,'d005','1991-06-19','9999-01-01'),(84813,'d004','1993-04-11','9999-01-01'),(84814,'d002','1996-07-29','9999-01-01'),(84815,'d001','1985-12-31','1995-11-14'),(84815,'d009','1995-11-14','9999-01-01'),(84816,'d008','1988-02-16','1989-01-31'),(84817,'d004','1999-02-07','9999-01-01'),(84818,'d008','1987-06-05','9999-01-01'),(84819,'d005','1995-02-24','9999-01-01'),(84820,'d005','1994-06-16','9999-01-01'),(84821,'d007','1998-05-07','9999-01-01'),(84822,'d004','1987-10-25','9999-01-01'),(84823,'d005','1992-02-15','9999-01-01'),(84824,'d007','1997-10-17','2002-01-28'),(84825,'d002','1996-02-11','9999-01-01'),(84826,'d004','1992-03-30','9999-01-01'),(84826,'d005','1988-06-15','1992-03-30'),(84827,'d006','1998-06-23','9999-01-01'),(84828,'d004','1998-01-18','9999-01-01'),(84829,'d005','1990-07-30','9999-01-01'),(84830,'d006','1990-08-06','9999-01-01'),(84831,'d008','1987-03-22','1989-08-16'),(84832,'d004','1998-12-30','9999-01-01'),(84833,'d007','1991-10-07','2001-04-23'),(84834,'d005','1986-09-18','9999-01-01'),(84835,'d002','1989-11-10','1991-10-19'),(84836,'d004','1998-03-28','9999-01-01'),(84836,'d005','1995-03-16','1998-03-28'),(84837,'d008','1992-04-04','9999-01-01'),(84838,'d007','1990-03-26','9999-01-01'),(84839,'d007','1985-07-02','9999-01-01'),(84840,'d008','1996-11-03','9999-01-01'),(84841,'d003','1987-05-09','1991-12-14'),(84842,'d004','1999-11-28','9999-01-01'),(84843,'d005','1997-09-04','9999-01-01'),(84844,'d005','1999-10-26','9999-01-01'),(84845,'d004','1991-06-26','9999-01-01'),(84846,'d005','1993-07-19','1993-11-11'),(84847,'d005','1991-11-11','1998-09-28'),(84847,'d008','1998-09-28','9999-01-01'),(84848,'d005','1990-05-21','9999-01-01'),(84849,'d004','1987-01-26','9999-01-01'),(84850,'d001','1993-09-14','9999-01-01'),(84851,'d004','1996-09-02','9999-01-01'),(84852,'d005','1986-05-28','9999-01-01'),(84853,'d007','1991-05-03','9999-01-01'),(84854,'d009','1994-12-21','9999-01-01'),(84855,'d005','1989-08-18','2000-07-09'),(84856,'d001','1986-12-01','1997-10-16'),(84856,'d007','1997-10-16','9999-01-01'),(84857,'d005','1991-06-28','9999-01-01'),(84858,'d001','1988-03-05','9999-01-01'),(84859,'d009','1988-06-26','1992-12-28'),(84860,'d006','1992-07-21','9999-01-01'),(84861,'d007','1998-04-20','9999-01-01'),(84862,'d005','1991-07-13','9999-01-01'),(84863,'d004','1992-04-29','9999-01-01'),(84864,'d001','1996-08-02','9999-01-01'),(84865,'d004','1998-04-01','1998-05-12'),(84865,'d006','1998-05-12','1999-11-14'),(84866,'d002','1997-06-13','9999-01-01'),(84867,'d008','1997-04-10','9999-01-01'),(84868,'d007','1990-02-22','9999-01-01'),(84869,'d005','1989-05-20','1999-03-05'),(84870,'d005','1991-02-27','9999-01-01'),(84871,'d005','1989-12-07','9999-01-01'),(84872,'d005','1990-02-16','9999-01-01'),(84873,'d007','1991-06-16','1994-08-30'),(84873,'d009','1994-08-30','1998-07-16'),(84874,'d004','1988-09-25','9999-01-01'),(84875,'d004','1992-09-21','9999-01-01'),(84876,'d007','1989-12-26','9999-01-01'),(84877,'d005','1991-04-12','1993-06-20'),(84878,'d006','1992-06-23','9999-01-01'),(84879,'d003','1998-12-10','9999-01-01'),(84880,'d005','1986-04-12','9999-01-01'),(84881,'d007','1994-11-09','1997-08-04'),(84882,'d007','1990-10-20','9999-01-01'),(84883,'d001','2001-08-23','9999-01-01'),(84883,'d007','1996-08-06','2001-08-23'),(84884,'d007','1993-05-15','2001-09-16'),(84885,'d007','1988-08-07','9999-01-01'),(84886,'d004','1992-11-29','9999-01-01'),(84887,'d005','1994-02-19','9999-01-01'),(84888,'d005','1989-04-08','9999-01-01'),(84889,'d001','1997-11-06','2001-08-26'),(84890,'d003','1990-08-29','9999-01-01'),(84891,'d006','1987-09-09','9999-01-01'),(84892,'d007','1992-09-26','9999-01-01'),(84893,'d004','2001-08-09','9999-01-01'),(84893,'d005','1997-01-07','2001-08-09'),(84894,'d008','1995-10-26','1995-12-13'),(84895,'d001','1998-11-03','9999-01-01'),(84896,'d005','1995-05-27','9999-01-01'),(84897,'d002','1986-11-16','9999-01-01'),(84898,'d003','1995-12-24','2002-04-24'),(84899,'d004','1988-10-05','9999-01-01'),(84900,'d004','1987-05-28','9999-01-01'),(84901,'d007','1995-10-28','9999-01-01'),(84902,'d004','1990-12-27','2000-12-11'),(84902,'d009','2000-12-11','9999-01-01'),(84903,'d005','1999-03-05','9999-01-01'),(84904,'d005','1991-08-10','9999-01-01'),(84905,'d005','1988-09-15','9999-01-01'),(84906,'d007','1999-06-24','2001-07-27'),(84907,'d007','1987-11-22','9999-01-01'),(84908,'d009','1999-01-19','9999-01-01'),(84909,'d008','1988-03-12','9999-01-01'),(84910,'d008','1991-09-18','9999-01-01'),(84911,'d007','1996-06-23','9999-01-01'),(84912,'d004','1992-06-30','1999-12-16'),(84912,'d006','1999-12-16','9999-01-01'),(84913,'d005','1990-10-09','9999-01-01'),(84914,'d003','1990-05-11','1994-09-01'),(84915,'d008','1995-04-04','9999-01-01'),(84916,'d002','1985-06-27','9999-01-01'),(84917,'d005','1996-04-26','9999-01-01'),(84918,'d004','1990-04-03','9999-01-01'),(84919,'d006','1990-12-16','9999-01-01'),(84920,'d007','1986-05-02','9999-01-01'),(84921,'d007','1997-06-12','1997-06-17'),(84921,'d009','1997-06-17','2002-03-12'),(84922,'d005','1996-07-01','9999-01-01'),(84923,'d008','1985-04-23','9999-01-01'),(84924,'d007','1989-10-13','1996-07-08'),(84925,'d007','1997-01-13','1999-02-18'),(84926,'d002','1997-05-28','9999-01-01'),(84927,'d006','1993-04-07','9999-01-01'),(84928,'d008','1993-11-23','9999-01-01'),(84929,'d008','1989-12-25','9999-01-01'),(84930,'d004','1997-06-18','1998-08-31'),(84930,'d006','1994-12-21','1997-06-18'),(84931,'d008','1987-11-17','9999-01-01'),(84932,'d009','1995-11-14','9999-01-01'),(84933,'d004','1987-08-28','9999-01-01'),(84934,'d005','1990-07-09','9999-01-01'),(84935,'d004','1999-06-30','9999-01-01'),(84936,'d005','1998-02-28','1998-12-25'),(84937,'d004','1996-07-08','2001-11-05'),(84938,'d004','1997-02-11','9999-01-01'),(84939,'d004','1995-08-17','9999-01-01'),(84940,'d005','1985-03-09','9999-01-01'),(84941,'d002','1986-06-14','9999-01-01'),(84941,'d003','1985-03-10','1986-06-14'),(84942,'d006','1988-02-23','9999-01-01'),(84943,'d004','1988-11-02','9999-01-01'),(84944,'d005','1986-05-05','1988-07-04'),(84945,'d002','1987-04-30','9999-01-01'),(84946,'d004','1988-03-21','9999-01-01'),(84947,'d005','1988-11-28','1998-10-31'),(84948,'d005','1987-11-30','2001-06-30'),(84949,'d004','1991-02-06','9999-01-01'),(84950,'d007','1993-03-07','1994-01-14'),(84950,'d009','1994-01-14','9999-01-01'),(84951,'d001','1991-11-27','9999-01-01'),(84952,'d004','1989-08-02','9999-01-01'),(84953,'d003','1989-03-24','9999-01-01'),(84954,'d009','1990-07-21','9999-01-01'),(84955,'d006','1992-12-22','9999-01-01'),(84956,'d001','1985-12-19','1992-04-02'),(84957,'d008','1987-04-27','9999-01-01'),(84958,'d003','1985-03-10','9999-01-01'),(84959,'d008','1996-06-03','1998-12-11'),(84960,'d004','1999-10-18','9999-01-01'),(84960,'d005','1994-07-04','1999-10-18'),(84961,'d007','1991-11-10','9999-01-01'),(84962,'d003','1997-04-19','9999-01-01'),(84963,'d005','1996-01-16','9999-01-01'),(84964,'d005','1993-09-17','9999-01-01'),(84965,'d007','1988-02-09','9999-01-01'),(84966,'d004','1996-03-25','9999-01-01'),(84967,'d005','1985-10-20','9999-01-01'),(84968,'d005','1994-04-10','1994-06-26'),(84968,'d008','1994-06-26','1994-12-05'),(84969,'d007','1987-03-22','9999-01-01'),(84970,'d004','1993-08-10','9999-01-01'),(84971,'d004','1995-09-03','9999-01-01'),(84972,'d003','1986-02-11','9999-01-01'),(84973,'d004','1996-01-27','9999-01-01'),(84974,'d005','1993-06-06','9999-01-01'),(84975,'d006','1989-11-03','9999-01-01'),(84976,'d003','1985-11-29','9999-01-01'),(84977,'d006','1992-08-26','2001-07-20'),(84978,'d001','2000-12-17','9999-01-01'),(84978,'d007','1999-11-08','2000-12-17'),(84979,'d006','1994-07-17','2001-06-24'),(84980,'d001','1992-10-06','9999-01-01'),(84981,'d008','1999-05-09','9999-01-01'),(84982,'d001','1985-02-03','9999-01-01'),(84983,'d004','1985-07-09','9999-01-01'),(84984,'d009','1994-02-16','9999-01-01'),(84985,'d006','1986-03-14','9999-01-01'),(84986,'d003','1985-10-27','1986-09-19'),(84987,'d004','1995-06-11','9999-01-01'),(84988,'d003','1990-01-06','9999-01-01'),(84989,'d004','1993-09-30','9999-01-01'),(84989,'d005','1985-10-27','1993-09-30'),(84990,'d005','1991-01-30','9999-01-01'),(84991,'d004','1999-08-19','9999-01-01'),(84992,'d004','1995-09-27','1996-12-15'),(84993,'d007','1987-01-08','9999-01-01'),(84994,'d008','1988-05-02','9999-01-01'),(84995,'d005','1989-03-05','1998-01-26'),(84996,'d001','1992-02-27','9999-01-01'),(84997,'d009','1998-10-25','9999-01-01'),(84998,'d001','1995-07-16','9999-01-01'),(84998,'d007','1986-10-19','1995-07-16'),(84999,'d007','1988-10-04','9999-01-01'),(85000,'d004','1997-07-05','9999-01-01'),(85001,'d002','1992-04-10','2002-03-10'),(85002,'d007','1988-08-24','9999-01-01'),(85003,'d001','1992-08-26','9999-01-01'),(85004,'d007','1996-05-07','9999-01-01'),(85005,'d004','1992-09-19','9999-01-01'),(85006,'d004','1993-12-16','1999-07-30'),(85007,'d009','1990-10-19','9999-01-01'),(85008,'d001','2000-11-12','9999-01-01'),(85008,'d007','1999-01-23','2000-11-12'),(85009,'d009','1995-08-29','1997-06-01'),(85010,'d007','1994-07-23','9999-01-01'),(85011,'d009','1988-05-13','9999-01-01'),(85012,'d003','1994-10-11','9999-01-01'),(85013,'d009','1985-06-08','1988-08-15'),(85014,'d008','2000-01-04','9999-01-01'),(85015,'d001','1996-01-22','9999-01-01'),(85016,'d004','1996-01-30','9999-01-01'),(85017,'d007','1986-07-12','1998-09-07'),(85017,'d009','1998-09-07','9999-01-01'),(85018,'d004','1996-01-24','9999-01-01'),(85019,'d007','1995-01-13','2000-02-06'),(85020,'d001','1986-03-27','9999-01-01'),(85021,'d004','1988-07-25','9999-01-01'),(85022,'d005','1991-11-14','1995-08-03'),(85023,'d003','1994-08-26','1994-12-29'),(85024,'d001','1987-12-24','9999-01-01'),(85025,'d003','1997-03-31','9999-01-01'),(85026,'d005','1992-01-08','9999-01-01'),(85027,'d001','1993-02-07','1998-02-14'),(85027,'d009','1998-02-14','9999-01-01'),(85028,'d007','1998-01-20','9999-01-01'),(85029,'d005','1994-10-26','9999-01-01'),(85030,'d007','1988-05-16','9999-01-01'),(85031,'d004','1985-08-28','1999-12-09'),(85032,'d005','1987-10-29','9999-01-01'),(85033,'d002','1985-04-03','9999-01-01'),(85034,'d002','1989-02-27','2001-07-14'),(85035,'d005','1987-05-26','9999-01-01'),(85036,'d004','1998-03-08','9999-01-01'),(85037,'d002','1990-12-27','9999-01-01'),(85038,'d004','1991-06-18','9999-01-01'),(85038,'d005','1989-07-25','1991-06-18'),(85039,'d003','1992-04-26','1994-06-16'),(85040,'d001','1991-02-11','9999-01-01'),(85041,'d004','1999-12-12','9999-01-01'),(85042,'d003','1998-05-18','9999-01-01'),(85043,'d005','1998-02-06','9999-01-01'),(85044,'d004','1985-09-25','9999-01-01'),(85045,'d002','1998-07-06','9999-01-01'),(85046,'d004','1994-06-24','9999-01-01'),(85046,'d009','1989-09-21','1994-06-24'),(85047,'d007','1996-03-27','9999-01-01'),(85048,'d005','1998-09-18','1999-07-25'),(85049,'d001','1993-05-18','9999-01-01'),(85050,'d004','1997-03-06','9999-01-01'),(85051,'d002','1999-11-10','9999-01-01'),(85052,'d002','1997-04-30','9999-01-01'),(85053,'d004','1997-06-07','1998-06-14'),(85054,'d007','1994-10-20','2000-08-06'),(85055,'d002','1992-04-30','9999-01-01'),(85056,'d007','1998-01-28','2000-07-21'),(85057,'d005','1996-01-10','9999-01-01'),(85057,'d006','1987-05-17','1996-01-10'),(85058,'d004','1995-09-05','9999-01-01'),(85059,'d005','1997-09-10','9999-01-01'),(85060,'d001','1995-02-27','9999-01-01'),(85061,'d004','1998-04-27','9999-01-01'),(85062,'d004','1988-08-13','9999-01-01'),(85063,'d007','1995-01-05','9999-01-01'),(85064,'d005','1990-07-14','1991-10-27'),(85065,'d006','1993-07-26','9999-01-01'),(85066,'d003','1987-07-18','9999-01-01'),(85067,'d004','1997-01-12','9999-01-01'),(85068,'d001','2002-06-24','9999-01-01'),(85068,'d003','1996-05-29','2002-06-24'),(85069,'d004','1990-06-10','9999-01-01'),(85070,'d007','1990-12-28','9999-01-01'),(85071,'d009','1994-11-09','9999-01-01'),(85072,'d007','1991-04-12','1993-06-29'),(85073,'d004','1986-06-20','9999-01-01'),(85074,'d004','1990-10-17','9999-01-01'),(85075,'d005','1988-12-28','9999-01-01'),(85076,'d005','1997-08-12','9999-01-01'),(85077,'d003','1993-03-15','9999-01-01'),(85078,'d007','1994-09-16','1994-11-25'),(85078,'d009','1994-11-25','1995-03-05'),(85079,'d007','1988-09-19','9999-01-01'),(85080,'d004','1992-05-05','9999-01-01'),(85081,'d001','1993-07-09','9999-01-01'),(85082,'d005','1997-04-27','9999-01-01'),(85083,'d006','1985-10-06','9999-01-01'),(85084,'d005','1986-01-17','9999-01-01'),(85085,'d005','1991-10-04','9999-01-01'),(85086,'d009','1991-12-06','9999-01-01'),(85087,'d007','2000-01-20','2000-04-26'),(85088,'d005','1987-09-03','1992-09-18'),(85088,'d008','1992-09-18','9999-01-01'),(85089,'d004','1994-10-27','9999-01-01'),(85090,'d004','1998-07-24','9999-01-01'),(85091,'d004','1994-10-05','9999-01-01'),(85092,'d005','1989-03-02','9999-01-01'),(85093,'d007','1991-03-15','9999-01-01'),(85094,'d004','1989-06-22','2001-06-11'),(85095,'d004','1994-12-11','9999-01-01'),(85096,'d005','1998-02-08','9999-01-01'),(85097,'d005','1988-12-07','1996-09-22'),(85097,'d008','1996-09-22','9999-01-01'),(85098,'d009','1988-09-03','9999-01-01'),(85099,'d008','1988-10-22','9999-01-01'),(85100,'d002','1996-10-20','9999-01-01'),(85101,'d007','1992-10-02','9999-01-01'),(85102,'d001','1991-02-12','9999-01-01'),(85103,'d004','1993-01-09','1999-04-26'),(85104,'d005','1992-11-19','9999-01-01'),(85105,'d002','1999-12-07','9999-01-01'),(85106,'d007','1985-02-28','9999-01-01'),(85107,'d004','1993-07-29','2001-07-09'),(85107,'d006','2001-07-09','9999-01-01'),(85108,'d004','1999-07-16','9999-01-01'),(85109,'d006','1998-12-14','9999-01-01'),(85110,'d007','1988-10-06','1997-02-05'),(85111,'d007','1986-05-10','9999-01-01'),(85112,'d004','1997-12-17','9999-01-01'),(85113,'d005','1999-09-03','9999-01-01'),(85114,'d003','1990-10-09','1994-09-09'),(85115,'d004','1997-01-18','1997-08-02'),(85115,'d009','1997-08-02','1997-10-31'),(85116,'d007','1985-07-04','9999-01-01'),(85117,'d001','1993-08-17','9999-01-01'),(85118,'d005','1993-03-11','1995-09-21'),(85119,'d001','1987-12-01','9999-01-01'),(85120,'d005','1995-04-06','9999-01-01'),(85121,'d007','1992-11-20','9999-01-01'),(85122,'d003','1989-03-04','9999-01-01'),(85123,'d007','1989-09-12','9999-01-01'),(85124,'d005','1996-07-12','1998-04-15'),(85124,'d008','1998-04-15','9999-01-01'),(85125,'d009','1996-04-01','9999-01-01'),(85126,'d004','1988-09-14','9999-01-01'),(85127,'d005','1995-04-13','1995-12-26'),(85128,'d005','1985-08-30','2002-03-12'),(85129,'d005','1991-08-08','9999-01-01'),(85130,'d005','1995-08-26','9999-01-01'),(85131,'d007','1997-09-06','9999-01-01'),(85132,'d009','1988-05-11','9999-01-01'),(85133,'d004','1999-06-05','9999-01-01'),(85133,'d005','1993-12-09','1999-06-05'),(85134,'d005','1999-11-28','9999-01-01'),(85135,'d006','1988-08-18','9999-01-01'),(85136,'d005','1992-04-23','9999-01-01'),(85137,'d007','1998-12-25','2000-05-02'),(85138,'d003','1992-11-20','9999-01-01'),(85139,'d009','1990-03-18','9999-01-01'),(85140,'d005','1993-06-04','9999-01-01'),(85141,'d003','1993-02-28','9999-01-01'),(85142,'d005','1997-06-05','9999-01-01'),(85143,'d002','1999-07-25','9999-01-01'),(85143,'d003','1996-03-03','1999-07-25'),(85144,'d004','1994-08-19','9999-01-01'),(85145,'d003','1991-08-12','2001-07-24'),(85146,'d003','1990-07-25','9999-01-01'),(85147,'d006','1995-12-02','9999-01-01'),(85148,'d005','1993-04-27','9999-01-01'),(85149,'d007','1986-12-15','9999-01-01'),(85150,'d004','1988-04-06','9999-01-01'),(85151,'d004','1993-08-23','1994-08-13'),(85152,'d004','1997-01-13','9999-01-01'),(85153,'d004','1997-10-12','9999-01-01'),(85154,'d002','2001-11-20','9999-01-01'),(85154,'d003','1986-04-24','2001-11-20'),(85155,'d007','1986-11-21','1994-08-26'),(85156,'d009','1991-12-26','9999-01-01'),(85157,'d005','1997-03-14','9999-01-01'),(85158,'d002','1995-02-28','9999-01-01'),(85159,'d001','1993-06-06','9999-01-01'),(85160,'d004','1990-03-26','9999-01-01'),(85161,'d007','1998-04-29','9999-01-01'),(85162,'d002','1999-04-14','9999-01-01'),(85163,'d007','1992-08-28','9999-01-01'),(85164,'d004','1989-04-09','1996-01-04'),(85164,'d006','1996-01-04','2001-07-31'),(85165,'d002','1995-04-10','9999-01-01'),(85166,'d005','1993-02-23','9999-01-01'),(85167,'d008','1992-06-25','9999-01-01'),(85168,'d005','1986-09-11','9999-01-01'),(85169,'d004','1995-02-02','9999-01-01'),(85170,'d004','1991-05-19','9999-01-01'),(85171,'d007','1995-05-03','9999-01-01'),(85172,'d005','1993-05-27','2001-03-25'),(85173,'d002','1988-12-09','9999-01-01'),(85173,'d003','1988-01-27','1988-12-09'),(85174,'d009','1995-02-14','9999-01-01'),(85175,'d005','1992-02-10','9999-01-01'),(85176,'d003','1985-08-14','9999-01-01'),(85177,'d008','1995-12-31','9999-01-01'),(85178,'d004','1989-11-09','9999-01-01'),(85179,'d006','1985-09-10','1999-05-07'),(85180,'d006','1989-06-12','9999-01-01'),(85181,'d004','1990-04-18','9999-01-01'),(85182,'d004','1987-02-22','9999-01-01'),(85183,'d004','1991-04-11','2001-03-04'),(85183,'d009','2001-03-04','9999-01-01'),(85184,'d005','1996-06-10','9999-01-01'),(85185,'d004','1999-05-26','2001-01-21'),(85186,'d004','1993-11-25','9999-01-01'),(85187,'d004','1993-11-03','9999-01-01'),(85188,'d007','1994-11-06','9999-01-01'),(85189,'d004','1997-06-16','9999-01-01'),(85190,'d005','1987-10-23','1997-10-02'),(85191,'d005','2000-07-30','9999-01-01'),(85191,'d006','1993-12-28','2000-07-30'),(85192,'d001','1998-10-15','9999-01-01'),(85193,'d006','1989-02-01','1997-02-08'),(85194,'d007','1986-05-10','9999-01-01'),(85195,'d002','1986-11-12','9999-01-01'),(85196,'d002','1991-08-30','9999-01-01'),(85197,'d002','1987-12-25','9999-01-01'),(85198,'d005','1999-11-18','2000-11-28'),(85199,'d005','1999-12-16','9999-01-01'),(85200,'d004','1990-05-19','2001-06-23'),(85200,'d009','2001-06-23','9999-01-01'),(85201,'d007','1985-03-22','1992-05-05'),(85202,'d004','1985-09-17','9999-01-01'),(85203,'d002','1994-07-02','9999-01-01'),(85204,'d007','1993-12-27','9999-01-01'),(85205,'d009','1986-05-21','9999-01-01'),(85206,'d005','1986-01-22','9999-01-01'),(85207,'d005','1996-07-07','9999-01-01'),(85208,'d004','1993-04-11','2001-12-30'),(85209,'d001','1990-04-07','9999-01-01'),(85209,'d003','1990-01-02','1990-04-07'),(85210,'d001','1987-01-20','9999-01-01'),(85211,'d002','1987-10-06','9999-01-01'),(85212,'d007','1987-10-17','9999-01-01'),(85213,'d005','1998-06-01','9999-01-01'),(85214,'d009','1989-06-30','9999-01-01'),(85215,'d007','1988-08-02','9999-01-01'),(85216,'d002','1997-07-08','9999-01-01'),(85217,'d002','1985-11-18','1991-04-13'),(85218,'d001','1989-07-14','9999-01-01'),(85219,'d005','1999-01-31','9999-01-01'),(85220,'d005','1995-09-11','9999-01-01'),(85220,'d009','1994-01-25','1995-09-11'),(85221,'d009','1992-08-15','9999-01-01'),(85222,'d004','1998-07-08','1999-06-23'),(85223,'d004','1987-02-12','9999-01-01'),(85224,'d002','1989-12-27','9999-01-01'),(85225,'d008','1997-07-28','9999-01-01'),(85226,'d007','1996-08-09','9999-01-01'),(85227,'d005','1986-05-21','2001-06-19'),(85228,'d009','2000-01-23','9999-01-01'),(85229,'d006','1986-09-13','9999-01-01'),(85230,'d007','1998-08-29','1999-10-23'),(85230,'d009','1999-10-23','9999-01-01'),(85231,'d004','1985-04-12','9999-01-01'),(85232,'d007','1995-02-12','9999-01-01'),(85233,'d006','1993-03-31','9999-01-01'),(85234,'d007','1999-01-25','9999-01-01'),(85235,'d007','1997-02-17','9999-01-01'),(85236,'d004','1987-01-02','2000-10-20'),(85237,'d005','1985-08-30','9999-01-01'),(85238,'d007','1998-11-23','9999-01-01'),(85239,'d005','1985-05-20','1998-05-22'),(85239,'d008','1998-05-22','9999-01-01'),(85240,'d007','1997-09-12','9999-01-01'),(85241,'d003','1988-08-22','9999-01-01'),(85242,'d003','1999-09-01','9999-01-01'),(85243,'d007','1992-04-21','9999-01-01'),(85244,'d005','1986-07-29','1996-09-21'),(85245,'d004','1987-08-14','9999-01-01'),(85246,'d004','1987-09-27','9999-01-01'),(85247,'d007','1993-04-06','1993-10-29'),(85248,'d007','1996-12-17','9999-01-01'),(85249,'d002','1986-11-18','1989-07-15'),(85249,'d003','1989-07-15','9999-01-01'),(85250,'d005','1991-10-15','9999-01-01'),(85251,'d007','1998-10-27','9999-01-01'),(85252,'d004','1997-01-03','9999-01-01'),(85253,'d002','1991-09-26','9999-01-01'),(85254,'d007','1988-08-03','9999-01-01'),(85255,'d009','1990-08-18','1998-05-22'),(85256,'d004','1994-09-12','9999-01-01'),(85257,'d005','1990-05-25','9999-01-01'),(85258,'d006','1988-06-27','9999-01-01'),(85259,'d004','1987-11-06','1988-03-29'),(85259,'d009','1988-03-29','1988-04-01'),(85260,'d005','1998-08-24','9999-01-01'),(85261,'d008','1991-08-27','9999-01-01'),(85262,'d007','1997-06-26','1997-06-29'),(85263,'d005','1989-07-30','9999-01-01'),(85264,'d004','1994-01-05','9999-01-01'),(85265,'d005','1995-02-12','9999-01-01'),(85266,'d007','1991-12-09','9999-01-01'),(85267,'d007','1990-01-21','9999-01-01'),(85268,'d004','1997-03-31','1998-04-04'),(85269,'d001','1993-03-03','9999-01-01'),(85269,'d007','1986-06-05','1993-03-03'),(85270,'d007','1995-02-19','2002-07-30'),(85271,'d009','1992-04-29','9999-01-01'),(85272,'d004','1999-02-02','9999-01-01'),(85273,'d005','1985-11-10','1993-05-14'),(85274,'d007','1991-12-18','9999-01-01'),(85275,'d001','1987-09-25','9999-01-01'),(85276,'d007','1997-06-01','9999-01-01'),(85277,'d004','1999-10-14','2001-05-18'),(85278,'d005','1988-11-19','9999-01-01'),(85279,'d008','1997-11-03','9999-01-01'),(85280,'d005','2001-05-21','9999-01-01'),(85280,'d009','1994-12-20','2001-05-21'),(85281,'d006','1985-08-09','9999-01-01'),(85282,'d006','1996-04-12','9999-01-01'),(85283,'d009','1997-04-26','9999-01-01'),(85284,'d003','1992-01-02','9999-01-01'),(85285,'d007','1997-04-14','2000-04-28'),(85286,'d005','1999-01-06','9999-01-01'),(85287,'d008','1990-11-20','9999-01-01'),(85288,'d004','1995-03-31','1998-12-08'),(85288,'d006','1998-12-08','9999-01-01'),(85289,'d001','1990-01-24','1999-12-04'),(85290,'d005','1993-08-29','9999-01-01'),(85291,'d006','1994-10-02','9999-01-01'),(85292,'d009','1997-03-20','9999-01-01'),(85293,'d005','1999-08-08','9999-01-01'),(85294,'d005','1997-07-12','1999-12-06'),(85295,'d004','1987-09-15','9999-01-01'),(85296,'d004','1994-03-26','9999-01-01'),(85297,'d004','1997-09-30','1999-03-24'),(85297,'d009','1999-03-24','9999-01-01'),(85298,'d003','1995-01-10','9999-01-01'),(85299,'d007','1999-10-05','9999-01-01'),(85300,'d005','1986-11-27','9999-01-01'),(85301,'d005','1989-01-25','1990-10-30'),(85302,'d004','1991-04-13','9999-01-01'),(85303,'d004','1991-05-07','9999-01-01'),(85304,'d005','1993-11-28','9999-01-01'),(85305,'d005','1989-05-31','9999-01-01'),(85306,'d005','1986-04-22','2001-07-31'),(85306,'d008','2001-07-31','9999-01-01'),(85307,'d007','1993-11-27','1993-12-02'),(85308,'d005','1988-03-24','9999-01-01'),(85309,'d002','1990-03-23','9999-01-01'),(85310,'d007','1995-02-19','9999-01-01'),(85311,'d008','1998-05-15','2001-08-01'),(85312,'d004','1994-10-14','9999-01-01'),(85313,'d007','1999-08-10','9999-01-01'),(85314,'d004','1990-06-29','1997-02-28'),(85314,'d009','1997-02-28','9999-01-01'),(85315,'d009','1996-01-17','9999-01-01'),(85316,'d005','1989-08-22','9999-01-01'),(85317,'d001','1988-12-19','9999-01-01'),(85318,'d004','1989-07-15','9999-01-01'),(85319,'d006','1992-05-24','9999-01-01'),(85320,'d009','1993-06-13','2001-03-30'),(85321,'d001','1991-09-20','9999-01-01'),(85322,'d005','1990-03-27','9999-01-01'),(85323,'d005','1992-07-23','9999-01-01'),(85324,'d004','1990-12-04','9999-01-01'),(85325,'d004','1988-07-14','1996-06-09'),(85325,'d009','1996-06-09','9999-01-01'),(85326,'d008','1990-08-11','9999-01-01'),(85327,'d007','1998-10-07','1999-02-25'),(85328,'d005','1988-06-12','9999-01-01'),(85329,'d004','1986-09-16','9999-01-01'),(85330,'d007','1990-12-18','9999-01-01'),(85331,'d004','1993-06-06','9999-01-01'),(85332,'d007','1988-09-23','9999-01-01'),(85333,'d007','1994-06-17','9999-01-01'),(85334,'d001','1990-04-02','9999-01-01'),(85334,'d007','1989-09-29','1990-04-02'),(85335,'d007','1993-04-18','1998-04-01'),(85336,'d003','1999-10-07','9999-01-01'),(85337,'d005','1999-06-10','9999-01-01'),(85338,'d007','1998-04-20','9999-01-01'),(85339,'d006','1994-02-01','9999-01-01'),(85340,'d004','1994-10-13','9999-01-01'),(85341,'d004','1994-03-21','2001-08-15'),(85342,'d004','1988-03-23','2002-06-14'),(85343,'d009','1986-11-02','9999-01-01'),(85344,'d008','1991-01-20','9999-01-01'),(85345,'d004','1993-12-13','1995-05-12'),(85345,'d005','1985-04-25','1993-12-13'),(85346,'d005','1987-04-20','9999-01-01'),(85347,'d008','1986-08-04','9999-01-01'),(85348,'d009','1992-10-22','9999-01-01'),(85349,'d004','1986-03-06','9999-01-01'),(85350,'d007','1996-05-23','9999-01-01'),(85351,'d004','1996-03-02','9999-01-01'),(85352,'d007','1992-05-11','9999-01-01'),(85353,'d003','1988-08-02','9999-01-01'),(85354,'d005','1989-10-09','1991-03-19'),(85354,'d008','1991-03-19','2002-05-23'),(85355,'d001','1987-07-08','1993-11-19'),(85356,'d007','1998-10-06','9999-01-01'),(85357,'d003','1996-02-09','9999-01-01'),(85358,'d004','1990-05-24','9999-01-01'),(85359,'d007','1990-06-09','1996-09-18'),(85360,'d005','1990-01-12','1991-01-21'),(85361,'d001','1997-08-09','9999-01-01'),(85362,'d001','2001-02-14','9999-01-01'),(85362,'d007','1994-09-20','2001-02-14'),(85363,'d007','1993-09-14','9999-01-01'),(85364,'d004','1987-12-13','1990-04-30'),(85365,'d007','1993-05-05','9999-01-01'),(85366,'d005','1988-06-26','9999-01-01'),(85367,'d007','1996-02-19','9999-01-01'),(85368,'d008','1994-01-15','9999-01-01'),(85369,'d004','1990-10-27','9999-01-01'),(85370,'d008','1990-08-28','9999-01-01'),(85371,'d007','1990-08-29','9999-01-01'),(85372,'d005','1996-02-04','1996-10-13'),(85372,'d008','1996-10-13','1996-10-27'),(85373,'d007','1997-05-06','9999-01-01'),(85374,'d005','1992-07-02','9999-01-01'),(85375,'d001','1992-05-13','1999-09-21'),(85376,'d007','1991-11-16','9999-01-01'),(85377,'d004','1986-04-25','9999-01-01'),(85378,'d005','1987-04-26','9999-01-01'),(85379,'d005','1992-04-11','1993-03-21'),(85380,'d005','1985-06-30','9999-01-01'),(85381,'d005','1994-04-12','2000-07-04'),(85381,'d008','2000-07-04','9999-01-01'),(85382,'d004','1993-11-14','9999-01-01'),(85383,'d004','1996-11-08','9999-01-01'),(85384,'d006','1996-10-16','9999-01-01'),(85385,'d009','1986-03-24','9999-01-01'),(85386,'d005','1993-01-11','9999-01-01'),(85387,'d008','1989-03-31','2000-04-01'),(85388,'d004','1985-10-17','9999-01-01'),(85389,'d003','1991-11-04','2001-02-08'),(85390,'d006','1992-05-14','9999-01-01'),(85391,'d002','2000-08-25','9999-01-01'),(85391,'d003','1997-01-02','2000-08-25'),(85392,'d007','1997-01-09','9999-01-01'),(85393,'d007','1996-04-08','1997-10-13'),(85394,'d005','1987-10-20','9999-01-01'),(85395,'d008','1987-03-17','9999-01-01'),(85396,'d001','1987-12-11','1989-04-27'),(85397,'d005','1989-06-15','9999-01-01'),(85398,'d009','1994-06-07','9999-01-01'),(85399,'d007','1998-11-29','9999-01-01'),(85400,'d007','1991-04-17','9999-01-01'),(85401,'d001','1989-04-10','1998-11-23'),(85401,'d009','1998-11-23','9999-01-01'),(85402,'d001','1995-10-22','9999-01-01'),(85403,'d004','1989-07-26','9999-01-01'),(85404,'d006','1988-07-06','1994-07-07'),(85405,'d006','1989-07-22','9999-01-01'),(85406,'d007','1991-10-08','9999-01-01'),(85407,'d004','1991-02-11','9999-01-01'),(85408,'d005','1999-08-25','9999-01-01'),(85409,'d004','1985-05-26','9999-01-01'),(85410,'d005','1989-12-05','1992-10-27'),(85411,'d007','1993-08-04','9999-01-01'),(85412,'d001','1986-02-17','9999-01-01'),(85412,'d007','1985-04-30','1986-02-17'),(85413,'d004','1999-08-09','9999-01-01'),(85414,'d002','1999-07-30','9999-01-01'),(85415,'d005','1998-08-02','9999-01-01'),(85416,'d005','1987-07-31','9999-01-01'),(85417,'d001','1990-06-24','9999-01-01'),(85418,'d005','1994-06-21','1996-04-01'),(85419,'d004','1997-01-29','2002-02-19'),(85420,'d008','1999-02-13','9999-01-01'),(85421,'d002','1993-01-24','9999-01-01'),(85422,'d004','2000-09-28','9999-01-01'),(85422,'d009','1997-07-23','2000-09-28'),(85423,'d005','1986-03-08','9999-01-01'),(85424,'d009','1989-10-29','9999-01-01'),(85425,'d007','1987-08-26','9999-01-01'),(85426,'d005','1991-03-07','1995-02-27'),(85427,'d002','1986-10-22','9999-01-01'),(85428,'d005','1989-08-30','9999-01-01'),(85429,'d005','1996-05-28','9999-01-01'),(85430,'d001','2001-05-01','9999-01-01'),(85430,'d007','1995-08-15','2001-05-01'),(85431,'d006','1989-07-01','9999-01-01'),(85432,'d008','1989-05-18','9999-01-01'),(85433,'d006','1986-03-18','9999-01-01'),(85434,'d005','1987-04-17','1997-11-12'),(85435,'d004','1988-07-17','9999-01-01'),(85436,'d005','1988-08-02','9999-01-01'),(85437,'d001','1992-12-21','9999-01-01'),(85438,'d004','2001-03-26','9999-01-01'),(85438,'d005','1999-11-21','2001-03-26'),(85439,'d004','1999-12-21','9999-01-01'),(85440,'d007','1995-08-19','9999-01-01'),(85441,'d003','1985-05-07','9999-01-01'),(85442,'d007','1993-02-12','2001-01-23'),(85443,'d009','1992-04-18','9999-01-01'),(85444,'d005','1994-11-14','9999-01-01'),(85445,'d007','1998-03-17','9999-01-01'),(85446,'d002','1988-06-16','9999-01-01'),(85447,'d002','1989-08-09','9999-01-01'),(85448,'d008','1989-07-31','1997-12-12'),(85449,'d004','2000-01-13','9999-01-01'),(85449,'d008','1999-03-19','2000-01-13'),(85450,'d004','1990-06-27','9999-01-01'),(85451,'d005','1990-02-17','9999-01-01'),(85452,'d005','1992-08-20','1993-11-07'),(85453,'d002','1989-08-06','9999-01-01'),(85454,'d003','1994-12-30','9999-01-01'),(85455,'d006','1999-08-21','9999-01-01'),(85456,'d008','1992-08-18','9999-01-01'),(85457,'d007','1993-06-25','9999-01-01'),(85458,'d007','1991-12-27','9999-01-01'),(85459,'d007','1992-08-24','9999-01-01'),(85460,'d001','1998-02-04','9999-01-01'),(85460,'d007','1989-10-16','1998-02-04'),(85461,'d005','1993-04-27','1999-06-15'),(85462,'d007','1997-02-09','9999-01-01'),(85463,'d004','1996-02-03','9999-01-01'),(85464,'d005','1994-05-10','1998-12-26'),(85465,'d005','1992-04-25','9999-01-01'),(85466,'d004','1994-11-11','9999-01-01'),(85467,'d004','1999-01-18','1999-10-14'),(85468,'d006','1994-09-02','9999-01-01'),(85469,'d004','1988-06-23','9999-01-01'),(85470,'d005','1985-02-10','1990-12-07'),(85470,'d008','1990-12-07','9999-01-01'),(85471,'d007','1993-12-24','1999-08-20'),(85472,'d005','1988-04-07','2000-11-10'),(85473,'d006','1988-06-14','9999-01-01'),(85474,'d004','1997-01-05','9999-01-01'),(85475,'d008','1989-05-10','9999-01-01'),(85476,'d004','1986-08-30','9999-01-01'),(85477,'d009','1998-05-14','1998-08-08'),(85478,'d007','1990-08-04','9999-01-01'),(85479,'d005','1995-08-14','9999-01-01'),(85480,'d004','1993-06-14','2001-02-21'),(85480,'d009','2001-02-21','9999-01-01'),(85481,'d007','1997-10-15','9999-01-01'),(85482,'d007','1991-05-31','9999-01-01'),(85483,'d005','1996-02-21','1998-10-01'),(85484,'d009','1985-06-29','9999-01-01'),(85485,'d005','1992-03-13','9999-01-01'),(85486,'d007','1992-12-03','9999-01-01'),(85487,'d005','1997-04-27','9999-01-01'),(85488,'d004','1988-10-14','9999-01-01'),(85488,'d005','1988-08-26','1988-10-14'),(85489,'d007','1988-09-12','9999-01-01'),(85490,'d004','1993-12-06','2001-06-24'),(85491,'d005','1986-11-29','9999-01-01'),(85492,'d005','1997-09-02','9999-01-01'),(85493,'d003','1989-03-13','9999-01-01'),(85494,'d009','1985-08-16','9999-01-01'),(85495,'d007','1992-06-11','9999-01-01'),(85496,'d007','1989-02-09','1997-09-12'),(85497,'d005','1989-12-04','2000-05-06'),(85497,'d008','2000-05-06','9999-01-01'),(85498,'d007','1998-05-17','9999-01-01'),(85499,'d002','1996-12-30','9999-01-01'),(85500,'d002','1997-04-10','9999-01-01'),(85501,'d007','1996-01-04','9999-01-01'),(85502,'d008','1993-03-02','9999-01-01'),(85503,'d007','1992-07-04','1994-08-30'),(85504,'d004','1990-04-08','9999-01-01'),(85505,'d005','1994-10-26','9999-01-01'),(85506,'d003','1996-03-16','9999-01-01'),(85507,'d007','1996-07-22','9999-01-01'),(85508,'d002','1997-01-05','2001-08-30'),(85508,'d003','2001-08-30','9999-01-01'),(85509,'d004','1996-11-05','9999-01-01'),(85510,'d005','1997-09-13','9999-01-01'),(85511,'d005','1986-12-02','9999-01-01'),(85512,'d005','1986-02-28','2001-10-14'),(85513,'d002','1988-04-11','9999-01-01'),(85514,'d004','1992-04-09','9999-01-01'),(85515,'d008','1999-01-21','9999-01-01'),(85516,'d005','1999-05-03','9999-01-01'),(85517,'d001','1996-01-02','9999-01-01'),(85517,'d007','1994-10-06','1996-01-02'),(85518,'d004','1993-10-08','9999-01-01'),(85519,'d006','1990-07-05','1995-10-12'),(85520,'d005','1989-01-22','9999-01-01'),(85521,'d003','1991-08-02','9999-01-01'),(85522,'d001','1996-06-30','9999-01-01'),(85523,'d004','1992-05-07','9999-01-01'),(85524,'d005','1995-12-22','9999-01-01'),(85525,'d009','1986-01-24','9999-01-01'),(85526,'d004','1987-12-19','9999-01-01'),(85527,'d004','1986-11-09','1988-01-21'),(85527,'d009','1988-01-21','1988-12-14'),(85528,'d005','1995-10-01','9999-01-01'),(85529,'d007','1994-02-04','9999-01-01'),(85530,'d007','1990-05-24','9999-01-01'),(85531,'d005','1997-03-15','9999-01-01'),(85532,'d005','1993-03-04','9999-01-01'),(85533,'d005','1993-08-26','9999-01-01'),(85534,'d001','1989-02-10','2000-05-03'),(85535,'d007','1999-03-06','9999-01-01'),(85536,'d005','1999-06-09','9999-01-01'),(85537,'d002','1989-05-26','2000-01-02'),(85537,'d007','2000-01-02','9999-01-01'),(85538,'d008','1990-10-23','9999-01-01'),(85539,'d003','1991-12-03','9999-01-01'),(85540,'d005','1998-07-21','9999-01-01'),(85541,'d007','1988-11-23','2002-05-18'),(85542,'d007','1993-06-13','9999-01-01'),(85543,'d005','1999-04-02','9999-01-01'),(85544,'d002','1985-03-27','9999-01-01'),(85545,'d005','1992-06-08','9999-01-01'),(85546,'d005','1993-01-13','1996-01-02'),(85546,'d008','1992-04-08','1993-01-13'),(85547,'d006','1985-05-12','9999-01-01'),(85548,'d009','1999-04-15','9999-01-01'),(85549,'d005','1985-04-06','9999-01-01'),(85550,'d005','1987-11-12','9999-01-01'),(85551,'d006','1998-08-04','9999-01-01'),(85552,'d005','1985-09-06','9999-01-01'),(85553,'d007','1992-09-12','9999-01-01'),(85554,'d001','1999-01-26','2000-11-26'),(85554,'d007','1992-11-16','1999-01-26'),(85555,'d005','1999-07-14','9999-01-01'),(85556,'d004','1995-02-08','9999-01-01'),(85557,'d007','1990-10-31','9999-01-01'),(85558,'d004','1998-02-26','9999-01-01'),(85559,'d004','1994-11-28','1995-07-21'),(85560,'d005','1991-09-25','9999-01-01'),(85561,'d005','1997-06-20','9999-01-01'),(85562,'d004','1997-07-29','1997-11-09'),(85562,'d006','1997-11-09','9999-01-01'),(85563,'d005','1996-08-03','9999-01-01'),(85564,'d005','1988-04-08','9999-01-01'),(85565,'d006','1990-06-08','9999-01-01'),(85566,'d003','1987-12-01','1990-03-25'),(85567,'d008','1990-07-19','9999-01-01'),(85568,'d005','1998-03-29','9999-01-01'),(85569,'d005','1992-10-09','9999-01-01'),(85570,'d003','1986-04-05','9999-01-01'),(85571,'d004','1998-11-02','9999-01-01'),(85572,'d005','1988-08-11','1997-09-25'),(85572,'d008','1986-07-09','1988-08-11'),(85573,'d004','1997-01-02','9999-01-01'),(85574,'d004','1987-06-16','9999-01-01'),(85575,'d003','1988-05-31','9999-01-01'),(85576,'d004','1986-10-18','1990-07-01'),(85577,'d009','1998-06-12','9999-01-01'),(85578,'d004','1988-01-15','1999-10-13'),(85579,'d007','1994-02-27','9999-01-01'),(85580,'d004','1988-09-05','9999-01-01'),(85581,'d004','1990-06-06','9999-01-01'),(85582,'d002','1995-11-25','2001-01-18'),(85582,'d003','2001-01-18','9999-01-01'),(85583,'d005','1994-08-24','9999-01-01'),(85584,'d005','1997-06-14','9999-01-01'),(85585,'d005','1992-07-11','1996-02-22'),(85586,'d002','1986-08-25','9999-01-01'),(85587,'d005','1987-11-26','1992-08-09'),(85588,'d004','1986-05-25','9999-01-01'),(85589,'d004','1985-12-13','9999-01-01'),(85590,'d004','1998-05-09','9999-01-01'),(85591,'d002','1985-12-21','9999-01-01'),(85592,'d007','1994-10-08','1998-07-02'),(85592,'d009','1998-07-02','9999-01-01'),(85593,'d001','1993-11-14','9999-01-01'),(85594,'d007','1985-10-13','9999-01-01'),(85595,'d008','1996-02-24','9999-01-01'),(85596,'d008','1989-03-10','1997-01-22'),(85597,'d005','1997-11-27','9999-01-01'),(85598,'d001','1993-10-19','9999-01-01'),(85599,'d007','1998-07-13','1999-03-20'),(85600,'d003','1987-02-19','9999-01-01'),(85601,'d006','1995-09-06','9999-01-01'),(85602,'d005','1996-11-20','9999-01-01'),(85603,'d004','2001-08-16','9999-01-01'),(85603,'d006','1988-12-22','2001-08-16'),(85604,'d007','1993-10-19','9999-01-01'),(85605,'d007','1998-06-01','9999-01-01'),(85606,'d005','1993-01-28','9999-01-01'),(85607,'d004','1988-08-21','9999-01-01'),(85608,'d009','1992-04-18','1996-12-14'),(85609,'d005','1986-05-12','9999-01-01'),(85610,'d004','1985-08-24','9999-01-01'),(85611,'d004','1991-01-05','9999-01-01'),(85612,'d002','1987-07-11','9999-01-01'),(85613,'d004','1992-04-12','9999-01-01'),(85613,'d005','1989-03-17','1992-04-12'),(85614,'d005','1995-02-24','9999-01-01'),(85615,'d005','1989-09-21','9999-01-01'),(85616,'d004','1985-08-14','9999-01-01'),(85617,'d004','1997-11-23','2001-09-30'),(85618,'d004','1997-03-20','9999-01-01'),(85619,'d004','1995-07-04','1999-01-04'),(85620,'d008','1988-12-30','9999-01-01'),(85621,'d007','1993-10-04','9999-01-01'),(85622,'d001','1998-07-02','9999-01-01'),(85623,'d005','1998-05-31','2001-06-26'),(85623,'d008','2001-06-26','9999-01-01'),(85624,'d008','1986-06-15','9999-01-01'),(85625,'d004','1990-08-28','9999-01-01'),(85626,'d007','1993-12-18','2000-01-24'),(85627,'d006','1996-08-27','9999-01-01'),(85628,'d004','1998-08-24','9999-01-01'),(85629,'d006','1990-06-15','1992-05-10'),(85630,'d005','1988-05-01','9999-01-01'),(85631,'d008','1986-07-31','9999-01-01'),(85632,'d004','1991-08-23','1997-06-13'),(85632,'d009','1997-06-13','9999-01-01'),(85633,'d001','1987-04-30','9999-01-01'),(85634,'d005','1993-03-21','9999-01-01'),(85635,'d007','1998-11-27','1999-04-08'),(85636,'d004','1989-09-27','9999-01-01'),(85637,'d004','1991-05-14','9999-01-01'),(85638,'d005','1993-12-08','9999-01-01'),(85639,'d009','1989-09-12','9999-01-01'),(85640,'d005','1994-01-22','9999-01-01'),(85641,'d007','1987-05-10','9999-01-01'),(85642,'d002','1988-08-09','1997-07-05'),(85642,'d003','1986-04-29','1988-08-09'),(85643,'d002','1985-07-08','9999-01-01'),(85644,'d005','1999-10-05','9999-01-01'),(85645,'d005','1994-12-11','9999-01-01'),(85646,'d007','1999-06-09','9999-01-01'),(85647,'d007','1985-11-25','9999-01-01'),(85648,'d005','1997-09-07','9999-01-01'),(85649,'d005','1992-02-18','9999-01-01'),(85650,'d004','1996-05-08','9999-01-01'),(85650,'d005','1993-12-30','1996-05-08'),(85651,'d002','1997-07-19','2001-09-09'),(85652,'d007','1995-07-28','9999-01-01'),(85653,'d008','1994-08-26','2001-10-27'),(85654,'d001','1989-09-22','9999-01-01'),(85655,'d005','1988-08-15','1995-11-13'),(85656,'d006','1989-08-22','9999-01-01'),(85657,'d005','1994-10-20','9999-01-01'),(85658,'d005','1986-10-09','9999-01-01'),(85659,'d004','1998-02-11','9999-01-01'),(85660,'d002','1999-07-20','2001-08-24'),(85660,'d003','2001-08-24','9999-01-01'),(85661,'d007','1989-05-14','9999-01-01'),(85662,'d004','1997-04-07','9999-01-01'),(85663,'d008','1999-08-10','2001-09-07'),(85664,'d005','1998-03-05','9999-01-01'),(85665,'d007','1987-05-24','9999-01-01'),(85666,'d007','1988-01-16','9999-01-01'),(85667,'d003','1995-07-10','9999-01-01'),(85668,'d007','1992-08-31','9999-01-01'),(85669,'d004','1990-02-08','9999-01-01'),(85670,'d004','1989-03-16','1998-01-25'),(85670,'d009','1998-01-25','9999-01-01'),(85671,'d007','1997-10-05','9999-01-01'),(85672,'d002','1994-07-09','2000-08-20'),(85673,'d006','1996-09-05','9999-01-01'),(85674,'d004','1990-12-25','9999-01-01'),(85675,'d005','1987-08-22','9999-01-01'),(85676,'d005','1999-03-24','9999-01-01'),(85677,'d007','1991-04-29','9999-01-01'),(85678,'d004','1993-01-09','9999-01-01'),(85678,'d008','1992-11-06','1993-01-09'),(85679,'d004','1993-02-03','2000-02-07'),(85680,'d004','1985-02-12','1994-02-07'),(85681,'d005','1998-12-23','9999-01-01'),(85682,'d004','1999-05-07','9999-01-01'),(85683,'d004','1998-08-21','9999-01-01'),(85684,'d001','1996-09-10','9999-01-01'),(85685,'d006','1998-12-02','9999-01-01'),(85686,'d001','1991-06-29','1991-10-30'),(85687,'d005','2002-07-30','9999-01-01'),(85687,'d006','1998-09-17','2002-07-30'),(85688,'d008','1999-08-07','9999-01-01'),(85689,'d004','1987-10-08','9999-01-01'),(85690,'d004','1995-12-05','2002-03-02'),(85691,'d005','1987-12-23','9999-01-01'),(85692,'d004','1987-11-06','9999-01-01'),(85693,'d005','1985-08-28','9999-01-01'),(85694,'d005','1996-02-19','9999-01-01'),(85695,'d004','1987-08-30','9999-01-01'),(85696,'d002','1998-08-11','1998-12-14'),(85696,'d007','1998-12-14','9999-01-01'),(85697,'d005','1991-11-04','9999-01-01'),(85698,'d004','1991-03-17','2000-01-02'),(85699,'d005','1985-03-03','9999-01-01'),(85700,'d005','1991-03-14','9999-01-01'),(85701,'d009','1993-08-22','9999-01-01'),(85702,'d006','1997-08-15','9999-01-01'),(85703,'d004','1995-01-11','9999-01-01'),(85704,'d009','1999-04-02','2001-05-25'),(85705,'d002','1996-06-24','9999-01-01'),(85705,'d003','1995-05-25','1996-06-24'),(85706,'d007','1993-06-13','2002-01-20'),(85707,'d002','1997-10-18','9999-01-01'),(85708,'d004','1994-05-23','9999-01-01'),(85709,'d004','1992-01-29','9999-01-01'),(85710,'d005','1987-03-15','9999-01-01'),(85711,'d005','1989-08-07','1999-06-08'),(85712,'d002','1999-10-14','9999-01-01'),(85713,'d009','1985-04-01','9999-01-01'),(85714,'d002','1985-04-03','1987-11-16'),(85714,'d007','1987-11-16','1990-12-31'),(85715,'d009','1993-10-30','1997-02-15'),(85716,'d004','1994-01-11','9999-01-01'),(85717,'d005','1987-05-31','9999-01-01'),(85718,'d005','1997-07-06','2001-03-10'),(85719,'d007','1998-01-17','9999-01-01'),(85720,'d005','1993-11-24','9999-01-01'),(85721,'d003','1994-01-31','9999-01-01'),(85722,'d008','1995-05-12','9999-01-01'),(85723,'d007','1993-02-02','9999-01-01'),(85724,'d004','2001-04-24','9999-01-01'),(85724,'d005','1994-02-23','2001-04-24'),(85725,'d007','1986-08-16','2001-05-18'),(85726,'d007','1999-08-04','9999-01-01'),(85727,'d003','1993-05-13','1995-03-23'),(85728,'d007','1993-08-14','9999-01-01'),(85729,'d004','1997-06-11','9999-01-01'),(85730,'d009','1998-03-12','9999-01-01'),(85731,'d007','1991-07-16','9999-01-01'),(85732,'d007','1989-04-13','9999-01-01'),(85733,'d003','1988-04-01','9999-01-01'),(85734,'d007','1990-04-13','1993-11-26'),(85734,'d009','1993-11-26','9999-01-01'),(85735,'d009','1993-01-27','1995-09-01'),(85736,'d005','1998-09-20','9999-01-01'),(85737,'d004','1990-11-06','9999-01-01'),(85738,'d004','1992-06-18','9999-01-01'),(85739,'d004','1985-09-15','9999-01-01'),(85740,'d004','1991-11-04','9999-01-01'),(85741,'d005','1999-05-28','2001-01-09'),(85742,'d004','1993-03-29','1994-12-26'),(85742,'d009','1994-12-26','9999-01-01'),(85743,'d007','1991-05-27','9999-01-01'),(85744,'d007','1989-03-05','9999-01-01'),(85745,'d007','1992-03-30','9999-01-01'),(85746,'d005','1998-10-08','1999-08-04'),(85747,'d005','1993-05-17','9999-01-01'),(85748,'d007','1987-04-05','9999-01-01'),(85749,'d006','1990-11-24','9999-01-01'),(85750,'d004','1999-09-03','2002-05-21'),(85750,'d005','1985-05-24','1999-09-03'),(85751,'d004','1998-06-13','9999-01-01'),(85752,'d004','1991-01-12','1997-03-31'),(85753,'d001','1988-09-16','9999-01-01'),(85754,'d007','1990-01-24','9999-01-01'),(85755,'d007','1985-06-01','9999-01-01'),(85756,'d004','1989-01-27','9999-01-01'),(85757,'d003','1991-03-05','9999-01-01'),(85758,'d007','1989-06-27','1996-04-02'),(85758,'d009','1996-04-02','9999-01-01'),(85759,'d004','1998-01-27','9999-01-01'),(85760,'d002','1999-09-26','2001-12-12'),(85761,'d004','2000-01-26','9999-01-01'),(85762,'d005','1997-06-04','9999-01-01'),(85763,'d002','1992-04-30','9999-01-01'),(85764,'d005','1994-12-26','9999-01-01'),(85765,'d007','1998-09-22','9999-01-01'),(85766,'d004','1992-02-27','1996-03-13'),(85767,'d005','2000-04-22','9999-01-01'),(85767,'d009','1999-12-22','2000-04-22'),(85768,'d002','1998-10-19','9999-01-01'),(85769,'d006','1985-11-17','9999-01-01'),(85770,'d007','1992-06-07','9999-01-01'),(85771,'d004','1992-12-07','9999-01-01'),(85772,'d006','1993-07-04','1998-08-07'),(85773,'d005','1996-03-08','1997-08-08'),(85774,'d005','1995-08-25','9999-01-01'),(85775,'d004','1990-03-21','9999-01-01'),(85776,'d007','1985-05-01','9999-01-01'),(85777,'d001','1985-11-29','2000-02-17'),(85777,'d009','2000-02-17','9999-01-01'),(85778,'d007','1991-03-12','9999-01-01'),(85779,'d005','1991-04-04','9999-01-01'),(85780,'d005','1994-09-23','9999-01-01'),(85781,'d005','1993-03-14','9999-01-01'),(85782,'d005','1990-01-17','2001-02-27'),(85783,'d004','1993-03-19','1998-07-15'),(85784,'d007','1992-10-25','9999-01-01'),(85785,'d005','1988-02-14','9999-01-01'),(85786,'d009','1988-09-24','9999-01-01'),(85787,'d004','1986-06-24','1989-01-07'),(85787,'d006','1989-01-07','9999-01-01'),(85788,'d005','1987-05-12','1998-05-19'),(85789,'d004','1998-11-19','2001-05-17'),(85790,'d004','1996-09-24','9999-01-01'),(85791,'d005','1996-10-27','9999-01-01'),(85792,'d009','1985-03-10','9999-01-01'),(85793,'d005','1996-09-20','9999-01-01'),(85794,'d007','1996-04-21','9999-01-01'),(85795,'d005','1994-08-15','9999-01-01'),(85796,'d007','1998-01-17','9999-01-01'),(85797,'d007','1993-05-24','1995-06-24'),(85798,'d005','1994-04-28','9999-01-01'),(85798,'d006','1992-05-19','1994-04-28'),(85799,'d008','1991-03-03','9999-01-01'),(85800,'d006','1995-01-13','9999-01-01'),(85801,'d005','1996-10-23','9999-01-01'),(85802,'d005','1992-12-01','9999-01-01'),(85803,'d006','1999-04-08','9999-01-01'),(85804,'d001','1997-08-23','9999-01-01'),(85805,'d004','1986-11-26','2002-07-12'),(85806,'d002','1991-09-16','9999-01-01'),(85807,'d001','1992-02-16','1997-09-29'),(85807,'d003','1985-04-24','1992-02-16'),(85808,'d001','1997-07-22','9999-01-01'),(85809,'d002','1995-10-02','9999-01-01'),(85810,'d007','1996-01-01','9999-01-01'),(85811,'d004','1997-06-13','9999-01-01'),(85812,'d005','1987-11-20','9999-01-01'),(85813,'d005','1988-01-30','9999-01-01'),(85814,'d005','1985-10-30','2001-05-01'),(85815,'d002','1989-10-28','9999-01-01'),(85816,'d005','1990-07-14','9999-01-01'),(85817,'d005','1995-03-03','9999-01-01'),(85818,'d005','1995-02-09','2002-05-16'),(85818,'d008','2002-05-16','9999-01-01'),(85819,'d004','1995-08-01','9999-01-01'),(85820,'d004','1990-09-18','9999-01-01'),(85821,'d005','1992-10-30','1999-09-17'),(85822,'d005','1991-11-16','9999-01-01'),(85823,'d009','1986-12-25','1989-12-21'),(85824,'d001','1989-06-19','9999-01-01'),(85825,'d007','1991-04-26','9999-01-01'),(85826,'d004','1991-01-23','2000-10-12'),(85826,'d006','2000-10-12','9999-01-01'),(85827,'d007','1994-01-16','9999-01-01'),(85828,'d005','1996-03-02','9999-01-01'),(85829,'d004','1987-11-10','9999-01-01'),(85830,'d004','1993-04-08','1994-08-14'),(85831,'d004','1989-01-24','9999-01-01'),(85832,'d009','1995-08-29','9999-01-01'),(85833,'d006','1985-03-05','9999-01-01'),(85834,'d009','1996-11-22','9999-01-01'),(85835,'d004','1987-10-08','9999-01-01'),(85836,'d002','1988-07-26','1992-11-10'),(85837,'d004','1997-05-08','1998-03-09'),(85837,'d006','1998-03-09','1998-11-03'),(85838,'d001','1988-10-24','9999-01-01'),(85839,'d004','1989-01-10','9999-01-01'),(85840,'d004','1998-11-11','9999-01-01'),(85841,'d007','1987-06-28','9999-01-01'),(85842,'d004','1995-07-19','1996-10-07'),(85843,'d003','1998-12-12','9999-01-01'),(85844,'d006','1994-06-11','9999-01-01'),(85845,'d004','1994-11-10','2000-10-13'),(85845,'d006','2000-10-13','9999-01-01'),(85846,'d008','1997-06-18','9999-01-01'),(85847,'d005','1986-06-18','9999-01-01'),(85848,'d004','1989-10-20','9999-01-01'),(85849,'d006','1992-09-02','1992-10-26'),(85850,'d005','1988-02-20','9999-01-01'),(85851,'d003','1996-10-05','9999-01-01'),(85852,'d007','1994-06-07','9999-01-01'),(85853,'d002','1986-02-19','1986-04-10'),(85854,'d004','1989-06-11','9999-01-01'),(85855,'d007','1990-09-14','9999-01-01'),(85856,'d005','1991-08-29','2000-09-13'),(85856,'d008','2000-09-13','9999-01-01'),(85857,'d005','1989-03-26','9999-01-01'),(85858,'d004','1985-04-10','9999-01-01'),(85859,'d009','1997-08-26','9999-01-01'),(85860,'d005','1995-01-19','9999-01-01'),(85861,'d007','1987-07-04','1994-05-30'),(85862,'d009','1988-02-07','9999-01-01'),(85863,'d009','1996-06-04','9999-01-01'),(85864,'d002','1988-05-06','9999-01-01'),(85865,'d005','1988-03-01','1988-06-25'),(85866,'d007','1992-09-24','9999-01-01'),(85867,'d007','1998-08-12','2001-08-11'),(85867,'d009','2001-08-11','9999-01-01'),(85868,'d007','1990-02-18','9999-01-01'),(85869,'d001','1988-01-28','1997-02-10'),(85870,'d005','1990-08-27','9999-01-01'),(85871,'d001','1991-02-08','1994-05-29'),(85872,'d007','1991-03-06','9999-01-01'),(85873,'d008','1994-06-22','9999-01-01'),(85874,'d009','1986-06-23','9999-01-01'),(85875,'d005','1999-07-16','9999-01-01'),(85876,'d004','1995-04-20','9999-01-01'),(85877,'d004','1987-10-24','1992-05-19'),(85878,'d004','1989-09-03','1990-12-29'),(85878,'d006','1990-12-29','9999-01-01'),(85879,'d002','1997-03-27','9999-01-01'),(85880,'d005','1994-03-26','9999-01-01'),(85881,'d007','1985-10-08','9999-01-01'),(85882,'d003','1995-10-25','1996-04-27'),(85883,'d005','1999-06-30','9999-01-01'),(85884,'d007','1997-09-26','9999-01-01'),(85885,'d005','1997-04-22','9999-01-01'),(85886,'d005','1991-01-14','9999-01-01'),(85887,'d005','1991-01-30','9999-01-01'),(85888,'d004','1992-07-07','9999-01-01'),(85889,'d004','1995-08-07','1996-04-05'),(85889,'d005','1995-08-03','1995-08-07'),(85890,'d008','1997-03-15','9999-01-01'),(85891,'d003','1990-08-01','9999-01-01'),(85892,'d006','1997-03-14','9999-01-01'),(85893,'d004','1993-10-08','9999-01-01'),(85894,'d005','1987-08-30','9999-01-01'),(85895,'d005','1993-06-14','9999-01-01'),(85896,'d003','1985-09-24','1995-11-04'),(85897,'d005','1997-11-18','1999-09-25'),(85897,'d008','1999-09-25','9999-01-01'),(85898,'d004','1999-12-16','9999-01-01'),(85899,'d003','1991-09-12','9999-01-01'),(85900,'d004','1987-12-20','9999-01-01'),(85901,'d007','1996-07-22','9999-01-01'),(85902,'d004','1987-03-14','9999-01-01'),(85903,'d004','1986-09-27','9999-01-01'),(85904,'d007','1999-04-14','9999-01-01'),(85905,'d001','1997-11-06','1998-08-28'),(85906,'d006','1988-12-03','9999-01-01'),(85907,'d005','1988-04-22','9999-01-01'),(85908,'d001','1990-03-14','2001-06-28'),(85908,'d009','2001-06-28','9999-01-01'),(85909,'d005','1994-04-12','9999-01-01'),(85910,'d008','1985-08-09','9999-01-01'),(85911,'d003','1991-03-04','1997-09-11'),(85912,'d005','1992-10-20','1994-03-15'),(85913,'d004','1988-01-06','9999-01-01'),(85914,'d006','1992-10-26','2002-02-22'),(85915,'d003','1993-02-25','9999-01-01'),(85916,'d006','1987-11-27','9999-01-01'),(85917,'d005','1999-04-16','9999-01-01'),(85918,'d005','1992-03-03','9999-01-01'),(85919,'d004','1992-02-05','1992-06-15'),(85919,'d006','1992-06-15','9999-01-01'),(85920,'d008','1995-04-13','9999-01-01'),(85921,'d005','1987-04-13','2000-07-26'),(85922,'d006','1995-11-04','1996-08-27'),(85923,'d007','1996-06-12','9999-01-01'),(85924,'d005','1994-06-18','9999-01-01'),(85925,'d003','1999-02-16','9999-01-01'),(85926,'d005','1990-06-27','9999-01-01'),(85927,'d004','1998-09-04','1998-11-09'),(85927,'d006','1998-11-09','1998-11-18'),(85928,'d009','1999-09-03','2002-02-06'),(85929,'d007','1994-04-21','9999-01-01'),(85930,'d004','1998-10-01','2000-06-22'),(85931,'d007','1997-12-06','9999-01-01'),(85932,'d005','1990-06-14','9999-01-01'),(85933,'d004','1998-02-28','9999-01-01'),(85934,'d002','1993-05-28','9999-01-01'),(85935,'d005','1993-05-09','9999-01-01'),(85936,'d001','1994-09-24','9999-01-01'),(85936,'d007','1993-07-13','1994-09-24'),(85937,'d005','1990-06-17','9999-01-01'),(85938,'d006','1999-06-12','2000-04-05'),(85939,'d007','1986-12-03','9999-01-01'),(85940,'d004','1992-03-01','9999-01-01'),(85941,'d002','1986-07-23','9999-01-01'),(85942,'d006','1993-12-17','9999-01-01'),(85943,'d005','1999-12-14','9999-01-01'),(85944,'d006','1996-01-02','1999-12-09'),(85945,'d004','1998-10-10','9999-01-01'),(85945,'d005','1996-03-24','1998-10-10'),(85946,'d007','1996-11-17','9999-01-01'),(85947,'d006','1995-03-23','9999-01-01'),(85948,'d004','1988-02-06','9999-01-01'),(85949,'d004','1992-04-17','9999-01-01'),(85950,'d009','1992-11-10','1994-06-28'),(85951,'d004','1992-04-09','9999-01-01'),(85952,'d003','1990-04-08','9999-01-01'),(85953,'d002','1993-10-05','1995-08-24'),(85954,'d005','1999-01-30','9999-01-01'),(85954,'d008','1990-09-26','1999-01-30'),(85955,'d001','1991-06-25','9999-01-01'),(85956,'d004','1994-04-28','1997-02-21'),(85957,'d003','1985-11-08','2002-03-29'),(85958,'d001','1986-12-05','9999-01-01'),(85959,'d003','1998-07-23','9999-01-01'),(85960,'d007','1989-04-06','9999-01-01'),(85961,'d004','1996-12-28','9999-01-01'),(85962,'d002','1998-03-03','9999-01-01'),(85963,'d005','1989-05-09','9999-01-01'),(85964,'d005','1993-07-15','9999-01-01'),(85964,'d009','1988-06-12','1993-07-15'),(85965,'d007','1995-10-31','2001-07-12'),(85966,'d004','1986-09-07','9999-01-01'),(85967,'d005','1996-03-07','9999-01-01'),(85968,'d005','1996-04-10','9999-01-01'),(85969,'d007','1999-07-06','9999-01-01'),(85970,'d004','1992-09-14','9999-01-01'),(85971,'d006','1995-08-27','9999-01-01'),(85972,'d004','1995-08-27','2000-11-23'),(85972,'d006','2000-11-23','9999-01-01'),(85973,'d005','1987-07-13','1998-08-13'),(85974,'d007','1999-12-05','9999-01-01'),(85975,'d009','1989-05-29','9999-01-01'),(85976,'d004','1985-09-19','1995-04-19'),(85977,'d005','1999-02-04','9999-01-01'),(85978,'d001','1988-11-27','9999-01-01'),(85979,'d005','1998-04-02','9999-01-01'),(85980,'d007','1989-01-01','9999-01-01'),(85981,'d008','1990-05-08','9999-01-01'),(85982,'d005','1996-12-19','9999-01-01'),(85983,'d005','1992-02-12','1999-11-27'),(85983,'d008','1999-11-27','9999-01-01'),(85984,'d007','1988-03-06','1994-07-31'),(85985,'d007','1986-08-06','1994-10-31'),(85986,'d002','1990-07-08','9999-01-01'),(85987,'d005','1987-06-05','9999-01-01'),(85988,'d007','1989-12-12','9999-01-01'),(85989,'d003','1988-07-14','9999-01-01'),(85990,'d004','1996-11-27','9999-01-01'),(85991,'d009','1985-11-10','9999-01-01'),(85992,'d005','1992-08-03','9999-01-01'),(85993,'d004','1986-01-19','1986-05-07'),(85993,'d005','1985-08-03','1986-01-19'),(85994,'d007','1988-03-09','1998-02-28'),(85995,'d009','1992-12-14','9999-01-01'),(85996,'d005','1993-10-13','9999-01-01'),(85997,'d007','1993-07-11','9999-01-01'),(85998,'d002','1998-02-12','9999-01-01'),(85999,'d009','1987-07-21','9999-01-01'),(86000,'d007','1997-01-31','2001-12-22'),(86001,'d007','1992-12-26','9999-01-01'),(86002,'d008','1986-11-25','9999-01-01'),(86003,'d004','1996-05-27','9999-01-01'),(86003,'d005','1988-02-21','1996-05-27'),(86004,'d005','1993-06-27','9999-01-01'),(86005,'d009','2000-01-16','9999-01-01'),(86006,'d005','1989-10-20','9999-01-01'),(86007,'d003','1989-10-01','9999-01-01'),(86008,'d008','1988-11-12','1992-06-26'),(86009,'d004','1989-07-06','9999-01-01'),(86010,'d008','1986-11-07','1991-11-08'),(86011,'d002','1995-07-25','1998-10-08'),(86011,'d007','1998-10-08','9999-01-01'),(86012,'d007','1989-02-25','9999-01-01'),(86013,'d005','1996-08-22','9999-01-01'),(86014,'d005','1985-04-16','9999-01-01'),(86015,'d005','1990-04-17','9999-01-01'),(86016,'d004','1997-03-08','9999-01-01'),(86017,'d002','1997-09-21','9999-01-01'),(86018,'d005','1995-04-01','1998-09-27'),(86019,'d007','1998-03-10','2000-11-17'),(86020,'d004','1993-12-22','1994-06-22'),(86020,'d009','1994-06-22','9999-01-01'),(86021,'d009','1995-04-23','9999-01-01'),(86022,'d007','1991-06-17','9999-01-01'),(86023,'d001','1986-09-30','9999-01-01'),(86024,'d005','1992-04-02','9999-01-01'),(86025,'d007','1989-01-08','9999-01-01'),(86026,'d004','1985-05-24','2002-05-11'),(86027,'d007','1998-03-31','9999-01-01'),(86028,'d008','1991-06-27','9999-01-01'),(86029,'d004','1992-12-28','9999-01-01'),(86029,'d005','1988-05-29','1992-12-28'),(86030,'d009','1997-06-06','9999-01-01'),(86031,'d005','1994-12-12','1996-07-18'),(86032,'d005','1991-09-10','1995-05-14'),(86033,'d007','1999-10-20','2000-07-11'),(86034,'d007','1992-12-16','9999-01-01'),(86035,'d005','1999-11-28','9999-01-01'),(86036,'d004','1997-07-06','9999-01-01'),(86037,'d007','2000-01-15','2001-10-26'),(86037,'d009','2001-10-26','9999-01-01'),(86038,'d009','1994-06-01','1998-01-01'),(86039,'d005','1989-07-30','1998-03-14'),(86040,'d006','1989-10-17','9999-01-01'),(86041,'d005','1995-09-09','9999-01-01'),(86042,'d004','1988-04-30','1994-03-22'),(86043,'d007','1995-09-14','9999-01-01'),(86044,'d006','1994-01-22','9999-01-01'),(86045,'d004','1997-07-24','9999-01-01'),(86046,'d007','1997-05-25','9999-01-01'),(86047,'d004','1998-12-25','9999-01-01'),(86047,'d005','1998-07-20','1998-12-25'),(86048,'d004','1988-10-01','9999-01-01'),(86049,'d001','1986-07-08','9999-01-01'),(86050,'d005','1992-06-16','2000-12-05'),(86051,'d005','1995-03-30','9999-01-01'),(86052,'d001','1986-01-26','9999-01-01'),(86053,'d005','1987-11-20','9999-01-01'),(86054,'d002','1997-12-30','9999-01-01'),(86055,'d007','1986-09-01','1991-10-22'),(86056,'d002','1994-08-17','1997-12-03'),(86056,'d007','1997-12-03','9999-01-01'),(86057,'d004','1998-06-29','9999-01-01'),(86058,'d002','1992-07-11','9999-01-01'),(86059,'d002','1988-08-16','9999-01-01'),(86060,'d009','1985-10-06','9999-01-01'),(86061,'d007','1996-10-21','9999-01-01'),(86062,'d001','1991-09-09','9999-01-01'),(86063,'d006','1992-10-18','9999-01-01'),(86064,'d005','1998-01-04','1998-12-26'),(86064,'d008','1994-09-08','1998-01-04'),(86065,'d005','1993-09-21','9999-01-01'),(86066,'d002','1997-06-18','9999-01-01'),(86067,'d009','1995-08-25','9999-01-01'),(86068,'d008','1988-01-10','1999-07-19'),(86069,'d006','1993-06-07','9999-01-01'),(86070,'d005','1986-04-11','9999-01-01'),(86071,'d007','1998-08-04','9999-01-01'),(86072,'d004','1996-05-27','1998-07-09'),(86072,'d009','1998-07-09','2001-09-07'),(86073,'d009','1995-12-29','9999-01-01'),(86074,'d002','1992-01-04','9999-01-01'),(86075,'d008','1995-09-01','9999-01-01'),(86076,'d002','1989-01-20','9999-01-01'),(86077,'d004','1990-07-14','9999-01-01'),(86078,'d005','1992-03-25','9999-01-01'),(86079,'d007','1985-05-25','9999-01-01'),(86080,'d001','1988-11-23','1989-05-19'),(86080,'d003','1987-03-18','1988-11-23'),(86081,'d003','1995-07-19','9999-01-01'),(86082,'d008','1986-12-14','9999-01-01'),(86083,'d005','1986-09-30','9999-01-01'),(86084,'d007','1999-03-14','9999-01-01'),(86085,'d005','1985-04-19','9999-01-01'),(86086,'d005','1999-05-07','9999-01-01'),(86087,'d007','1994-12-15','9999-01-01'),(86088,'d007','1992-11-11','9999-01-01'),(86089,'d003','1989-03-10','1989-06-04'),(86090,'d004','1991-12-24','9999-01-01'),(86090,'d005','1991-09-17','1991-12-24'),(86091,'d007','1991-06-03','9999-01-01'),(86092,'d004','1989-09-22','9999-01-01'),(86093,'d004','1993-11-18','9999-01-01'),(86094,'d005','1992-10-14','9999-01-01'),(86095,'d005','1998-01-16','9999-01-01'),(86096,'d005','1995-12-22','9999-01-01'),(86097,'d004','1991-01-06','2002-03-21'),(86098,'d009','1994-05-05','9999-01-01'),(86099,'d004','1995-03-24','9999-01-01'),(86100,'d004','1986-12-09','1988-10-30'),(86101,'d004','1987-10-10','9999-01-01'),(86101,'d008','1986-09-29','1987-10-10'),(86102,'d004','1990-06-22','9999-01-01'),(86103,'d005','1994-02-06','2000-11-24'),(86104,'d008','1990-01-17','9999-01-01'),(86105,'d007','1987-07-22','9999-01-01'),(86106,'d004','1992-09-18','9999-01-01'),(86107,'d005','1987-11-06','9999-01-01'),(86108,'d007','1990-11-27','9999-01-01'),(86109,'d004','1985-07-29','2000-12-11'),(86109,'d006','2000-12-11','9999-01-01'),(86110,'d004','1997-06-08','9999-01-01'),(86111,'d006','1988-07-11','9999-01-01'),(86112,'d004','1998-01-31','1999-01-02'),(86113,'d005','1995-02-17','9999-01-01'),(86114,'d005','1989-05-22','9999-01-01'),(86115,'d005','1995-06-21','9999-01-01'),(86116,'d008','1999-09-12','9999-01-01'),(86117,'d003','1986-05-24','9999-01-01'),(86118,'d004','1986-07-14','9999-01-01'),(86119,'d005','1993-03-16','1995-06-29'),(86120,'d001','1998-07-16','9999-01-01'),(86120,'d007','1993-09-01','1998-07-16'),(86121,'d004','1990-10-07','9999-01-01'),(86122,'d007','1986-06-11','9999-01-01'),(86123,'d004','1996-10-01','1998-11-06'),(86124,'d004','1988-11-17','9999-01-01'),(86125,'d005','1992-02-02','9999-01-01'),(86126,'d002','1988-08-25','9999-01-01'),(86127,'d005','1989-06-07','9999-01-01'),(86128,'d007','1995-12-21','2002-03-05'),(86129,'d005','1986-11-14','9999-01-01'),(86130,'d005','1990-04-20','1992-03-10'),(86130,'d008','1992-03-10','9999-01-01'),(86131,'d007','1993-06-19','9999-01-01'),(86132,'d006','1999-09-11','9999-01-01'),(86133,'d002','1991-06-20','9999-01-01'),(86134,'d004','1989-05-04','1995-10-15'),(86135,'d005','1991-04-05','9999-01-01'),(86136,'d007','1999-02-26','9999-01-01'),(86137,'d005','1998-08-10','9999-01-01'),(86138,'d007','1995-04-22','9999-01-01'),(86139,'d002','1985-09-24','9999-01-01'),(86140,'d007','1998-03-01','9999-01-01'),(86141,'d001','1995-08-14','2001-09-27'),(86141,'d009','2001-09-27','9999-01-01'),(86142,'d001','1992-06-16','9999-01-01'),(86143,'d005','1990-12-31','1993-01-13'),(86144,'d002','1985-03-06','9999-01-01'),(86145,'d004','1986-08-16','9999-01-01'),(86146,'d005','1993-07-27','9999-01-01'),(86147,'d007','1995-06-03','9999-01-01'),(86148,'d004','1996-01-17','9999-01-01'),(86149,'d005','1991-02-08','2002-06-03'),(86149,'d008','2002-06-03','9999-01-01'),(86150,'d009','1985-04-16','9999-01-01'),(86151,'d009','1992-05-18','1993-01-22'),(86152,'d007','1987-10-24','9999-01-01'),(86153,'d005','1996-07-24','9999-01-01'),(86154,'d007','1987-05-07','9999-01-01'),(86155,'d005','1985-02-08','9999-01-01'),(86156,'d002','1998-05-11','9999-01-01'),(86157,'d004','1988-05-11','9999-01-01'),(86158,'d005','1993-03-15','1994-09-18'),(86158,'d008','1994-09-18','9999-01-01'),(86159,'d002','1995-07-25','1998-10-15'),(86160,'d005','1999-07-22','9999-01-01'),(86161,'d005','1985-07-23','9999-01-01'),(86162,'d002','1999-01-03','9999-01-01'),(86163,'d002','1988-08-29','9999-01-01'),(86164,'d009','1990-12-13','9999-01-01'),(86165,'d004','1987-03-24','9999-01-01'),(86166,'d002','1995-11-04','9999-01-01'),(86167,'d004','1997-04-24','9999-01-01'),(86167,'d005','1997-01-17','1997-04-24'),(86168,'d009','1996-08-25','2002-04-02'),(86169,'d007','1999-08-04','9999-01-01'),(86170,'d006','1987-04-22','9999-01-01'),(86171,'d005','1993-05-19','9999-01-01'),(86172,'d002','1990-04-13','9999-01-01'),(86173,'d007','1985-08-01','9999-01-01'),(86174,'d004','1990-05-21','9999-01-01'),(86175,'d005','1996-02-28','9999-01-01'),(86176,'d001','1986-05-15','2000-10-09'),(86176,'d007','2000-10-09','9999-01-01'),(86177,'d009','1989-06-08','1991-10-30'),(86178,'d003','1987-07-06','9999-01-01'),(86179,'d007','1987-03-31','1992-11-13'),(86180,'d007','1986-06-01','9999-01-01'),(86181,'d007','1995-06-17','9999-01-01'),(86182,'d005','1996-05-09','9999-01-01'),(86183,'d004','1988-09-01','9999-01-01'),(86184,'d002','1999-05-19','2001-12-04'),(86185,'d002','1996-08-01','9999-01-01'),(86186,'d008','1986-09-06','9999-01-01'),(86187,'d004','2001-11-20','9999-01-01'),(86187,'d009','1988-08-31','2001-11-20'),(86188,'d004','1988-11-21','9999-01-01'),(86189,'d004','1990-01-18','9999-01-01'),(86190,'d004','1995-02-02','9999-01-01'),(86191,'d003','1991-09-14','1998-03-23'),(86192,'d004','1998-10-08','9999-01-01'),(86193,'d006','1989-05-04','9999-01-01'),(86194,'d007','1994-01-10','9999-01-01'),(86195,'d004','1999-11-05','9999-01-01'),(86196,'d004','2000-05-31','9999-01-01'),(86196,'d008','1998-12-22','2000-05-31'),(86197,'d004','1993-08-17','1995-03-19'),(86198,'d003','1995-09-29','9999-01-01'),(86199,'d007','1998-01-09','9999-01-01'),(86200,'d007','1996-01-17','9999-01-01'),(86201,'d009','1998-01-01','1999-07-19'),(86202,'d005','1990-04-02','9999-01-01'),(86203,'d002','1993-08-15','9999-01-01'),(86204,'d003','1990-06-17','9999-01-01'),(86205,'d001','1990-03-09','1998-04-06'),(86205,'d009','1998-04-06','9999-01-01'),(86206,'d004','1988-07-11','1998-10-11'),(86207,'d007','1986-04-30','1997-05-17'),(86208,'d007','1993-03-20','9999-01-01'),(86209,'d004','1986-11-04','9999-01-01'),(86210,'d007','1998-04-01','9999-01-01'),(86211,'d004','1987-05-17','9999-01-01'),(86212,'d005','1999-12-22','2000-03-16'),(86213,'d001','1993-06-01','9999-01-01'),(86213,'d007','1990-04-22','1993-06-01'),(86214,'d001','1999-06-30','9999-01-01'),(86215,'d005','1998-02-09','9999-01-01'),(86216,'d003','1988-10-19','9999-01-01'),(86217,'d005','1999-03-20','9999-01-01'),(86218,'d005','1996-07-23','9999-01-01'),(86219,'d007','1991-05-24','9999-01-01'),(86220,'d005','1996-07-19','2001-07-06'),(86221,'d005','1999-08-16','1999-10-14'),(86221,'d008','1999-10-14','9999-01-01'),(86222,'d001','1985-02-16','1997-11-27'),(86223,'d005','1995-04-29','9999-01-01'),(86224,'d008','1989-04-07','9999-01-01'),(86225,'d005','1991-02-14','9999-01-01'),(86226,'d005','1985-07-06','9999-01-01'),(86227,'d005','1997-10-28','9999-01-01'),(86228,'d004','1998-11-02','9999-01-01'),(86229,'d002','1995-11-26','2000-08-22'),(86230,'d009','1998-07-03','9999-01-01'),(86231,'d004','1996-10-21','1998-02-15'),(86231,'d009','1998-02-15','9999-01-01'),(86232,'d006','1986-05-12','9999-01-01'),(86233,'d007','1986-12-29','9999-01-01'),(86234,'d004','1994-11-07','9999-01-01'),(86235,'d002','2000-01-06','9999-01-01'),(86236,'d004','1997-04-02','1999-02-19'),(86237,'d001','1995-07-04','9999-01-01'),(86238,'d005','1997-10-08','9999-01-01'),(86239,'d005','1990-03-19','1995-09-19'),(86239,'d008','1995-09-19','9999-01-01'),(86240,'d003','1999-04-11','9999-01-01'),(86241,'d005','1995-06-30','9999-01-01'),(86242,'d002','1990-05-28','1996-12-05'),(86243,'d005','1990-11-30','9999-01-01'),(86244,'d005','1991-12-02','9999-01-01'),(86245,'d008','1993-11-06','1998-07-03'),(86246,'d003','1991-04-11','9999-01-01'),(86247,'d004','1989-12-17','1996-06-13'),(86248,'d004','2000-05-08','9999-01-01'),(86248,'d009','1999-08-04','2000-05-08'),(86249,'d001','1996-09-15','9999-01-01'),(86250,'d005','1985-12-26','9999-01-01'),(86251,'d005','1997-11-12','2001-09-19'),(86252,'d007','1996-03-20','9999-01-01'),(86253,'d005','1988-02-12','9999-01-01'),(86254,'d006','1987-07-18','2002-06-30'),(86255,'d004','1985-06-02','9999-01-01'),(86256,'d007','1990-07-07','2001-03-14'),(86256,'d009','2001-03-14','9999-01-01'),(86257,'d007','1985-11-20','9999-01-01'),(86258,'d002','1995-08-14','9999-01-01'),(86259,'d005','1989-12-04','9999-01-01'),(86260,'d004','1994-04-26','9999-01-01'),(86261,'d002','1994-04-16','9999-01-01'),(86262,'d007','1986-12-07','1994-11-11'),(86263,'d004','1992-04-23','9999-01-01'),(86264,'d009','1990-10-03','9999-01-01'),(86265,'d004','1999-09-05','2000-11-18'),(86265,'d009','1987-09-18','1999-09-05'),(86266,'d003','1989-10-27','9999-01-01'),(86267,'d005','1992-07-22','9999-01-01'),(86268,'d004','1994-12-08','1997-05-20'),(86269,'d007','1989-04-25','9999-01-01'),(86270,'d002','1985-08-30','9999-01-01'),(86271,'d009','1989-02-03','9999-01-01'),(86272,'d002','1992-02-29','9999-01-01'),(86273,'d005','1988-09-24','9999-01-01'),(86274,'d007','1993-06-24','9999-01-01'),(86275,'d004','1998-04-22','9999-01-01'),(86276,'d004','1997-04-10','1999-06-19'),(86276,'d006','1999-06-19','9999-01-01'),(86277,'d005','1997-11-21','2000-03-23'),(86278,'d007','1996-08-06','9999-01-01'),(86279,'d004','1988-10-17','2000-06-04'),(86280,'d004','1993-11-23','9999-01-01'),(86281,'d005','1994-05-22','9999-01-01'),(86282,'d001','1986-07-24','9999-01-01'),(86283,'d002','1985-11-11','9999-01-01'),(86284,'d005','1988-10-30','9999-01-01'),(86285,'d004','1992-04-17','1993-10-17'),(86286,'d002','1989-12-01','1996-01-17'),(86286,'d007','1996-01-17','9999-01-01'),(86287,'d002','1990-07-15','9999-01-01'),(86288,'d004','1994-09-27','9999-01-01'),(86289,'d007','1985-10-30','2001-02-13'),(86290,'d005','1992-09-18','9999-01-01'),(86291,'d005','1988-07-15','9999-01-01'),(86292,'d001','1993-07-26','9999-01-01'),(86293,'d005','1997-02-26','2000-08-14'),(86294,'d007','1990-08-03','9999-01-01'),(86295,'d007','1993-09-26','9999-01-01'),(86296,'d005','1993-11-27','2000-02-11'),(86296,'d008','2000-02-11','9999-01-01'),(86297,'d005','1990-05-30','9999-01-01'),(86298,'d006','1994-07-14','9999-01-01'),(86299,'d005','1992-02-18','1996-10-16'),(86300,'d001','1997-08-07','9999-01-01'),(86301,'d005','1985-02-15','9999-01-01'),(86302,'d007','1988-04-03','9999-01-01'),(86303,'d004','1991-10-01','9999-01-01'),(86304,'d005','1994-05-24','9999-01-01'),(86305,'d004','1988-08-05','9999-01-01'),(86306,'d007','1992-12-06','1993-04-11'),(86306,'d009','1993-04-11','9999-01-01'),(86307,'d002','1985-09-16','2002-02-15'),(86308,'d004','1988-06-08','9999-01-01'),(86309,'d004','1992-11-03','9999-01-01'),(86310,'d005','1993-12-21','1996-04-19'),(86311,'d006','1985-05-20','9999-01-01'),(86312,'d001','1991-09-20','9999-01-01'),(86313,'d005','1998-08-23','9999-01-01'),(86314,'d007','1992-01-01','9999-01-01'),(86315,'d007','1997-09-09','2002-02-02'),(86315,'d009','2002-02-02','9999-01-01'),(86316,'d004','1987-05-11','9999-01-01'),(86317,'d008','1990-08-17','9999-01-01'),(86318,'d004','1996-11-30','9999-01-01'),(86319,'d004','1985-08-08','1991-10-12'),(86320,'d001','1994-08-21','9999-01-01'),(86321,'d005','1994-04-14','9999-01-01'),(86322,'d004','1994-04-21','9999-01-01'),(86323,'d001','1998-05-17','9999-01-01'),(86324,'d004','1988-07-17','1997-09-29'),(86324,'d006','1997-09-29','2002-01-13'),(86325,'d004','1987-11-21','9999-01-01'),(86326,'d007','1997-12-10','9999-01-01'),(86327,'d001','1993-04-29','1998-07-15'),(86328,'d005','1993-02-28','1999-07-22'),(86329,'d004','1989-04-15','9999-01-01'),(86330,'d005','1990-05-16','9999-01-01'),(86331,'d005','1988-09-27','9999-01-01'),(86332,'d007','1992-01-08','1993-02-15'),(86332,'d009','1993-02-15','9999-01-01'),(86333,'d003','1990-01-11','9999-01-01'),(86334,'d007','1985-09-09','9999-01-01'),(86335,'d002','1993-02-17','9999-01-01'),(86336,'d004','1987-12-15','2000-09-02'),(86337,'d007','1996-08-16','2001-08-22'),(86338,'d008','1989-12-23','9999-01-01'),(86339,'d008','1999-02-20','9999-01-01'),(86340,'d002','1991-06-17','9999-01-01'),(86341,'d004','1998-05-11','2002-06-14'),(86341,'d006','1996-06-17','1998-05-11'),(86342,'d005','1994-07-21','9999-01-01'),(86343,'d006','1986-04-19','9999-01-01'),(86344,'d005','1988-12-17','9999-01-01'),(86345,'d009','1993-08-22','9999-01-01'),(86346,'d007','1996-05-24','9999-01-01'),(86347,'d005','1995-04-08','1996-07-22'),(86348,'d005','1991-07-09','9999-01-01'),(86349,'d002','1992-12-18','1994-08-03'),(86350,'d004','1997-09-28','2002-06-12'),(86350,'d006','2002-06-12','9999-01-01'),(86351,'d007','1987-06-15','9999-01-01'),(86352,'d007','1999-10-26','9999-01-01'),(86353,'d005','1998-05-21','1998-08-11'),(86354,'d005','1993-09-13','9999-01-01'),(86355,'d007','1992-06-29','9999-01-01'),(86356,'d001','1998-03-03','9999-01-01'),(86357,'d004','1985-07-04','9999-01-01'),(86358,'d004','1992-04-10','9999-01-01'),(86359,'d005','1987-10-29','9999-01-01'),(86360,'d004','1993-05-29','1996-10-21'),(86360,'d009','1996-10-21','9999-01-01'),(86361,'d005','1991-02-04','1994-11-03'),(86362,'d007','1990-11-09','9999-01-01'),(86363,'d009','1993-06-07','1998-01-26'),(86364,'d006','1989-03-30','9999-01-01'),(86365,'d009','1991-04-01','9999-01-01'),(86366,'d005','1991-07-19','9999-01-01'),(86367,'d007','1996-10-16','9999-01-01'),(86368,'d005','1992-08-15','9999-01-01'),(86369,'d004','1988-05-25','9999-01-01'),(86370,'d004','1990-02-24','1999-05-25'),(86370,'d009','1999-05-25','9999-01-01'),(86371,'d002','1997-05-21','2000-04-07'),(86372,'d004','1996-02-12','9999-01-01'),(86373,'d007','1996-05-19','2000-03-22'),(86374,'d002','1989-11-28','9999-01-01'),(86375,'d005','1992-04-10','9999-01-01'),(86376,'d002','1999-03-01','9999-01-01'),(86377,'d003','1996-10-16','2000-10-05'),(86378,'d002','1991-03-06','9999-01-01'),(86379,'d005','1988-12-18','9999-01-01'),(86380,'d004','1996-04-14','1996-05-09'),(86380,'d009','1996-05-09','1996-06-19'),(86381,'d005','1998-12-25','9999-01-01'),(86382,'d005','1997-05-16','9999-01-01'),(86383,'d007','1989-02-24','1990-12-21'),(86384,'d009','1996-12-30','9999-01-01'),(86385,'d006','1995-06-23','9999-01-01'),(86386,'d005','1995-06-25','9999-01-01'),(86387,'d004','1997-01-23','9999-01-01'),(86388,'d005','1995-04-05','9999-01-01'),(86389,'d001','2000-07-17','9999-01-01'),(86389,'d007','1989-01-21','2000-07-17'),(86390,'d002','1991-04-29','9999-01-01'),(86391,'d002','1988-09-29','1990-07-27'),(86392,'d007','1990-09-23','9999-01-01'),(86393,'d007','1997-06-22','9999-01-01'),(86394,'d003','1995-07-13','1997-03-09'),(86395,'d007','1989-01-14','9999-01-01'),(86396,'d005','1989-12-19','9999-01-01'),(86397,'d005','2000-01-03','9999-01-01'),(86397,'d006','1991-06-18','2000-01-03'),(86398,'d004','1995-12-03','9999-01-01'),(86399,'d007','1996-01-25','1996-03-08'),(86400,'d004','1998-01-17','9999-01-01'),(86401,'d009','1986-10-22','1996-12-20'),(86402,'d007','1995-08-11','1997-07-03'),(86403,'d007','1998-08-21','2001-12-09'),(86404,'d005','1989-09-04','9999-01-01'),(86405,'d006','1986-05-09','9999-01-01'),(86406,'d005','1993-07-21','9999-01-01'),(86407,'d005','1995-05-06','9999-01-01'),(86408,'d001','2001-12-19','9999-01-01'),(86408,'d003','1994-01-15','2001-12-19'),(86409,'d004','1998-01-01','2002-03-21'),(86410,'d007','1995-11-21','9999-01-01'),(86411,'d002','1990-03-04','9999-01-01'),(86412,'d001','1989-02-08','2001-04-13'),(86413,'d007','1990-05-19','1993-11-20'),(86414,'d006','1991-07-01','2001-08-01'),(86415,'d005','1988-01-12','9999-01-01'),(86416,'d004','1988-12-17','1995-07-03'),(86416,'d009','1995-07-03','9999-01-01'),(86417,'d009','1993-04-03','9999-01-01'),(86418,'d007','1994-08-31','9999-01-01'),(86419,'d005','1999-11-25','9999-01-01'),(86420,'d005','1987-03-06','9999-01-01'),(86421,'d005','1985-09-29','1994-12-30'),(86422,'d001','1985-09-14','9999-01-01'),(86423,'d009','1991-05-05','9999-01-01'),(86424,'d004','1989-10-09','9999-01-01'),(86425,'d001','1991-01-26','2002-07-29'),(86425,'d007','2002-07-29','9999-01-01'),(86426,'d003','1992-07-23','9999-01-01'),(86427,'d003','1989-08-08','9999-01-01'),(86428,'d002','1998-08-17','9999-01-01'),(86429,'d001','1987-11-13','9999-01-01'),(86430,'d006','1987-04-17','1988-04-11'),(86431,'d004','1988-12-27','9999-01-01'),(86432,'d004','1989-07-28','1999-02-02'),(86433,'d007','1989-02-06','9999-01-01'),(86434,'d008','1986-03-17','1987-04-01'),(86435,'d004','1990-11-22','1993-08-19'),(86435,'d006','1993-08-19','9999-01-01'),(86436,'d008','1994-06-15','9999-01-01'),(86437,'d005','1991-03-30','9999-01-01'),(86438,'d001','1996-03-24','9999-01-01'),(86439,'d009','1994-09-03','9999-01-01'),(86440,'d001','1997-09-21','9999-01-01'),(86441,'d004','1992-08-11','1999-05-18'),(86442,'d006','1987-09-02','1992-06-22'),(86443,'d004','1997-08-27','9999-01-01'),(86444,'d002','1995-11-16','1998-05-06'),(86445,'d001','1986-10-22','9999-01-01'),(86446,'d005','1990-04-04','1990-05-03'),(86446,'d008','1990-05-03','9999-01-01'),(86447,'d002','1987-07-01','9999-01-01'),(86448,'d004','1992-04-05','9999-01-01'),(86449,'d007','1998-09-19','2000-03-04'),(86450,'d004','1989-08-19','9999-01-01'),(86451,'d004','1997-09-19','1998-10-25'),(86452,'d004','1995-04-06','1996-01-20'),(86453,'d008','1992-10-19','9999-01-01'),(86454,'d007','1986-01-13','9999-01-01'),(86455,'d006','1992-05-08','9999-01-01'),(86456,'d006','1994-11-28','9999-01-01'),(86457,'d002','1985-05-14','2000-05-16'),(86457,'d003','2000-05-16','9999-01-01'),(86458,'d005','1995-02-14','9999-01-01'),(86459,'d008','1998-08-14','9999-01-01'),(86460,'d007','1996-04-08','1998-12-31'),(86461,'d007','1999-12-30','9999-01-01'),(86462,'d004','1993-01-27','9999-01-01'),(86463,'d008','1996-12-21','9999-01-01'),(86464,'d002','1992-10-24','1997-02-22'),(86465,'d009','1987-09-05','9999-01-01'),(86466,'d004','1999-08-01','9999-01-01'),(86466,'d005','1994-04-16','1999-08-01'),(86467,'d005','1996-02-03','9999-01-01'),(86468,'d007','1989-02-10','1995-03-24'),(86469,'d004','1990-10-22','9999-01-01'),(86470,'d005','1999-12-04','9999-01-01'),(86471,'d003','1986-03-13','9999-01-01'),(86472,'d004','1989-10-13','9999-01-01'),(86473,'d007','1988-02-22','9999-01-01'),(86474,'d004','1999-07-07','9999-01-01'),(86475,'d006','1987-08-13','1994-07-14'),(86476,'d005','1995-09-07','1999-04-09'),(86476,'d008','1999-04-09','9999-01-01'),(86477,'d009','1985-07-30','9999-01-01'),(86478,'d003','1985-09-12','1986-09-26'),(86479,'d008','1987-08-02','2000-03-10'),(86480,'d006','1993-08-27','9999-01-01'),(86481,'d001','1995-10-17','9999-01-01'),(86482,'d005','1998-10-31','1999-06-05'),(86483,'d003','1987-02-27','9999-01-01'),(86484,'d004','1993-01-01','1999-10-06'),(86484,'d009','1999-10-06','9999-01-01'),(86485,'d004','1998-02-13','9999-01-01'),(86486,'d002','1998-11-16','9999-01-01'),(86487,'d008','1996-06-28','9999-01-01'),(86488,'d007','1990-02-08','9999-01-01'),(86489,'d005','1988-04-13','9999-01-01'),(86490,'d007','1991-07-10','1991-10-07'),(86491,'d005','1985-12-18','9999-01-01'),(86492,'d005','1992-02-23','9999-01-01'),(86493,'d004','1996-05-15','1996-06-24'),(86493,'d005','1996-04-19','1996-05-15'),(86494,'d008','1988-12-30','9999-01-01'),(86495,'d005','1997-03-31','1998-02-27'),(86496,'d005','1986-12-26','9999-01-01'),(86497,'d004','1994-08-07','9999-01-01'),(86498,'d001','1988-04-06','9999-01-01'),(86499,'d001','1988-01-09','9999-01-01'),(86500,'d004','1998-09-07','9999-01-01'),(86501,'d007','1997-03-06','9999-01-01'),(86502,'d005','1995-09-01','1995-12-31'),(86502,'d008','1995-12-31','1996-03-23'),(86503,'d007','1985-12-21','9999-01-01'),(86504,'d007','1991-12-28','9999-01-01'),(86505,'d007','1999-10-07','2000-01-04'),(86506,'d005','1997-04-03','9999-01-01'),(86507,'d004','1997-07-15','9999-01-01'),(86508,'d004','1989-04-14','9999-01-01'),(86509,'d001','1995-02-03','9999-01-01'),(86510,'d004','2000-06-05','9999-01-01'),(86510,'d006','1997-12-28','2000-06-05'),(86511,'d002','1994-04-03','1997-04-29'),(86512,'d007','1985-04-28','9999-01-01'),(86513,'d003','1986-10-04','9999-01-01'),(86514,'d005','1991-03-17','9999-01-01'),(86515,'d008','1989-07-24','9999-01-01'),(86516,'d005','1997-12-10','9999-01-01'),(86517,'d005','1994-08-23','1995-09-28'),(86518,'d007','1991-05-09','9999-01-01'),(86519,'d007','1996-09-10','9999-01-01'),(86520,'d004','1997-07-26','9999-01-01'),(86521,'d004','1999-07-17','2000-09-02'),(86521,'d009','2000-09-02','9999-01-01'),(86522,'d005','1989-01-23','1997-01-05'),(86523,'d007','1988-08-14','1992-07-30'),(86524,'d005','1989-01-27','9999-01-01'),(86525,'d007','1989-06-09','9999-01-01'),(86526,'d009','1992-03-03','9999-01-01'),(86527,'d009','1994-01-07','9999-01-01'),(86528,'d005','1986-12-18','1987-01-11'),(86529,'d004','1994-11-26','1996-06-27'),(86530,'d003','1999-11-24','9999-01-01'),(86531,'d007','1993-12-16','1994-03-29'),(86531,'d009','1994-03-29','9999-01-01'),(86532,'d005','1993-05-26','9999-01-01'),(86533,'d007','1986-02-17','9999-01-01'),(86534,'d006','1990-01-16','9999-01-01'),(86535,'d004','1997-04-17','9999-01-01'),(86536,'d008','1993-10-31','9999-01-01'),(86537,'d007','1989-07-09','2000-08-08'),(86538,'d004','1985-04-27','9999-01-01'),(86539,'d003','1988-10-06','9999-01-01'),(86540,'d005','1996-05-02','1996-10-06'),(86541,'d002','1997-01-18','1998-03-24'),(86542,'d004','2000-08-29','9999-01-01'),(86542,'d005','1990-05-26','2000-08-29'),(86543,'d005','1987-06-12','9999-01-01'),(86544,'d002','1988-10-21','9999-01-01'),(86545,'d005','1992-05-30','9999-01-01'),(86546,'d004','1985-05-15','9999-01-01'),(86547,'d004','1989-06-28','9999-01-01'),(86548,'d004','1987-05-13','9999-01-01'),(86549,'d007','1988-06-24','1999-10-15'),(86550,'d004','1994-07-28','1994-12-23'),(86550,'d009','1994-12-23','9999-01-01'),(86551,'d003','1988-02-02','9999-01-01'),(86552,'d007','1990-02-14','9999-01-01'),(86553,'d009','1996-09-30','9999-01-01'),(86554,'d004','1986-09-02','9999-01-01'),(86555,'d007','1990-02-16','1990-06-25'),(86556,'d004','1997-07-17','2000-06-13'),(86557,'d005','1985-05-16','9999-01-01'),(86558,'d003','1992-12-05','1999-05-05'),(86559,'d005','1988-05-29','9999-01-01'),(86560,'d004','1994-02-15','1995-02-16'),(86560,'d006','1995-02-16','1995-03-14'),(86561,'d005','1993-08-16','9999-01-01'),(86562,'d005','1985-05-21','9999-01-01'),(86563,'d008','1990-01-23','9999-01-01'),(86564,'d006','1986-03-12','9999-01-01'),(86565,'d008','1997-01-29','9999-01-01'),(86566,'d004','1990-06-20','9999-01-01'),(86567,'d005','1996-07-25','9999-01-01'),(86568,'d003','1986-10-07','1995-05-18'),(86569,'d004','1989-04-15','9999-01-01'),(86570,'d004','1997-06-24','1999-11-16'),(86570,'d009','1996-03-24','1997-06-24'),(86571,'d005','1997-11-01','9999-01-01'),(86572,'d004','1996-05-16','9999-01-01'),(86573,'d003','1987-05-17','1994-10-12'),(86574,'d006','1997-12-25','9999-01-01'),(86575,'d001','1997-11-16','9999-01-01'),(86576,'d004','1992-09-16','9999-01-01'),(86577,'d007','1995-12-22','9999-01-01'),(86578,'d001','1990-04-24','1995-11-20'),(86578,'d007','1987-07-21','1990-04-24'),(86579,'d008','1996-12-27','9999-01-01'),(86580,'d007','1997-09-09','9999-01-01'),(86581,'d004','1995-10-15','2000-12-10'),(86582,'d007','1985-10-11','9999-01-01'),(86583,'d001','1985-10-01','9999-01-01'),(86584,'d005','1987-05-14','9999-01-01'),(86585,'d009','1985-04-01','9999-01-01'),(86586,'d004','1996-04-07','9999-01-01'),(86587,'d004','2002-06-16','9999-01-01'),(86587,'d005','1998-10-19','2002-06-16'),(86588,'d007','1993-07-27','9999-01-01'),(86589,'d001','1996-02-29','9999-01-01'),(86590,'d004','1995-06-09','1996-03-31'),(86591,'d007','1997-02-15','9999-01-01'),(86592,'d005','1995-12-04','9999-01-01'),(86593,'d005','1991-07-31','9999-01-01'),(86594,'d007','1990-03-01','9999-01-01'),(86595,'d007','1995-07-11','1997-02-23'),(86596,'d009','1999-01-09','9999-01-01'),(86597,'d001','1996-11-04','1997-12-05'),(86597,'d009','1997-12-05','1998-05-13'),(86598,'d006','1994-03-25','9999-01-01'),(86599,'d005','1997-11-28','9999-01-01'),(86600,'d002','1987-03-31','9999-01-01'),(86601,'d005','1987-07-12','9999-01-01'),(86602,'d008','1993-11-01','9999-01-01'),(86603,'d006','1991-07-28','9999-01-01'),(86604,'d007','1993-07-20','9999-01-01'),(86605,'d005','1990-11-27','9999-01-01'),(86606,'d005','1990-02-02','2001-06-19'),(86607,'d004','1998-08-21','9999-01-01'),(86607,'d009','1992-08-09','1998-08-21'),(86608,'d007','1999-02-28','9999-01-01'),(86609,'d004','1995-09-30','9999-01-01'),(86610,'d004','1993-04-10','9999-01-01'),(86611,'d007','1993-08-15','9999-01-01'),(86612,'d007','1987-09-04','9999-01-01'),(86613,'d007','1998-05-31','9999-01-01'),(86614,'d006','1999-03-30','2002-07-01'),(86615,'d005','1986-03-09','9999-01-01'),(86616,'d004','1993-05-15','1996-11-22'),(86616,'d005','1990-07-17','1993-05-15'),(86617,'d002','1991-09-22','9999-01-01'),(86618,'d007','1992-11-19','9999-01-01'),(86619,'d005','1994-08-31','9999-01-01'),(86620,'d008','1985-04-24','9999-01-01'),(86621,'d004','1996-07-20','2000-11-04'),(86622,'d002','1987-01-07','9999-01-01'),(86623,'d008','1999-11-24','9999-01-01'),(86624,'d005','1999-03-15','9999-01-01'),(86625,'d006','1994-11-30','9999-01-01'),(86626,'d007','1987-06-16','9999-01-01'),(86627,'d004','1990-06-19','2002-05-02'),(86627,'d009','2002-05-02','9999-01-01'),(86628,'d005','1987-11-30','1995-02-22'),(86629,'d002','1987-02-20','9999-01-01'),(86630,'d003','1996-04-05','9999-01-01'),(86631,'d005','1986-07-13','9999-01-01'),(86632,'d005','1988-06-19','9999-01-01'),(86633,'d008','1999-09-25','9999-01-01'),(86634,'d005','1990-04-29','9999-01-01'),(86635,'d005','1995-11-23','9999-01-01'),(86636,'d006','1995-02-10','9999-01-01'),(86637,'d001','1991-04-15','2001-09-30'),(86637,'d007','1989-11-11','1991-04-15'),(86638,'d004','1991-07-15','1997-08-15'),(86639,'d004','1989-04-27','1999-11-02'),(86640,'d009','1998-12-28','9999-01-01'),(86641,'d006','1986-07-15','9999-01-01'),(86642,'d005','1992-10-17','1999-01-09'),(86643,'d004','1987-03-23','1989-06-26'),(86644,'d009','1990-04-21','9999-01-01'),(86645,'d007','1993-04-07','9999-01-01'),(86646,'d004','1985-12-10','9999-01-01'),(86647,'d004','1994-02-03','1997-05-06'),(86647,'d005','1992-07-28','1994-02-03'),(86648,'d001','1996-03-08','9999-01-01'),(86649,'d007','1986-07-17','9999-01-01'),(86650,'d005','1988-07-21','9999-01-01'),(86651,'d002','1985-03-12','9999-01-01'),(86652,'d005','1993-05-30','1996-12-04'),(86653,'d001','1989-04-09','1992-04-05'),(86654,'d007','1986-03-28','9999-01-01'),(86655,'d004','1995-08-21','9999-01-01'),(86656,'d005','1992-04-11','9999-01-01'),(86657,'d004','2001-08-19','9999-01-01'),(86657,'d005','1998-05-19','2001-08-19'),(86658,'d004','1990-08-06','9999-01-01'),(86659,'d004','1987-07-27','9999-01-01'),(86660,'d005','1996-09-24','9999-01-01'),(86661,'d007','1995-11-03','2000-12-20'),(86662,'d008','1985-09-01','9999-01-01'),(86663,'d004','1990-10-27','9999-01-01'),(86664,'d005','1990-11-23','1992-09-26'),(86665,'d002','1992-09-02','1998-07-11'),(86666,'d004','1995-11-10','9999-01-01'),(86666,'d006','1986-12-19','1995-11-10'),(86667,'d004','1988-06-06','9999-01-01'),(86668,'d005','1993-08-16','9999-01-01'),(86669,'d005','1991-01-06','9999-01-01'),(86670,'d007','1997-08-09','9999-01-01'),(86671,'d004','1994-05-25','2000-12-30'),(86672,'d008','1995-09-15','9999-01-01'),(86673,'d007','1989-10-19','9999-01-01'),(86674,'d008','1995-04-16','9999-01-01'),(86675,'d005','2000-06-09','2001-03-25'),(86675,'d006','1995-06-05','2000-06-09'),(86676,'d007','1998-06-20','9999-01-01'),(86677,'d005','1985-06-10','9999-01-01'),(86678,'d005','1991-12-06','9999-01-01'),(86679,'d004','1998-10-01','9999-01-01'),(86680,'d001','1998-07-03','9999-01-01'),(86681,'d002','1989-11-07','9999-01-01'),(86682,'d003','1989-11-27','9999-01-01'),(86683,'d005','1989-09-28','9999-01-01'),(86684,'d004','1997-01-17','2000-10-02'),(86684,'d009','1990-02-10','1997-01-17'),(86685,'d005','1999-02-11','2000-06-23'),(86686,'d003','1989-10-05','9999-01-01'),(86687,'d005','1987-05-20','9999-01-01'),(86688,'d008','1985-10-06','1991-11-14'),(86689,'d004','1987-05-18','9999-01-01'),(86690,'d004','1989-01-29','9999-01-01'),(86691,'d001','1987-06-28','9999-01-01'),(86692,'d005','1999-10-01','2001-12-16'),(86692,'d008','2001-12-16','9999-01-01'),(86693,'d005','1996-12-26','9999-01-01'),(86694,'d007','1991-01-02','9999-01-01'),(86695,'d005','1993-04-01','2002-07-06'),(86696,'d005','1991-07-09','9999-01-01'),(86697,'d005','1992-05-04','9999-01-01'),(86698,'d001','1993-08-08','1998-01-16'),(86699,'d004','1989-10-29','9999-01-01'),(86700,'d003','1997-12-21','2000-10-21'),(86701,'d007','1991-08-19','9999-01-01'),(86702,'d007','1997-09-30','9999-01-01'),(86703,'d004','1989-09-11','1990-12-18'),(86703,'d009','1990-12-18','9999-01-01'),(86704,'d007','1988-03-04','9999-01-01'),(86705,'d004','1997-07-25','9999-01-01'),(86706,'d007','1996-10-10','9999-01-01'),(86707,'d004','1987-12-12','9999-01-01'),(86708,'d005','1989-05-24','1997-06-05'),(86709,'d004','1985-02-07','9999-01-01'),(86710,'d005','1995-07-07','9999-01-01'),(86711,'d008','1991-12-15','9999-01-01'),(86712,'d004','1997-12-05','9999-01-01'),(86712,'d005','1995-07-11','1997-12-05'),(86713,'d009','1986-06-11','1997-11-30'),(86714,'d005','1989-07-23','9999-01-01'),(86715,'d004','1997-10-07','9999-01-01'),(86716,'d001','1992-02-10','9999-01-01'),(86717,'d004','1995-10-02','9999-01-01'),(86718,'d007','1997-12-09','9999-01-01'),(86719,'d004','1985-12-16','9999-01-01'),(86720,'d005','1997-02-22','2000-10-29'),(86721,'d005','1988-09-21','9999-01-01'),(86722,'d004','1995-09-05','9999-01-01'),(86722,'d005','1993-05-17','1995-09-05'),(86723,'d004','1997-12-29','9999-01-01'),(86724,'d007','1987-12-07','9999-01-01'),(86725,'d004','1999-07-15','9999-01-01'),(86726,'d009','1994-04-21','9999-01-01'),(86727,'d001','1994-12-12','2001-12-20'),(86728,'d007','1991-11-15','9999-01-01'),(86729,'d001','1985-09-16','9999-01-01'),(86730,'d008','1991-11-27','9999-01-01'),(86731,'d001','1999-05-15','9999-01-01'),(86731,'d007','1993-11-02','1999-05-15'),(86732,'d007','1993-01-26','9999-01-01'),(86733,'d005','1994-03-04','1995-09-15'),(86734,'d005','1988-01-16','9999-01-01'),(86735,'d008','1998-02-14','2002-06-22'),(86736,'d004','1987-01-28','9999-01-01'),(86737,'d004','1995-02-03','2002-03-22'),(86738,'d009','1996-10-25','2000-12-02'),(86739,'d004','1997-07-30','9999-01-01'),(86740,'d005','1997-10-16','9999-01-01'),(86741,'d008','1993-02-16','9999-01-01'),(86742,'d001','1994-02-25','9999-01-01'),(86742,'d003','1988-02-27','1994-02-25'),(86743,'d001','1989-04-25','9999-01-01'),(86744,'d003','1998-12-21','9999-01-01'),(86745,'d004','1994-04-29','9999-01-01'),(86746,'d005','1991-03-27','9999-01-01'),(86747,'d002','1990-10-16','2001-08-10'),(86748,'d005','1992-03-02','9999-01-01'),(86749,'d004','1985-04-19','9999-01-01'),(86750,'d003','1999-02-22','2000-03-06'),(86751,'d004','1987-06-04','9999-01-01'),(86752,'d004','1999-05-23','9999-01-01'),(86752,'d005','1994-02-08','1999-05-23'),(86753,'d005','1990-03-20','9999-01-01'),(86754,'d007','1993-06-28','9999-01-01'),(86755,'d007','1996-11-11','9999-01-01'),(86756,'d002','1998-12-22','9999-01-01'),(86757,'d009','1989-11-13','9999-01-01'),(86758,'d005','1998-11-10','2000-05-28'),(86759,'d007','1994-02-04','9999-01-01'),(86760,'d005','1994-10-13','2000-01-16'),(86760,'d008','2000-01-16','2000-02-12'),(86761,'d007','1991-03-06','9999-01-01'),(86762,'d009','1992-05-15','9999-01-01'),(86763,'d003','1991-03-03','9999-01-01'),(86764,'d005','1993-05-12','9999-01-01'),(86765,'d004','1994-09-27','9999-01-01'),(86766,'d007','1987-06-04','9999-01-01'),(86767,'d003','1987-12-04','9999-01-01'),(86768,'d002','1990-02-11','1997-06-19'),(86769,'d002','1987-04-14','1993-05-07'),(86769,'d003','1993-05-07','9999-01-01'),(86770,'d003','1988-12-07','9999-01-01'),(86771,'d007','1994-12-27','9999-01-01'),(86772,'d009','1997-10-16','9999-01-01'),(86773,'d007','1990-06-21','9999-01-01'),(86774,'d001','1999-02-10','1999-07-11'),(86775,'d001','1988-02-01','9999-01-01'),(86776,'d007','1987-11-30','9999-01-01'),(86777,'d005','1987-02-06','9999-01-01'),(86778,'d004','1993-08-19','9999-01-01'),(86779,'d005','1998-09-20','9999-01-01'),(86779,'d009','1998-02-01','1998-09-20'),(86780,'d002','1999-06-15','1999-12-19'),(86781,'d006','1985-08-19','2000-02-05'),(86782,'d004','1987-11-12','9999-01-01'),(86783,'d005','1999-03-22','9999-01-01'),(86784,'d003','1991-08-07','9999-01-01'),(86785,'d009','1998-11-27','9999-01-01'),(86786,'d005','1996-04-07','9999-01-01'),(86787,'d004','1999-08-11','9999-01-01'),(86787,'d006','1988-07-10','1999-08-11'),(86788,'d007','1986-02-08','9999-01-01'),(86789,'d005','1998-01-15','1999-02-26'),(86790,'d006','1995-10-02','1999-12-10'),(86791,'d006','1998-01-07','9999-01-01'),(86792,'d007','1989-11-25','9999-01-01'),(86793,'d006','1997-10-23','1998-03-16'),(86794,'d002','1990-01-20','9999-01-01'),(86795,'d007','1997-01-14','9999-01-01'),(86796,'d006','1995-01-11','9999-01-01'),(86797,'d002','1990-04-03','1990-08-02'),(86797,'d003','1990-08-02','9999-01-01'),(86798,'d005','1997-08-21','2001-07-08'),(86799,'d002','1990-09-26','9999-01-01'),(86800,'d003','1990-12-16','9999-01-01'),(86801,'d005','1998-11-03','9999-01-01'),(86802,'d005','1999-10-24','9999-01-01'),(86803,'d005','1992-03-19','9999-01-01'),(86804,'d005','1998-08-10','9999-01-01'),(86805,'d005','1991-04-16','9999-01-01'),(86806,'d007','1988-11-06','1998-10-19'),(86806,'d009','1998-10-19','9999-01-01'),(86807,'d004','1994-08-20','2000-12-18'),(86808,'d007','1986-02-20','9999-01-01'),(86809,'d005','2000-01-13','9999-01-01'),(86810,'d006','1993-01-18','1997-09-09'),(86811,'d003','1991-03-02','9999-01-01'),(86812,'d004','1993-09-03','9999-01-01'),(86813,'d005','1990-06-17','9999-01-01'),(86814,'d005','1986-07-15','9999-01-01'),(86815,'d005','1995-02-18','2002-03-25'),(86815,'d008','2002-03-25','9999-01-01'),(86816,'d005','1987-09-06','1997-10-09'),(86817,'d004','1998-02-16','9999-01-01'),(86818,'d006','1991-06-16','9999-01-01'),(86819,'d009','1989-06-13','9999-01-01'),(86820,'d005','1990-08-17','9999-01-01'),(86821,'d004','1987-10-18','1993-08-13'),(86822,'d004','1994-02-13','9999-01-01'),(86823,'d004','1994-01-27','9999-01-01'),(86824,'d001','1987-12-13','1988-06-19'),(86824,'d007','1988-06-19','1990-11-11'),(86825,'d004','1998-04-21','9999-01-01'),(86826,'d001','1999-01-30','9999-01-01'),(86827,'d009','1992-07-16','9999-01-01'),(86828,'d005','1991-12-31','9999-01-01'),(86829,'d009','1989-05-30','9999-01-01'),(86830,'d007','1996-12-22','9999-01-01'),(86831,'d007','1998-05-23','9999-01-01'),(86832,'d004','1991-12-08','9999-01-01'),(86833,'d006','1988-03-07','1998-09-08'),(86834,'d005','1997-03-21','1998-12-21'),(86834,'d008','1998-12-21','9999-01-01'),(86835,'d006','1999-12-17','9999-01-01'),(86836,'d005','1993-12-15','9999-01-01'),(86837,'d009','1994-11-03','9999-01-01'),(86838,'d009','1986-03-12','9999-01-01'),(86839,'d004','1997-03-11','9999-01-01'),(86840,'d004','1993-04-22','9999-01-01'),(86841,'d008','1999-12-09','9999-01-01'),(86842,'d005','1989-10-03','1992-05-04'),(86842,'d008','1992-05-04','1998-08-14'),(86843,'d007','1991-12-16','9999-01-01'),(86844,'d005','1987-11-27','9999-01-01'),(86845,'d005','1997-02-18','9999-01-01'),(86846,'d007','1996-02-24','9999-01-01'),(86847,'d007','1993-12-09','9999-01-01'),(86848,'d001','1993-01-26','9999-01-01'),(86849,'d007','1998-04-17','9999-01-01'),(86850,'d007','1996-07-09','1998-09-05'),(86851,'d008','1987-04-25','9999-01-01'),(86852,'d004','1988-03-17','9999-01-01'),(86853,'d007','1990-04-21','1999-02-04'),(86853,'d009','1999-02-04','9999-01-01'),(86854,'d008','1995-03-15','9999-01-01'),(86855,'d006','1999-03-26','1999-05-04'),(86856,'d002','1998-09-26','9999-01-01'),(86857,'d004','1995-09-20','9999-01-01'),(86858,'d001','1985-11-24','1992-12-18'),(86859,'d009','1989-09-11','9999-01-01'),(86860,'d007','1995-08-29','9999-01-01'),(86861,'d004','1997-05-14','9999-01-01'),(86862,'d006','1997-09-17','9999-01-01'),(86863,'d008','1998-06-21','9999-01-01'),(86864,'d004','1999-04-02','9999-01-01'),(86864,'d005','1990-07-02','1999-04-02'),(86865,'d003','1990-02-04','9999-01-01'),(86866,'d007','1996-09-11','9999-01-01'),(86867,'d004','1988-08-05','1997-05-31'),(86868,'d003','1990-03-21','9999-01-01'),(86869,'d005','1986-02-06','2001-06-18'),(86870,'d009','1989-03-27','9999-01-01'),(86871,'d005','1987-05-04','9999-01-01'),(86872,'d005','1994-10-30','1996-05-03'),(86872,'d008','1996-05-03','9999-01-01'),(86873,'d009','1998-09-26','9999-01-01'),(86874,'d004','1998-02-08','2001-02-21'),(86875,'d004','1989-10-15','9999-01-01'),(86876,'d004','1990-03-19','9999-01-01'),(86877,'d007','1993-03-24','9999-01-01'),(86878,'d004','1995-08-02','1996-08-17'),(86879,'d005','1991-11-05','9999-01-01'),(86880,'d004','1989-07-02','9999-01-01'),(86881,'d001','1986-06-05','9999-01-01'),(86882,'d005','1985-03-12','1991-07-04'),(86882,'d008','1991-07-04','9999-01-01'),(86883,'d004','1993-11-17','9999-01-01'),(86884,'d005','1993-12-07','2000-10-17'),(86885,'d006','1986-09-09','2001-02-22'),(86886,'d004','1985-02-08','9999-01-01'),(86887,'d008','1993-06-23','9999-01-01'),(86888,'d005','1997-12-07','9999-01-01'),(86889,'d004','1998-12-08','9999-01-01'),(86890,'d001','1986-04-01','9999-01-01'),(86891,'d002','1995-04-21','9999-01-01'),(86892,'d001','1998-05-04','9999-01-01'),(86893,'d002','1990-11-22','9999-01-01'),(86893,'d003','1989-03-08','1990-11-22'),(86894,'d004','1987-05-06','1998-05-15'),(86895,'d005','1998-08-10','9999-01-01'),(86896,'d004','1999-06-01','9999-01-01'),(86897,'d005','1992-02-28','9999-01-01'),(86898,'d004','1991-12-31','9999-01-01'),(86899,'d005','1987-12-06','1993-06-27'),(86900,'d008','1993-05-16','9999-01-01'),(86901,'d001','1985-02-21','9999-01-01'),(86902,'d003','1989-12-24','9999-01-01'),(86903,'d001','1994-06-23','9999-01-01'),(86903,'d007','1985-03-23','1994-06-23'),(86904,'d005','1990-07-04','9999-01-01'),(86905,'d005','1990-10-30','9999-01-01'),(86906,'d005','1985-06-07','9999-01-01'),(86907,'d007','1997-01-31','2000-01-01'),(86908,'d001','1999-01-03','9999-01-01'),(86909,'d007','1991-11-03','9999-01-01'),(86910,'d008','1989-09-10','9999-01-01'),(86911,'d005','1988-08-31','9999-01-01'),(86912,'d007','1996-10-04','9999-01-01'),(86913,'d004','1999-06-12','2001-08-04'),(86913,'d006','2001-08-04','2001-08-23'),(86914,'d007','1999-10-14','9999-01-01'),(86915,'d004','1996-08-22','9999-01-01'),(86916,'d004','1991-02-01','9999-01-01'),(86917,'d005','1989-04-07','9999-01-01'),(86918,'d004','1991-05-02','9999-01-01'),(86919,'d005','1991-11-24','9999-01-01'),(86920,'d002','1987-07-30','9999-01-01'),(86921,'d001','1991-11-25','9999-01-01'),(86922,'d005','1985-12-11','1987-07-08'),(86923,'d003','1993-07-11','9999-01-01'),(86924,'d005','1988-01-15','9999-01-01'),(86924,'d006','1985-07-23','1988-01-15'),(86925,'d001','1992-01-07','9999-01-01'),(86926,'d004','1993-07-17','9999-01-01'),(86927,'d009','1994-07-13','9999-01-01'),(86928,'d009','1995-09-19','9999-01-01'),(86929,'d005','1994-11-25','9999-01-01'),(86930,'d008','1994-04-07','9999-01-01'),(86931,'d005','1995-09-29','1996-03-25'),(86932,'d005','1999-08-27','9999-01-01'),(86933,'d005','1995-04-12','9999-01-01'),(86934,'d004','1998-09-23','9999-01-01'),(86934,'d005','1987-10-02','1998-09-23'),(86935,'d004','1993-08-03','9999-01-01'),(86936,'d004','1996-11-29','9999-01-01'),(86937,'d005','1999-03-11','2001-01-05'),(86938,'d005','1994-08-23','9999-01-01'),(86939,'d005','1988-10-27','9999-01-01'),(86940,'d005','1987-02-24','9999-01-01'),(86941,'d009','1995-09-01','9999-01-01'),(86942,'d005','1986-02-24','1991-11-06'),(86943,'d004','1987-09-30','9999-01-01'),(86944,'d004','1993-07-19','1998-12-18'),(86944,'d006','1998-12-18','9999-01-01'),(86945,'d005','1991-03-18','9999-01-01'),(86946,'d005','1997-04-03','9999-01-01'),(86947,'d003','1989-03-25','9999-01-01'),(86948,'d007','1998-09-14','9999-01-01'),(86949,'d004','1991-07-22','1991-11-05'),(86950,'d005','1993-01-25','9999-01-01'),(86951,'d004','1985-07-21','9999-01-01'),(86952,'d008','1985-04-26','9999-01-01'),(86953,'d004','1996-07-31','1997-05-08'),(86953,'d009','1997-05-08','9999-01-01'),(86954,'d007','1985-05-04','9999-01-01'),(86955,'d004','1992-03-18','9999-01-01'),(86956,'d004','1996-12-23','1997-06-19'),(86957,'d006','1991-01-24','9999-01-01'),(86958,'d005','1987-11-18','9999-01-01'),(86959,'d001','1986-11-14','9999-01-01'),(86960,'d002','1993-05-27','9999-01-01'),(86961,'d004','1985-09-12','9999-01-01'),(86962,'d004','2001-06-04','2001-07-11'),(86962,'d005','1999-12-20','2001-06-04'),(86963,'d002','1995-01-20','9999-01-01'),(86964,'d001','1989-12-21','9999-01-01'),(86965,'d007','1999-12-03','9999-01-01'),(86966,'d007','1991-05-07','9999-01-01'),(86967,'d005','1985-06-23','2000-09-02'),(86968,'d007','1993-07-19','1998-04-13'),(86969,'d005','1990-03-24','9999-01-01'),(86970,'d004','1985-08-12','9999-01-01'),(86971,'d005','1995-09-27','9999-01-01'),(86972,'d003','1994-10-18','9999-01-01'),(86973,'d004','2000-10-09','9999-01-01'),(86973,'d005','1994-10-31','2000-10-09'),(86974,'d004','1991-01-14','1995-06-21'),(86975,'d008','1999-08-22','9999-01-01'),(86976,'d005','1992-01-12','9999-01-01'),(86977,'d004','1988-04-16','9999-01-01'),(86978,'d007','1999-01-03','9999-01-01'),(86979,'d002','1990-07-20','9999-01-01'),(86980,'d005','1992-11-13','2001-06-23'),(86981,'d005','1997-01-10','9999-01-01'),(86982,'d004','1985-03-15','9999-01-01'),(86983,'d001','1991-02-06','2000-07-11'),(86983,'d007','2000-07-11','9999-01-01'),(86984,'d005','1987-06-17','9999-01-01'),(86985,'d001','1989-09-15','9999-01-01'),(86986,'d005','1992-08-08','1997-05-24'),(86987,'d003','1997-12-25','9999-01-01'),(86988,'d005','1996-03-01','9999-01-01'),(86989,'d005','1989-04-03','9999-01-01'),(86990,'d006','1988-04-15','9999-01-01'),(86991,'d005','1986-09-18','9999-01-01'),(86992,'d001','1999-11-23','1999-12-16'),(86992,'d009','1999-12-16','2001-12-27'),(86993,'d009','1991-06-15','9999-01-01'),(86994,'d004','1992-08-02','9999-01-01'),(86995,'d001','1990-02-15','9999-01-01'),(86996,'d008','1988-02-02','9999-01-01'),(86997,'d007','1993-03-27','9999-01-01'),(86998,'d004','1994-12-11','9999-01-01'),(86999,'d009','1985-09-27','9999-01-01'),(87000,'d006','1992-09-16','1993-07-05'),(87001,'d007','1987-05-07','1995-01-03'),(87001,'d009','1995-01-03','9999-01-01'),(87002,'d008','1995-04-16','9999-01-01'),(87003,'d002','1991-04-21','9999-01-01'),(87004,'d007','1986-01-13','9999-01-01'),(87005,'d004','1998-06-06','9999-01-01'),(87006,'d004','1993-03-09','9999-01-01'),(87007,'d004','1989-07-18','9999-01-01'),(87008,'d004','1996-03-06','9999-01-01'),(87009,'d004','1994-07-09','1998-11-08'),(87010,'d004','2001-10-02','9999-01-01'),(87010,'d005','1989-06-16','2001-10-02'),(87011,'d007','1992-09-03','9999-01-01'),(87012,'d005','1996-09-28','9999-01-01'),(87013,'d005','1991-08-16','9999-01-01'),(87014,'d005','1986-02-08','9999-01-01'),(87015,'d001','1999-02-23','9999-01-01'),(87016,'d006','1995-09-15','9999-01-01'),(87017,'d004','1988-03-21','1999-08-31'),(87018,'d003','1990-09-10','9999-01-01'),(87019,'d005','1995-01-26','9999-01-01'),(87020,'d004','1999-01-19','2000-03-09'),(87020,'d009','2000-03-09','9999-01-01'),(87021,'d004','1995-09-09','9999-01-01'),(87022,'d005','1985-04-11','9999-01-01'),(87023,'d008','1994-11-25','9999-01-01'),(87024,'d005','1991-03-23','9999-01-01'),(87025,'d004','1999-12-31','9999-01-01'),(87026,'d007','1993-01-18','1999-01-01'),(87027,'d007','1986-04-03','9999-01-01'),(87028,'d004','1987-07-12','9999-01-01'),(87029,'d002','1999-07-01','2002-01-25'),(87029,'d003','2002-01-25','9999-01-01'),(87030,'d007','1987-10-01','9999-01-01'),(87031,'d009','1991-04-09','9999-01-01'),(87032,'d007','1993-02-18','1993-05-06'),(87033,'d004','1993-05-03','9999-01-01'),(87034,'d006','1986-08-01','9999-01-01'),(87035,'d009','1992-05-27','9999-01-01'),(87036,'d003','1994-03-15','9999-01-01'),(87037,'d001','2000-06-07','9999-01-01'),(87037,'d007','1994-11-11','2000-06-07'),(87038,'d004','1997-04-11','9999-01-01'),(87039,'d005','1993-06-18','9999-01-01'),(87040,'d002','1993-10-31','9999-01-01'),(87041,'d008','1989-04-10','1999-03-07'),(87042,'d003','1998-05-04','9999-01-01'),(87043,'d005','1987-07-01','9999-01-01'),(87044,'d004','1994-05-20','9999-01-01'),(87045,'d006','1994-12-30','9999-01-01'),(87046,'d007','1989-03-02','1992-02-12'),(87047,'d003','1986-05-15','9999-01-01'),(87048,'d001','1987-09-06','2001-02-04'),(87048,'d009','2001-02-04','9999-01-01'),(87049,'d005','1988-07-10','1995-04-03'),(87050,'d005','1998-02-11','2002-05-22'),(87051,'d003','1987-11-23','9999-01-01'),(87052,'d008','1996-03-03','9999-01-01'),(87053,'d005','1987-11-01','9999-01-01'),(87054,'d005','1991-11-22','9999-01-01'),(87055,'d005','2000-01-31','9999-01-01'),(87056,'d005','1995-12-30','1999-10-28'),(87056,'d008','1999-10-28','9999-01-01'),(87057,'d003','1990-04-05','9999-01-01'),(87058,'d002','1993-11-30','2000-04-28'),(87059,'d007','1988-04-12','9999-01-01'),(87060,'d007','1987-03-31','9999-01-01'),(87061,'d005','1991-03-28','1998-12-20'),(87062,'d005','1997-05-23','9999-01-01'),(87063,'d006','1999-12-29','2001-07-12'),(87064,'d005','1997-05-22','9999-01-01'),(87065,'d007','1991-06-17','9999-01-01'),(87066,'d004','1991-12-26','9999-01-01'),(87066,'d009','1985-12-20','1991-12-26'),(87067,'d007','1998-10-27','9999-01-01'),(87068,'d004','1986-01-10','9999-01-01'),(87069,'d008','1990-11-26','9999-01-01'),(87070,'d005','1985-08-31','9999-01-01'),(87071,'d004','1998-02-19','9999-01-01'),(87072,'d001','1997-07-12','2002-07-10'),(87073,'d005','1989-07-01','1997-04-18'),(87074,'d003','1991-10-09','9999-01-01'),(87075,'d001','1997-05-31','9999-01-01'),(87075,'d007','1997-02-15','1997-05-31'),(87076,'d006','1998-04-04','9999-01-01'),(87077,'d001','1995-07-10','1999-02-01'),(87078,'d005','1993-01-22','9999-01-01'),(87079,'d004','1991-05-15','9999-01-01'),(87080,'d004','1996-03-06','9999-01-01'),(87081,'d004','1999-06-09','9999-01-01'),(87082,'d004','1998-06-02','9999-01-01'),(87083,'d007','1987-05-24','1994-08-08'),(87084,'d004','1998-08-24','9999-01-01'),(87085,'d004','1997-06-20','9999-01-01'),(87086,'d004','1994-10-11','9999-01-01'),(87086,'d006','1992-06-14','1994-10-11'),(87087,'d008','1995-07-09','9999-01-01'),(87088,'d007','1988-01-31','1988-06-30'),(87089,'d005','1996-02-28','9999-01-01'),(87090,'d001','1987-04-22','1998-08-11'),(87091,'d008','1987-11-12','9999-01-01'),(87092,'d004','1986-01-21','9999-01-01'),(87093,'d006','1991-02-10','9999-01-01'),(87094,'d005','1987-02-08','2000-12-11'),(87094,'d008','2000-12-11','9999-01-01'),(87095,'d008','1998-08-08','9999-01-01'),(87096,'d002','1988-01-05','1999-01-19'),(87097,'d009','1995-04-12','1999-02-11'),(87098,'d004','1999-11-18','9999-01-01'),(87099,'d005','1996-06-07','9999-01-01'),(87100,'d004','1999-06-15','9999-01-01'),(87101,'d005','1994-07-05','9999-01-01'),(87102,'d007','1988-12-23','1997-02-16'),(87103,'d005','1999-06-09','9999-01-01'),(87103,'d009','1989-09-25','1999-06-09'),(87104,'d007','1999-02-01','9999-01-01'),(87105,'d005','1995-07-06','9999-01-01'),(87106,'d005','1992-01-19','9999-01-01'),(87107,'d001','1988-01-11','9999-01-01'),(87108,'d004','1985-07-24','9999-01-01'),(87109,'d006','1994-01-18','2000-05-08'),(87110,'d009','1990-10-15','9999-01-01'),(87111,'d005','1999-04-21','9999-01-01'),(87112,'d005','1997-03-13','9999-01-01'),(87113,'d001','1988-12-07','2000-08-16'),(87114,'d004','1995-09-14','9999-01-01'),(87114,'d006','1993-06-10','1995-09-14'),(87115,'d007','1986-02-13','9999-01-01'),(87116,'d004','1997-11-28','9999-01-01'),(87117,'d004','1990-05-16','9999-01-01'),(87118,'d008','1999-12-27','9999-01-01'),(87119,'d007','1999-08-18','2000-08-04'),(87120,'d004','1993-01-27','9999-01-01'),(87121,'d005','1994-04-16','2001-09-23'),(87122,'d003','1996-08-04','9999-01-01'),(87123,'d002','1999-07-02','2000-08-25'),(87123,'d003','2000-08-25','2000-08-29'),(87124,'d008','1995-10-19','9999-01-01'),(87125,'d002','1997-07-17','2001-12-30'),(87126,'d008','1996-08-04','9999-01-01'),(87127,'d004','1999-01-19','9999-01-01'),(87128,'d004','1997-05-21','9999-01-01'),(87129,'d007','1997-04-13','9999-01-01'),(87130,'d005','1994-10-25','9999-01-01'),(87131,'d004','1994-03-02','9999-01-01'),(87132,'d004','1985-04-14','1990-05-16'),(87133,'d008','1986-05-21','9999-01-01'),(87134,'d004','1995-06-19','1998-02-14'),(87134,'d009','1998-02-14','9999-01-01'),(87135,'d004','1991-04-02','9999-01-01'),(87136,'d005','1987-12-02','9999-01-01'),(87137,'d007','1985-07-13','9999-01-01'),(87138,'d007','1991-03-26','9999-01-01'),(87139,'d005','1998-12-01','2001-08-27'),(87140,'d001','1988-04-02','9999-01-01'),(87141,'d005','1991-06-01','9999-01-01'),(87142,'d005','1992-06-08','9999-01-01'),(87143,'d004','1995-03-29','2002-01-04'),(87143,'d009','2002-01-04','9999-01-01'),(87144,'d005','1996-09-03','9999-01-01'),(87145,'d007','1999-08-08','2000-05-19'),(87146,'d002','1985-04-22','9999-01-01'),(87147,'d001','1997-01-20','9999-01-01'),(87148,'d003','1989-03-15','1992-11-06'),(87149,'d005','1989-10-06','9999-01-01'),(87150,'d004','1997-06-22','9999-01-01'),(87151,'d007','1990-04-18','9999-01-01'),(87152,'d001','1988-06-23','9999-01-01'),(87153,'d004','1995-09-08','9999-01-01'),(87153,'d009','1990-04-26','1995-09-08'),(87154,'d001','1991-11-02','9999-01-01'),(87155,'d008','1995-04-17','9999-01-01'),(87156,'d005','1998-03-30','9999-01-01'),(87157,'d004','1989-02-03','1995-10-10'),(87158,'d005','1986-09-20','9999-01-01'),(87159,'d002','1988-10-17','9999-01-01'),(87160,'d005','1986-05-25','9999-01-01'),(87161,'d007','1996-03-22','9999-01-01'),(87162,'d007','1986-03-17','1987-10-26'),(87162,'d009','1987-10-26','2001-12-08'),(87163,'d005','1989-09-17','9999-01-01'),(87164,'d007','1997-06-30','9999-01-01'),(87165,'d001','1985-04-26','9999-01-01'),(87166,'d006','1999-01-26','9999-01-01'),(87167,'d007','1998-09-18','1999-10-18'),(87168,'d005','1988-02-12','9999-01-01'),(87169,'d007','1988-12-16','9999-01-01'),(87170,'d005','1988-06-04','9999-01-01'),(87171,'d002','1987-06-01','9999-01-01'),(87172,'d001','1991-11-04','2001-07-19'),(87172,'d007','2001-07-19','9999-01-01'),(87173,'d003','1994-09-07','9999-01-01'),(87174,'d005','1991-09-24','9999-01-01'),(87175,'d004','1991-04-07','1992-03-18'),(87176,'d004','1986-01-11','9999-01-01'),(87177,'d004','1997-11-15','9999-01-01'),(87178,'d004','1992-03-04','9999-01-01'),(87179,'d001','1991-03-19','9999-01-01'),(87180,'d005','1998-10-13','1999-08-30'),(87181,'d004','1993-07-01','1995-10-07'),(87181,'d006','1995-10-07','9999-01-01'),(87182,'d004','1987-10-19','9999-01-01'),(87183,'d008','1992-11-29','9999-01-01'),(87184,'d007','1987-09-01','9999-01-01'),(87185,'d004','1989-02-19','9999-01-01'),(87186,'d002','1988-12-16','9999-01-01'),(87187,'d001','1993-06-22','9999-01-01'),(87188,'d006','1995-10-14','1996-04-08'),(87189,'d004','1992-08-02','9999-01-01'),(87190,'d003','1987-11-19','9999-01-01'),(87191,'d004','1998-11-09','9999-01-01'),(87191,'d005','1989-10-10','1998-11-09'),(87192,'d008','1996-10-18','9999-01-01'),(87193,'d001','1998-03-17','9999-01-01'),(87194,'d002','1996-01-23','1996-09-10'),(87195,'d007','1998-12-23','2001-11-07'),(87196,'d005','1997-05-18','9999-01-01'),(87197,'d004','1997-03-22','9999-01-01'),(87198,'d006','1991-04-17','9999-01-01'),(87199,'d005','1996-02-04','9999-01-01'),(87200,'d004','1994-04-07','9999-01-01'),(87201,'d004','1998-06-04','1999-01-11'),(87201,'d009','1999-01-11','2000-09-23'),(87202,'d007','1985-11-08','9999-01-01'),(87203,'d007','1995-06-08','9999-01-01'),(87204,'d008','1987-12-13','9999-01-01'),(87205,'d004','1997-03-02','9999-01-01'),(87206,'d001','1996-04-15','1999-11-26'),(87207,'d005','1997-05-10','2001-10-15'),(87208,'d007','1991-05-25','9999-01-01'),(87209,'d004','1997-01-02','9999-01-01'),(87210,'d001','1996-01-06','9999-01-01'),(87210,'d007','1992-09-25','1996-01-06'),(87211,'d004','1988-12-15','9999-01-01'),(87212,'d008','1994-12-06','9999-01-01'),(87213,'d004','2000-01-07','9999-01-01'),(87214,'d004','1987-06-18','9999-01-01'),(87215,'d003','1992-03-14','9999-01-01'),(87216,'d004','1992-08-04','2001-10-18'),(87217,'d001','1998-10-19','9999-01-01'),(87218,'d006','1987-09-11','9999-01-01'),(87219,'d007','1985-09-03','9999-01-01'),(87220,'d006','1990-11-01','9999-01-01'),(87221,'d005','1991-02-22','9999-01-01'),(87221,'d008','1990-01-02','1991-02-22'),(87222,'d007','1997-03-08','9999-01-01'),(87223,'d001','1986-02-28','1996-08-22'),(87224,'d004','1992-05-16','9999-01-01'),(87225,'d006','1991-07-26','9999-01-01'),(87226,'d007','1999-04-26','9999-01-01'),(87227,'d007','1999-04-21','2000-09-09'),(87228,'d008','1991-05-18','9999-01-01'),(87229,'d009','1997-12-23','2001-08-13'),(87230,'d007','1986-10-05','9999-01-01'),(87231,'d005','1988-12-27','9999-01-01'),(87232,'d005','1986-01-12','1990-02-15'),(87232,'d008','1990-02-15','9999-01-01'),(87233,'d004','1990-07-23','9999-01-01'),(87234,'d007','1988-09-04','9999-01-01'),(87235,'d005','1988-04-30','9999-01-01'),(87236,'d004','1985-08-01','9999-01-01'),(87237,'d005','1992-03-04','9999-01-01'),(87238,'d001','1986-09-03','2002-05-30'),(87239,'d001','1996-01-02','9999-01-01'),(87240,'d003','1991-09-01','1994-03-29'),(87241,'d005','1988-10-14','1992-04-01'),(87241,'d008','1992-04-01','9999-01-01'),(87242,'d005','1994-06-14','9999-01-01'),(87243,'d004','1990-01-30','9999-01-01'),(87244,'d004','1997-08-27','9999-01-01'),(87245,'d004','1993-01-09','9999-01-01'),(87246,'d007','1994-01-21','9999-01-01'),(87247,'d007','1997-09-25','9999-01-01'),(87248,'d001','1995-03-20','9999-01-01'),(87249,'d004','1993-02-28','1994-09-25'),(87250,'d005','1988-04-04','9999-01-01'),(87251,'d007','1987-12-10','9999-01-01'),(87252,'d004','1999-01-04','2001-02-24'),(87252,'d009','2001-02-24','9999-01-01'),(87253,'d002','1994-02-08','1999-06-03'),(87254,'d008','1999-05-01','9999-01-01'),(87255,'d001','1990-11-02','9999-01-01'),(87256,'d007','1988-10-19','9999-01-01'),(87257,'d004','1985-06-04','9999-01-01'),(87258,'d004','1993-12-19','9999-01-01'),(87259,'d002','1996-05-30','1996-06-17'),(87260,'d005','1992-09-12','9999-01-01'),(87261,'d007','1994-12-24','9999-01-01'),(87262,'d009','1992-07-31','9999-01-01'),(87263,'d004','1997-01-13','1999-11-15'),(87263,'d009','1999-11-15','2001-12-18'),(87264,'d005','1991-06-24','9999-01-01'),(87265,'d009','1995-07-17','9999-01-01'),(87266,'d007','1993-07-12','1994-08-18'),(87267,'d001','1997-10-14','9999-01-01'),(87268,'d007','1996-03-10','9999-01-01'),(87269,'d003','1990-07-05','9999-01-01'),(87270,'d005','1999-02-22','9999-01-01'),(87271,'d006','1995-07-20','9999-01-01'),(87272,'d005','1990-03-23','1993-07-18'),(87272,'d008','1993-07-18','9999-01-01'),(87273,'d007','1999-01-10','1999-11-02'),(87274,'d007','1985-07-27','9999-01-01'),(87275,'d002','1997-08-31','1999-07-14'),(87276,'d006','1997-03-14','1999-08-28'),(87277,'d004','1989-12-09','9999-01-01'),(87278,'d004','1987-06-25','9999-01-01'),(87279,'d009','1993-04-07','9999-01-01'),(87280,'d005','1997-09-19','2000-06-17'),(87280,'d008','2000-06-17','9999-01-01'),(87281,'d006','1998-04-20','9999-01-01'),(87282,'d007','1996-10-15','9999-01-01'),(87283,'d004','1990-07-08','9999-01-01'),(87284,'d003','1991-01-15','9999-01-01'),(87285,'d005','1992-10-23','1993-05-06'),(87286,'d001','1991-04-14','9999-01-01'),(87287,'d007','1995-08-26','1999-05-14'),(87288,'d004','1992-04-21','1997-07-24'),(87288,'d009','1997-07-24','9999-01-01'),(87289,'d005','1992-01-28','9999-01-01'),(87290,'d005','1999-12-09','9999-01-01'),(87291,'d005','1990-02-13','9999-01-01'),(87292,'d004','1986-09-03','9999-01-01'),(87293,'d001','1987-06-20','9999-01-01'),(87294,'d008','1996-06-07','9999-01-01'),(87295,'d005','1990-02-11','1997-01-04'),(87296,'d008','1989-02-23','9999-01-01'),(87297,'d005','1990-05-22','9999-01-01'),(87298,'d002','1995-11-07','9999-01-01'),(87299,'d004','1998-12-03','9999-01-01'),(87299,'d005','1998-06-25','1998-12-03'),(87300,'d007','1992-06-15','9999-01-01'),(87301,'d006','1996-09-24','9999-01-01'),(87302,'d001','1987-03-19','9999-01-01'),(87303,'d004','1997-05-01','2001-02-16'),(87304,'d007','1985-06-24','9999-01-01'),(87305,'d005','1996-10-09','9999-01-01'),(87306,'d003','1995-11-07','9999-01-01'),(87307,'d001','1985-08-19','9999-01-01'),(87308,'d003','1996-04-05','9999-01-01'),(87309,'d004','1990-09-27','9999-01-01'),(87309,'d005','1989-01-31','1990-09-27'),(87310,'d009','1994-11-24','9999-01-01'),(87311,'d004','1994-10-09','2002-06-22'),(87312,'d009','1991-06-17','9999-01-01'),(87313,'d005','1987-09-03','9999-01-01'),(87314,'d006','1989-07-16','9999-01-01'),(87315,'d007','1986-05-10','9999-01-01'),(87316,'d008','1988-06-12','9999-01-01'),(87317,'d004','1987-04-30','1992-01-20'),(87318,'d001','1995-08-30','9999-01-01'),(87319,'d005','1987-02-20','9999-01-01'),(87319,'d008','1985-05-23','1987-02-20'),(87320,'d008','1987-01-16','9999-01-01'),(87321,'d004','1998-01-23','9999-01-01'),(87322,'d008','1986-09-16','9999-01-01'),(87323,'d004','1988-10-16','9999-01-01'),(87324,'d004','1989-11-08','1995-07-09'),(87325,'d004','1990-08-02','9999-01-01'),(87326,'d005','1988-05-26','9999-01-01'),(87327,'d004','1993-03-30','1996-01-23'),(87328,'d001','1993-11-17','1998-07-08'),(87328,'d009','1998-07-08','9999-01-01'),(87329,'d006','1990-12-22','9999-01-01'),(87330,'d004','1985-12-06','9999-01-01'),(87331,'d004','1998-06-17','9999-01-01'),(87332,'d002','1990-11-01','9999-01-01'),(87333,'d004','1989-03-03','9999-01-01'),(87334,'d005','1986-11-26','9999-01-01'),(87335,'d005','1996-07-11','2001-08-17'),(87336,'d008','1990-02-11','9999-01-01'),(87337,'d004','1996-01-27','9999-01-01'),(87337,'d009','1987-04-15','1996-01-27'),(87338,'d006','1996-01-29','9999-01-01'),(87339,'d004','1990-02-03','9999-01-01'),(87340,'d005','1995-12-19','9999-01-01'),(87341,'d004','1995-08-20','9999-01-01'),(87342,'d009','1994-06-17','1996-04-25'),(87343,'d003','1992-03-31','9999-01-01'),(87344,'d005','1999-08-27','2000-09-19'),(87345,'d006','1991-01-09','9999-01-01'),(87346,'d006','1985-10-16','9999-01-01'),(87347,'d007','1988-05-20','1995-03-25'),(87348,'d005','1997-12-13','1999-02-27'),(87348,'d008','1999-02-27','9999-01-01'),(87349,'d004','1989-01-11','9999-01-01'),(87350,'d004','1987-11-25','1997-08-12'),(87351,'d006','1985-07-11','9999-01-01'),(87352,'d008','1986-03-28','9999-01-01'),(87353,'d005','1999-01-17','9999-01-01'),(87354,'d005','1999-09-03','9999-01-01'),(87355,'d002','1997-07-23','9999-01-01'),(87356,'d004','1992-11-19','9999-01-01'),(87357,'d006','1988-03-16','9999-01-01'),(87358,'d005','1986-07-27','1998-10-02'),(87359,'d001','1985-04-12','1993-10-23'),(87359,'d009','1993-10-23','9999-01-01'),(87360,'d007','1996-05-22','9999-01-01'),(87361,'d005','1997-11-01','9999-01-01'),(87362,'d004','1993-09-23','9999-01-01'),(87363,'d007','1998-04-17','9999-01-01'),(87364,'d005','1987-11-12','9999-01-01'),(87365,'d004','1993-08-29','9999-01-01'),(87366,'d007','1985-10-12','1995-05-22'),(87367,'d005','1986-10-11','9999-01-01'),(87368,'d007','1994-02-12','9999-01-01'),(87369,'d004','1990-06-13','9999-01-01'),(87369,'d005','1988-10-04','1990-06-13'),(87370,'d003','1996-04-20','9999-01-01'),(87371,'d009','1994-06-05','9999-01-01'),(87372,'d007','1985-08-13','9999-01-01'),(87373,'d007','1991-04-20','9999-01-01'),(87374,'d007','1987-10-10','9999-01-01'),(87375,'d005','1985-04-06','1986-11-03'),(87376,'d004','1988-11-06','9999-01-01'),(87377,'d009','1997-01-19','9999-01-01'),(87378,'d005','1989-07-25','9999-01-01'),(87379,'d005','1990-07-16','9999-01-01'),(87380,'d004','1996-05-30','1996-10-03'),(87380,'d005','1994-08-25','1996-05-30'),(87381,'d003','1990-02-05','9999-01-01'),(87382,'d004','1992-02-23','9999-01-01'),(87383,'d007','1993-09-14','9999-01-01'),(87384,'d007','1997-01-23','9999-01-01'),(87385,'d009','1993-05-18','9999-01-01'),(87386,'d005','1990-04-14','9999-01-01'),(87387,'d005','1995-04-07','9999-01-01'),(87388,'d005','1997-04-06','1998-05-07'),(87388,'d008','1997-02-02','1997-04-06'),(87389,'d005','1994-06-29','9999-01-01'),(87390,'d004','1991-05-12','9999-01-01'),(87391,'d005','1996-05-02','9999-01-01'),(87392,'d009','1996-08-07','9999-01-01'),(87393,'d005','1990-09-09','1998-03-18'),(87394,'d005','1987-06-05','2000-03-10'),(87395,'d004','1998-12-20','9999-01-01'),(87396,'d002','1990-03-07','9999-01-01'),(87397,'d004','1996-01-31','1997-06-17'),(87397,'d005','1996-01-23','1996-01-31'),(87398,'d007','1990-09-27','9999-01-01'),(87399,'d004','1998-07-17','9999-01-01'),(87400,'d001','1991-07-10','9999-01-01'),(87401,'d005','1997-10-19','9999-01-01'),(87402,'d007','1997-10-31','9999-01-01'),(87403,'d005','1998-02-15','9999-01-01'),(87404,'d004','1996-02-27','9999-01-01'),(87405,'d007','1997-10-10','9999-01-01'),(87406,'d004','1989-12-30','1990-01-13'),(87406,'d005','1986-02-08','1989-12-30'),(87407,'d007','1992-04-07','9999-01-01'),(87408,'d005','1994-02-08','9999-01-01'),(87409,'d005','1994-10-30','9999-01-01'),(87410,'d004','1995-01-13','9999-01-01'),(87411,'d003','1992-07-10','9999-01-01'),(87412,'d005','1998-12-08','9999-01-01'),(87413,'d004','1997-11-18','9999-01-01'),(87414,'d001','1988-03-02','1991-07-26'),(87414,'d007','1985-12-03','1988-03-02'),(87415,'d004','1989-12-27','9999-01-01'),(87416,'d002','1989-04-19','9999-01-01'),(87417,'d003','1994-06-20','9999-01-01'),(87418,'d003','1994-11-26','9999-01-01'),(87419,'d007','1990-03-08','9999-01-01'),(87420,'d004','1994-11-05','9999-01-01'),(87421,'d002','1999-03-21','1999-03-28'),(87422,'d005','1988-08-19','9999-01-01'),(87423,'d005','1998-12-17','9999-01-01'),(87424,'d007','1995-09-13','1999-11-01'),(87424,'d009','1999-11-01','9999-01-01'),(87425,'d007','1986-09-27','9999-01-01'),(87426,'d008','1985-09-26','1998-01-14'),(87427,'d005','1998-07-17','9999-01-01'),(87428,'d005','1988-05-06','9999-01-01'),(87429,'d007','1993-07-04','9999-01-01'),(87430,'d004','1994-07-12','9999-01-01'),(87431,'d005','1991-03-25','1993-10-07'),(87432,'d007','1995-12-06','9999-01-01'),(87433,'d004','1988-08-24','9999-01-01'),(87434,'d004','1993-12-29','9999-01-01'),(87435,'d004','2001-08-28','9999-01-01'),(87435,'d009','1999-05-11','2001-08-28'),(87436,'d008','1992-06-02','9999-01-01'),(87437,'d004','1993-12-06','9999-01-01'),(87438,'d005','1985-05-11','9999-01-01'),(87439,'d007','1988-08-19','1997-04-25'),(87440,'d008','1992-12-15','9999-01-01'),(87441,'d007','1988-12-09','2000-03-16'),(87442,'d004','1995-09-21','9999-01-01'),(87443,'d009','1998-05-04','9999-01-01'),(87444,'d005','1992-02-28','1992-07-16'),(87444,'d008','1992-07-16','9999-01-01'),(87445,'d005','1998-01-18','2000-10-10'),(87446,'d004','1988-07-09','9999-01-01'),(87447,'d005','1995-11-02','9999-01-01'),(87448,'d004','1987-09-11','9999-01-01'),(87449,'d005','1986-11-18','9999-01-01'),(87450,'d006','1987-06-09','9999-01-01'),(87451,'d006','1989-06-18','9999-01-01'),(87452,'d005','1998-09-06','9999-01-01'),(87453,'d008','1991-11-02','1996-06-23'),(87454,'d008','1986-07-07','9999-01-01'),(87455,'d007','1998-01-22','1999-10-06'),(87455,'d009','1999-10-06','9999-01-01'),(87456,'d002','1991-12-26','9999-01-01'),(87457,'d007','1997-09-09','9999-01-01'),(87458,'d007','1993-12-22','1999-04-29'),(87459,'d001','1992-07-09','9999-01-01'),(87460,'d009','1994-05-11','9999-01-01'),(87461,'d004','1989-05-31','9999-01-01'),(87462,'d009','1991-01-08','9999-01-01'),(87463,'d004','2000-11-21','9999-01-01'),(87463,'d005','1989-01-16','2000-11-21'),(87464,'d005','1999-10-13','9999-01-01'),(87465,'d002','1991-02-22','9999-01-01'),(87466,'d003','1989-08-13','1991-05-31'),(87467,'d004','1996-04-23','9999-01-01'),(87468,'d004','1994-02-03','9999-01-01'),(87469,'d004','1986-10-04','9999-01-01'),(87470,'d004','1989-10-13','9999-01-01'),(87471,'d007','1998-06-22','9999-01-01'),(87472,'d004','1993-02-07','9999-01-01'),(87473,'d002','1988-05-31','1988-10-27'),(87473,'d007','1988-10-27','1989-12-04'),(87474,'d005','1997-06-06','9999-01-01'),(87475,'d005','1988-07-17','9999-01-01'),(87476,'d004','1986-01-21','9999-01-01'),(87477,'d005','1996-06-15','9999-01-01'),(87478,'d004','1988-02-27','9999-01-01'),(87479,'d007','1986-11-11','9999-01-01'),(87480,'d001','1988-02-15','9999-01-01'),(87481,'d005','1991-03-04','9999-01-01'),(87482,'d005','1990-09-12','2000-12-24'),(87483,'d004','1998-02-21','9999-01-01'),(87483,'d005','1987-05-09','1998-02-21'),(87484,'d005','1999-02-17','9999-01-01'),(87485,'d004','1989-04-18','9999-01-01'),(87486,'d005','1995-12-30','9999-01-01'),(87487,'d001','1989-07-31','9999-01-01'),(87488,'d003','1995-06-07','9999-01-01'),(87489,'d007','1990-07-22','9999-01-01'),(87490,'d007','1988-11-08','9999-01-01'),(87491,'d007','1993-01-07','1998-12-31'),(87492,'d005','1992-12-22','9999-01-01'),(87493,'d004','2001-12-31','9999-01-01'),(87493,'d005','1992-03-24','2001-12-31'),(87494,'d007','1994-04-03','9999-01-01'),(87495,'d001','1995-08-11','9999-01-01'),(87496,'d004','1997-05-10','9999-01-01'),(87497,'d005','1992-06-19','2000-12-01'),(87498,'d002','1994-04-13','9999-01-01'),(87499,'d005','1992-04-11','9999-01-01'),(87500,'d004','1990-06-17','9999-01-01'),(87501,'d004','1996-01-17','2002-03-22'),(87501,'d006','2002-03-22','9999-01-01'),(87502,'d006','1994-06-12','9999-01-01'),(87503,'d008','1995-03-06','9999-01-01'),(87504,'d005','1988-11-14','9999-01-01'),(87505,'d004','1999-05-16','2000-10-01'),(87506,'d005','1989-12-04','9999-01-01'),(87507,'d005','1986-04-12','9999-01-01'),(87508,'d003','1990-11-28','9999-01-01'),(87509,'d004','1989-10-08','1993-02-02'),(87509,'d006','1993-02-02','1994-10-22'),(87510,'d004','1992-11-17','9999-01-01'),(87511,'d005','1989-04-16','9999-01-01'),(87512,'d002','1997-06-17','1999-10-22'),(87513,'d004','1997-07-02','9999-01-01'),(87514,'d004','1996-07-16','9999-01-01'),(87515,'d002','1987-02-23','9999-01-01'),(87516,'d005','1986-05-08','1995-04-28'),(87517,'d005','1992-08-06','9999-01-01'),(87518,'d006','1985-04-10','9999-01-01'),(87519,'d001','1998-07-29','2002-07-13'),(87519,'d007','1997-12-04','1998-07-29'),(87520,'d003','1986-01-04','9999-01-01'),(87521,'d004','1987-03-04','1999-10-19'),(87522,'d007','1997-01-18','9999-01-01'),(87523,'d005','1991-08-28','9999-01-01'),(87524,'d002','1986-09-28','9999-01-01'),(87525,'d004','1987-12-11','9999-01-01'),(87526,'d007','1986-03-15','9999-01-01'),(87527,'d007','1987-05-04','1988-08-23'),(87528,'d004','1998-04-01','9999-01-01'),(87528,'d005','1996-07-15','1998-04-01'),(87529,'d004','1992-08-06','9999-01-01'),(87530,'d005','1989-04-29','9999-01-01'),(87531,'d005','1989-06-26','9999-01-01'),(87532,'d006','1993-11-19','9999-01-01'),(87533,'d007','1997-11-05','2000-10-24'),(87534,'d007','1986-06-13','1995-10-18'),(87535,'d007','1985-09-19','9999-01-01'),(87536,'d003','1996-05-26','9999-01-01'),(87537,'d005','1991-06-13','9999-01-01'),(87538,'d003','1997-05-16','9999-01-01'),(87539,'d002','2001-02-13','9999-01-01'),(87539,'d003','1992-01-18','2001-02-13'),(87540,'d002','1987-06-21','9999-01-01'),(87541,'d004','1999-11-10','2000-08-07'),(87542,'d004','1995-03-21','9999-01-01'),(87543,'d007','1985-03-27','9999-01-01'),(87544,'d004','1987-03-28','2001-08-01'),(87545,'d004','1992-12-24','9999-01-01'),(87546,'d009','1994-09-21','9999-01-01'),(87547,'d005','1996-11-23','9999-01-01'),(87548,'d004','1990-06-20','1990-07-29'),(87548,'d005','1990-06-16','1990-06-20'),(87549,'d003','1992-02-18','9999-01-01'),(87550,'d009','1987-11-02','9999-01-01'),(87551,'d008','1997-02-25','1998-01-08'),(87552,'d002','1995-10-09','9999-01-01'),(87553,'d005','1987-07-03','1994-09-28'),(87554,'d009','1997-07-07','9999-01-01'),(87555,'d002','1986-03-12','1997-05-26'),(87556,'d001','1999-10-12','9999-01-01'),(87557,'d007','1991-05-04','1997-11-24'),(87557,'d009','1997-11-24','9999-01-01'),(87558,'d008','1988-04-20','9999-01-01'),(87559,'d009','1985-07-11','9999-01-01'),(87560,'d009','1989-05-03','9999-01-01'),(87561,'d001','1988-07-17','1988-08-13'),(87562,'d004','1988-08-02','9999-01-01'),(87563,'d005','1986-09-03','9999-01-01'),(87564,'d005','1992-01-11','9999-01-01'),(87565,'d005','1991-08-28','1994-02-11'),(87566,'d004','1994-11-16','9999-01-01'),(87567,'d001','2001-05-24','9999-01-01'),(87567,'d003','1993-09-12','2001-05-24'),(87568,'d005','1987-08-12','9999-01-01'),(87569,'d008','1987-12-11','9999-01-01'),(87570,'d002','1997-07-10','9999-01-01'),(87571,'d004','1997-03-21','9999-01-01'),(87572,'d005','1992-08-16','1995-11-23'),(87573,'d009','1991-12-05','9999-01-01'),(87574,'d004','1985-08-04','9999-01-01'),(87575,'d005','1986-08-28','9999-01-01'),(87576,'d004','1985-12-31','1992-05-11'),(87576,'d006','1992-05-11','9999-01-01'),(87577,'d007','1992-10-03','9999-01-01'),(87578,'d003','1990-07-12','1990-11-10'),(87579,'d004','1998-11-16','9999-01-01'),(87580,'d004','1990-08-29','9999-01-01'),(87581,'d004','1991-09-26','9999-01-01'),(87582,'d007','1989-04-23','9999-01-01'),(87583,'d001','1985-11-17','9999-01-01'),(87584,'d009','1999-09-03','9999-01-01'),(87585,'d005','1986-09-01','9999-01-01'),(87586,'d004','1992-07-13','1992-10-20'),(87586,'d006','1992-10-20','1995-05-13'),(87587,'d005','1995-12-06','1999-02-24'),(87588,'d005','1995-05-08','9999-01-01'),(87589,'d005','1995-12-31','9999-01-01'),(87590,'d007','1986-09-26','9999-01-01'),(87591,'d007','1997-03-27','9999-01-01'),(87592,'d005','1986-02-20','9999-01-01'),(87593,'d002','1992-04-23','9999-01-01'),(87594,'d007','1997-11-20','9999-01-01'),(87595,'d005','1995-06-11','1999-02-17'),(87596,'d005','1993-11-05','1997-06-01'),(87596,'d008','1997-06-01','9999-01-01'),(87597,'d004','1996-05-08','9999-01-01'),(87598,'d004','1994-07-15','9999-01-01'),(87599,'d005','1986-03-03','9999-01-01'),(87600,'d004','1992-11-19','9999-01-01'),(87601,'d005','1994-09-27','9999-01-01'),(87602,'d004','1994-08-23','9999-01-01'),(87603,'d007','1986-04-26','1987-09-25'),(87604,'d004','1993-10-29','1997-05-29'),(87604,'d006','1997-05-29','9999-01-01'),(87605,'d007','1991-05-19','9999-01-01'),(87606,'d005','1999-06-15','9999-01-01'),(87607,'d007','1993-02-13','9999-01-01'),(87608,'d007','1995-06-23','2001-08-20'),(87609,'d004','1999-11-18','9999-01-01'),(87610,'d005','1996-02-22','9999-01-01'),(87611,'d004','1997-10-09','9999-01-01'),(87612,'d004','1993-02-03','9999-01-01'),(87613,'d005','1991-07-04','9999-01-01'),(87614,'d004','1999-05-06','9999-01-01'),(87614,'d005','1998-01-15','1999-05-06'),(87615,'d009','1990-12-18','2000-11-30'),(87616,'d007','1990-02-22','9999-01-01'),(87617,'d008','1995-09-23','9999-01-01'),(87618,'d004','1992-07-09','9999-01-01'),(87619,'d001','1990-11-09','1992-06-02'),(87620,'d005','1992-02-18','9999-01-01'),(87621,'d001','1988-01-24','9999-01-01'),(87622,'d005','1996-06-16','1999-03-27'),(87622,'d008','1999-03-27','9999-01-01'),(87623,'d009','1989-11-28','9999-01-01'),(87624,'d005','1993-09-22','9999-01-01'),(87625,'d004','1992-08-20','9999-01-01'),(87626,'d004','1993-04-21','9999-01-01'),(87627,'d008','1985-04-27','2000-05-29'),(87628,'d007','1989-04-24','9999-01-01'),(87629,'d005','1989-11-22','1991-01-03'),(87630,'d007','1993-05-31','9999-01-01'),(87631,'d004','1999-03-02','9999-01-01'),(87632,'d005','1997-07-12','1998-02-23'),(87632,'d008','1998-02-23','1999-02-26'),(87633,'d001','1992-12-17','9999-01-01'),(87634,'d004','1991-03-14','9999-01-01'),(87635,'d004','1988-01-08','9999-01-01'),(87636,'d004','1992-03-29','9999-01-01'),(87637,'d002','1994-06-18','9999-01-01'),(87638,'d002','1988-03-16','9999-01-01'),(87639,'d007','1998-04-12','9999-01-01'),(87640,'d005','1985-06-13','9999-01-01'),(87641,'d004','1998-11-21','1999-11-13'),(87642,'d005','1997-11-22','9999-01-01'),(87642,'d006','1995-10-10','1997-11-22'),(87643,'d004','1997-08-30','9999-01-01'),(87644,'d005','1992-06-09','1997-04-02'),(87645,'d004','1989-05-16','9999-01-01'),(87646,'d003','1999-06-15','9999-01-01'),(87647,'d005','1999-12-09','9999-01-01'),(87648,'d004','1995-06-01','9999-01-01'),(87649,'d004','1991-03-23','9999-01-01'),(87650,'d009','1989-08-10','9999-01-01'),(87651,'d004','1989-07-18','1998-06-19'),(87652,'d005','1989-04-08','9999-01-01'),(87653,'d005','1993-09-23','2000-02-29'),(87653,'d008','2000-02-29','9999-01-01'),(87654,'d005','1993-12-23','9999-01-01'),(87655,'d004','1989-09-21','9999-01-01'),(87656,'d002','1997-01-15','9999-01-01'),(87657,'d005','1995-06-16','9999-01-01'),(87658,'d007','1993-02-24','1997-01-20'),(87659,'d004','1997-08-07','9999-01-01'),(87660,'d001','1987-11-24','9999-01-01'),(87661,'d003','1987-10-04','9999-01-01'),(87662,'d007','1988-11-19','9999-01-01'),(87663,'d005','1997-01-06','9999-01-01'),(87664,'d002','1994-03-07','2002-05-19'),(87664,'d003','1991-12-23','1994-03-07'),(87665,'d007','1995-05-21','9999-01-01'),(87666,'d005','1993-04-21','9999-01-01'),(87667,'d007','1994-12-12','9999-01-01'),(87668,'d005','1989-09-10','2000-10-10'),(87669,'d004','1987-08-21','1996-01-09'),(87670,'d004','1993-11-02','9999-01-01'),(87671,'d002','1985-02-11','9999-01-01'),(87672,'d003','1997-05-23','9999-01-01'),(87673,'d007','1998-03-03','9999-01-01'),(87674,'d004','1993-07-07','1994-07-29'),(87674,'d005','1989-07-11','1993-07-07'),(87675,'d004','1997-09-16','9999-01-01'),(87676,'d001','1997-04-09','9999-01-01'),(87677,'d005','1986-05-31','9999-01-01'),(87678,'d007','1989-02-14','9999-01-01'),(87679,'d002','1987-03-12','9999-01-01'),(87680,'d005','1996-08-08','9999-01-01'),(87681,'d005','1988-06-18','9999-01-01'),(87682,'d007','1994-12-07','1997-02-20'),(87683,'d002','1995-10-16','9999-01-01'),(87684,'d001','1996-02-15','9999-01-01'),(87684,'d003','1985-03-02','1996-02-15'),(87685,'d006','1995-07-05','9999-01-01'),(87686,'d005','1988-11-17','9999-01-01'),(87687,'d007','1988-09-13','9999-01-01'),(87688,'d008','1989-09-10','1995-11-26'),(87689,'d006','1993-02-13','9999-01-01'),(87690,'d005','1998-09-21','9999-01-01'),(87691,'d005','1992-12-05','9999-01-01'),(87692,'d007','1985-10-23','9999-01-01'),(87693,'d005','1990-02-22','9999-01-01'),(87694,'d004','1990-04-01','9999-01-01'),(87694,'d005','1987-09-07','1990-04-01'),(87695,'d003','1990-05-22','2001-07-11'),(87696,'d005','1995-09-22','9999-01-01'),(87697,'d007','1986-08-10','9999-01-01'),(87698,'d009','1989-11-20','9999-01-01'),(87699,'d004','1992-03-06','1995-10-06'),(87700,'d008','1994-04-21','9999-01-01'),(87701,'d005','1985-09-19','9999-01-01'),(87702,'d004','1997-05-07','9999-01-01'),(87703,'d004','2000-04-30','9999-01-01'),(87703,'d005','1999-12-02','2000-04-30'),(87704,'d009','1996-11-14','9999-01-01'),(87705,'d004','1986-01-15','2001-03-05'),(87706,'d004','1996-01-07','9999-01-01'),(87707,'d004','1991-08-16','9999-01-01'),(87708,'d004','1999-03-03','9999-01-01'),(87709,'d003','1995-12-04','9999-01-01'),(87710,'d005','1994-08-15','9999-01-01'),(87711,'d007','1988-11-16','1989-10-28'),(87712,'d005','1998-07-09','2001-03-02'),(87712,'d008','2001-03-02','9999-01-01'),(87713,'d005','1998-07-19','9999-01-01'),(87714,'d004','1989-09-13','9999-01-01'),(87715,'d001','1999-01-06','9999-01-01'),(87716,'d001','2000-01-13','9999-01-01'),(87717,'d007','1987-03-26','9999-01-01'),(87718,'d005','1994-02-06','1999-11-27'),(87719,'d005','1990-08-07','9999-01-01'),(87720,'d008','1993-03-22','9999-01-01'),(87721,'d003','1997-05-20','9999-01-01'),(87722,'d006','1998-10-21','9999-01-01'),(87723,'d005','1987-08-22','1998-12-26'),(87723,'d008','1998-12-26','9999-01-01'),(87724,'d007','1996-12-19','9999-01-01'),(87725,'d005','1992-11-26','1992-12-06'),(87726,'d005','1999-08-14','9999-01-01'),(87727,'d009','1993-02-03','9999-01-01'),(87728,'d007','1995-01-17','9999-01-01'),(87729,'d008','1986-12-10','9999-01-01'),(87730,'d006','1995-08-20','9999-01-01'),(87731,'d006','1989-07-07','9999-01-01'),(87732,'d004','2000-06-03','2000-09-04'),(87732,'d009','1999-12-11','2000-06-03'),(87733,'d004','1998-09-27','9999-01-01'),(87734,'d005','1995-11-19','9999-01-01'),(87735,'d005','1990-01-17','9999-01-01'),(87736,'d008','1999-08-29','9999-01-01'),(87737,'d005','1995-08-11','9999-01-01'),(87738,'d002','1998-10-03','9999-01-01'),(87739,'d005','1985-11-14','9999-01-01'),(87740,'d004','1990-07-31','9999-01-01'),(87741,'d005','1996-03-28','1999-12-23'),(87742,'d004','1996-02-10','1997-06-25'),(87742,'d009','1997-06-25','9999-01-01'),(87743,'d004','1986-08-08','9999-01-01'),(87744,'d004','1999-04-04','9999-01-01'),(87745,'d008','1989-03-04','9999-01-01'),(87746,'d006','1999-12-31','9999-01-01'),(87747,'d006','1993-06-01','2001-10-17'),(87748,'d009','1997-03-07','9999-01-01'),(87749,'d007','1987-10-22','9999-01-01'),(87750,'d001','2000-09-16','9999-01-01'),(87750,'d003','1999-12-21','2000-09-16'),(87751,'d007','1985-06-28','9999-01-01'),(87752,'d009','1990-02-14','9999-01-01'),(87753,'d004','1986-02-12','1987-05-21'),(87754,'d005','1992-11-28','9999-01-01'),(87755,'d005','1998-10-25','9999-01-01'),(87756,'d005','1997-09-27','9999-01-01'),(87757,'d004','1987-03-28','9999-01-01'),(87758,'d008','1990-01-17','9999-01-01'),(87759,'d007','1997-08-23','9999-01-01'),(87760,'d002','1989-06-08','2002-01-05'),(87760,'d003','2002-01-05','9999-01-01'),(87761,'d007','1985-02-01','9999-01-01'),(87762,'d007','1992-09-03','1993-10-14'),(87763,'d001','1997-07-03','9999-01-01'),(87764,'d005','1999-05-16','9999-01-01'),(87765,'d009','1987-08-09','9999-01-01'),(87766,'d003','1993-08-23','9999-01-01'),(87767,'d005','1990-05-23','9999-01-01'),(87768,'d007','1991-08-26','9999-01-01'),(87769,'d004','1993-05-19','9999-01-01'),(87770,'d004','1992-10-09','9999-01-01'),(87770,'d005','1986-04-06','1992-10-09'),(87771,'d006','1991-08-19','1993-07-01'),(87772,'d009','1986-05-29','9999-01-01'),(87773,'d007','1992-04-14','9999-01-01'),(87774,'d005','1985-09-10','9999-01-01'),(87775,'d005','1989-11-08','9999-01-01'),(87776,'d004','1993-07-07','9999-01-01'),(87777,'d001','1999-02-25','9999-01-01'),(87778,'d001','1995-05-10','9999-01-01'),(87779,'d007','1985-11-02','1986-09-10'),(87780,'d005','1988-01-22','1998-07-05'),(87780,'d008','1998-07-05','9999-01-01'),(87781,'d004','1998-09-16','9999-01-01'),(87782,'d005','1996-12-26','9999-01-01'),(87783,'d005','1988-02-24','9999-01-01'),(87784,'d005','1995-08-03','9999-01-01'),(87785,'d007','1988-10-13','9999-01-01'),(87786,'d009','1988-04-13','2000-09-25'),(87787,'d007','1993-02-28','9999-01-01'),(87788,'d005','1995-05-31','9999-01-01'),(87789,'d007','1993-02-16','9999-01-01'),(87790,'d004','1991-11-06','9999-01-01'),(87790,'d005','1986-01-27','1991-11-06'),(87791,'d003','1999-07-19','9999-01-01'),(87792,'d007','1996-10-23','1998-05-16'),(87793,'d002','1994-07-21','9999-01-01'),(87794,'d004','1996-01-03','9999-01-01'),(87795,'d004','1992-03-21','9999-01-01'),(87796,'d004','1986-03-05','9999-01-01'),(87797,'d005','1988-06-11','9999-01-01'),(87798,'d005','2000-03-17','9999-01-01'),(87798,'d008','1996-07-18','2000-03-17'),(87799,'d003','1998-08-21','9999-01-01'),(87800,'d005','1987-06-22','9999-01-01'),(87801,'d008','1996-08-03','2000-04-05'),(87802,'d004','1995-12-07','9999-01-01'),(87803,'d007','1990-07-05','9999-01-01'),(87804,'d001','1989-05-20','9999-01-01'),(87805,'d005','1990-11-29','9999-01-01'),(87806,'d007','1985-06-22','9999-01-01'),(87807,'d004','1987-03-05','9999-01-01'),(87808,'d003','1994-08-30','9999-01-01'),(87809,'d004','1988-01-07','1991-01-11'),(87809,'d008','1986-09-20','1988-01-07'),(87810,'d002','1986-01-16','9999-01-01'),(87811,'d005','1992-06-12','9999-01-01'),(87812,'d006','1991-01-18','2001-01-28'),(87813,'d004','1995-04-08','9999-01-01'),(87814,'d008','1987-04-29','9999-01-01'),(87815,'d005','1990-02-28','9999-01-01'),(87816,'d005','1998-01-13','2001-10-26'),(87817,'d006','1995-08-30','9999-01-01'),(87818,'d005','1985-08-20','9999-01-01'),(87819,'d007','1989-07-19','9999-01-01'),(87820,'d001','1999-09-21','9999-01-01'),(87820,'d003','1995-06-09','1999-09-21'),(87821,'d007','1991-07-24','9999-01-01'),(87822,'d005','1991-07-14','1994-08-29'),(87823,'d005','1995-05-11','9999-01-01'),(87824,'d005','1987-06-18','9999-01-01'),(87825,'d005','1993-10-17','9999-01-01'),(87826,'d005','1987-09-13','9999-01-01'),(87827,'d005','1988-10-08','9999-01-01'),(87828,'d008','1990-06-05','2002-02-01'),(87829,'d004','1998-11-07','9999-01-01'),(87829,'d006','1985-10-05','1998-11-07'),(87830,'d008','1995-08-11','9999-01-01'),(87831,'d003','1989-03-28','9999-01-01'),(87832,'d002','1987-11-24','9999-01-01'),(87833,'d004','1999-04-22','2001-06-19'),(87834,'d005','1996-09-05','2002-03-22'),(87835,'d007','1993-12-25','9999-01-01'),(87836,'d007','1989-03-03','9999-01-01'),(87837,'d003','1994-12-14','9999-01-01'),(87838,'d005','1994-06-09','1996-04-20'),(87839,'d004','1991-02-01','9999-01-01'),(87840,'d004','1985-08-02','1999-07-01'),(87840,'d009','1999-07-01','9999-01-01'),(87841,'d005','1996-07-14','9999-01-01'),(87842,'d007','1989-02-23','9999-01-01'),(87843,'d001','1994-02-12','9999-01-01'),(87844,'d005','1994-01-08','1997-09-28'),(87845,'d008','1996-08-18','9999-01-01'),(87846,'d007','1985-02-21','1991-12-06'),(87847,'d008','1990-10-15','9999-01-01'),(87848,'d007','1993-05-15','9999-01-01'),(87849,'d008','1990-10-30','9999-01-01'),(87850,'d005','1998-10-05','1999-01-14'),(87850,'d009','1998-08-28','1998-10-05'),(87851,'d007','1985-05-13','9999-01-01'),(87852,'d007','1987-05-28','9999-01-01'),(87853,'d009','1995-06-05','9999-01-01'),(87854,'d004','1995-09-12','9999-01-01'),(87855,'d005','1999-06-28','9999-01-01'),(87856,'d008','1986-09-30','9999-01-01'),(87857,'d005','1990-02-20','1996-01-15'),(87858,'d005','1989-10-23','9999-01-01'),(87859,'d002','1998-07-26','2002-07-15'),(87859,'d003','2002-07-15','9999-01-01'),(87860,'d005','1998-02-08','9999-01-01'),(87861,'d005','1999-04-22','9999-01-01'),(87862,'d001','1999-02-16','9999-01-01'),(87863,'d007','1991-03-01','9999-01-01'),(87864,'d005','1985-12-17','1990-05-08'),(87865,'d003','1992-04-12','9999-01-01'),(87866,'d004','1985-04-15','9999-01-01'),(87867,'d005','1986-08-17','9999-01-01'),(87868,'d005','1995-03-21','1996-09-07'),(87869,'d001','2000-07-28','9999-01-01'),(87869,'d007','1986-01-19','2000-07-28'),(87870,'d002','1999-01-05','9999-01-01'),(87871,'d005','1996-10-09','9999-01-01'),(87872,'d004','1993-03-27','9999-01-01'),(87873,'d004','1985-07-05','9999-01-01'),(87874,'d005','1998-05-18','1998-07-14'),(87875,'d005','1985-07-24','9999-01-01'),(87876,'d004','1995-08-13','9999-01-01'),(87877,'d002','1989-07-22','1990-09-12'),(87877,'d007','1990-09-12','1992-07-10'),(87878,'d005','1990-08-05','9999-01-01'),(87879,'d005','1986-07-29','9999-01-01'),(87880,'d008','1992-12-25','9999-01-01'),(87881,'d005','1988-11-12','9999-01-01'),(87882,'d007','1987-04-06','9999-01-01'),(87883,'d005','1991-08-08','9999-01-01'),(87884,'d005','1994-10-08','9999-01-01'),(87885,'d004','1989-04-01','9999-01-01'),(87886,'d008','1985-09-27','1997-08-04'),(87887,'d004','1989-10-01','9999-01-01'),(87888,'d001','1987-01-21','9999-01-01'),(87888,'d007','1986-07-22','1987-01-21'),(87889,'d007','1997-06-14','9999-01-01'),(87890,'d001','1991-01-28','9999-01-01'),(87891,'d008','1990-05-12','9999-01-01'),(87892,'d007','1994-04-12','1998-04-09'),(87893,'d007','1994-09-14','9999-01-01'),(87894,'d005','1993-07-25','9999-01-01'),(87895,'d001','1989-05-18','9999-01-01'),(87896,'d004','1991-11-11','1998-04-16'),(87896,'d009','1998-04-16','9999-01-01'),(87897,'d008','1986-07-21','9999-01-01'),(87898,'d007','1996-07-13','9999-01-01'),(87899,'d004','1993-01-18','9999-01-01'),(87900,'d005','1998-05-15','1999-01-18'),(87901,'d001','1986-03-18','9999-01-01'),(87902,'d005','1987-06-04','9999-01-01'),(87903,'d004','1989-07-02','9999-01-01'),(87904,'d008','1986-12-24','9999-01-01'),(87905,'d001','1997-04-23','9999-01-01'),(87906,'d005','1987-08-11','9999-01-01'),(87907,'d004','1998-04-01','1998-12-21'),(87907,'d009','1998-12-21','1999-07-26'),(87908,'d002','1990-04-17','9999-01-01'),(87909,'d005','1990-11-19','9999-01-01'),(87910,'d004','1997-08-09','9999-01-01'),(87911,'d009','1994-09-22','9999-01-01'),(87912,'d007','1990-07-16','9999-01-01'),(87913,'d005','1985-05-08','9999-01-01'),(87914,'d005','1989-07-26','9999-01-01'),(87915,'d004','1996-09-02','1997-05-28'),(87915,'d006','1997-05-28','1998-02-27'),(87916,'d005','1993-05-08','9999-01-01'),(87917,'d003','1992-08-09','9999-01-01'),(87918,'d005','1992-12-13','9999-01-01'),(87919,'d008','1991-08-28','1996-03-27'),(87920,'d005','1995-06-29','9999-01-01'),(87921,'d006','1987-07-14','9999-01-01'),(87922,'d005','1997-05-06','9999-01-01'),(87923,'d007','1989-12-29','9999-01-01'),(87924,'d002','1999-04-15','9999-01-01'),(87924,'d003','1994-12-30','1999-04-15'),(87925,'d005','1992-11-03','9999-01-01'),(87926,'d007','1998-03-12','9999-01-01'),(87927,'d003','1995-02-05','9999-01-01'),(87928,'d002','1986-08-05','2000-04-05'),(87929,'d006','1995-10-15','9999-01-01'),(87930,'d003','1997-01-25','9999-01-01'),(87931,'d007','1998-08-16','9999-01-01'),(87932,'d002','1996-03-18','1997-10-15'),(87932,'d007','1997-10-15','9999-01-01'),(87933,'d005','1988-02-17','1995-06-11'),(87934,'d004','1997-10-10','9999-01-01'),(87935,'d001','1985-10-19','9999-01-01'),(87936,'d006','1990-08-27','9999-01-01'),(87937,'d001','1995-08-31','9999-01-01'),(87938,'d003','1993-03-18','1994-01-07'),(87939,'d005','1992-01-14','9999-01-01'),(87940,'d002','1987-02-12','9999-01-01'),(87941,'d003','1993-10-27','9999-01-01'),(87942,'d003','1990-06-03','9999-01-01'),(87943,'d004','1990-03-17','1996-11-24'),(87943,'d009','1996-11-24','9999-01-01'),(87944,'d004','1992-06-16','9999-01-01'),(87945,'d005','1986-01-24','2002-05-10'),(87946,'d008','1987-09-01','9999-01-01'),(87947,'d005','1994-01-06','9999-01-01'),(87948,'d005','1998-07-15','9999-01-01'),(87949,'d005','1992-04-30','9999-01-01'),(87950,'d005','1992-09-20','9999-01-01'),(87951,'d005','1986-06-27','1998-05-29'),(87951,'d008','1998-05-29','9999-01-01'),(87952,'d005','1987-11-04','1997-11-21'),(87953,'d001','1995-04-16','9999-01-01'),(87954,'d004','1995-10-11','9999-01-01'),(87955,'d001','1988-12-08','9999-01-01'),(87956,'d008','1992-12-24','9999-01-01'),(87957,'d006','1987-12-27','1995-01-29'),(87958,'d005','1988-07-14','9999-01-01'),(87959,'d001','2001-02-22','9999-01-01'),(87959,'d007','1999-10-06','2001-02-22'),(87960,'d008','1999-05-01','9999-01-01'),(87961,'d009','1992-05-19','9999-01-01'),(87962,'d003','1993-01-18','1995-05-01'),(87963,'d004','1993-12-05','9999-01-01'),(87964,'d003','1992-03-11','9999-01-01'),(87965,'d007','1994-04-06','2001-08-09'),(87966,'d005','1989-11-26','9999-01-01'),(87967,'d009','1988-05-22','9999-01-01'),(87968,'d004','1994-05-31','9999-01-01'),(87968,'d009','1988-05-30','1994-05-31'),(87969,'d005','1986-05-21','1995-04-11'),(87970,'d007','1990-02-06','9999-01-01'),(87971,'d005','1990-07-26','9999-01-01'),(87972,'d007','1987-04-26','9999-01-01'),(87973,'d006','1992-12-04','9999-01-01'),(87974,'d001','1988-11-07','9999-01-01'),(87975,'d002','1996-08-14','9999-01-01'),(87976,'d004','1992-03-17','9999-01-01'),(87977,'d006','1994-12-22','9999-01-01'),(87978,'d001','1987-02-08','1992-10-06'),(87979,'d007','1998-05-30','2000-05-26'),(87979,'d009','2000-05-26','9999-01-01'),(87980,'d004','1991-04-19','9999-01-01'),(87981,'d007','1998-06-13','9999-01-01'),(87982,'d005','1988-03-24','9999-01-01'),(87983,'d007','1988-01-25','9999-01-01'),(87984,'d008','1991-04-04','1992-06-26'),(87985,'d008','1987-08-22','9999-01-01'),(87986,'d005','1997-09-30','9999-01-01'),(87987,'d008','1991-07-19','1997-01-31'),(87988,'d001','1997-01-12','2002-07-17'),(87988,'d007','2002-07-17','9999-01-01'),(87989,'d008','1989-09-06','9999-01-01'),(87990,'d002','1988-06-20','9999-01-01'),(87991,'d003','1992-10-14','9999-01-01'),(87992,'d007','1993-07-31','9999-01-01'),(87993,'d005','1987-04-24','9999-01-01'),(87994,'d005','1991-06-25','9999-01-01'),(87995,'d007','1992-12-19','1997-12-02'),(87996,'d001','1998-06-21','2001-02-16'),(87997,'d005','1999-08-20','9999-01-01'),(87998,'d001','1992-03-14','9999-01-01'),(87998,'d007','1990-12-16','1992-03-14'),(87999,'d004','1989-11-07','2002-06-08'),(88000,'d004','1999-04-09','1999-06-18'),(88001,'d005','1993-03-01','9999-01-01'),(88002,'d009','1996-07-20','9999-01-01'),(88003,'d005','1995-06-02','9999-01-01'),(88004,'d005','1995-07-27','9999-01-01'),(88005,'d005','1997-11-15','9999-01-01'),(88006,'d001','1992-05-02','9999-01-01'),(88007,'d004','1996-05-05','9999-01-01'),(88007,'d005','1985-10-24','1996-05-05'),(88008,'d001','1993-04-18','1996-03-12'),(88009,'d005','1990-12-19','9999-01-01'),(88010,'d007','1995-02-20','9999-01-01'),(88011,'d002','1991-01-24','1993-01-29'),(88012,'d003','1997-11-18','1999-07-05'),(88013,'d007','1998-11-16','2000-06-23'),(88014,'d004','1992-12-02','1998-08-14'),(88015,'d005','1988-05-06','9999-01-01'),(88016,'d005','2000-12-25','9999-01-01'),(88016,'d009','1998-03-19','2000-12-25'),(88017,'d006','1991-03-07','9999-01-01'),(88018,'d004','1995-07-26','9999-01-01'),(88019,'d004','1991-02-03','9999-01-01'),(88020,'d004','1985-03-21','9999-01-01'),(88021,'d004','1993-05-11','1993-09-12'),(88022,'d002','1986-03-02','9999-01-01'),(88023,'d007','1998-01-14','9999-01-01'),(88024,'d004','1997-01-18','9999-01-01'),(88025,'d004','1998-04-14','2001-09-12'),(88025,'d005','1993-09-21','1998-04-14'),(88026,'d001','1995-05-13','1996-09-22'),(88027,'d001','1995-02-11','9999-01-01'),(88028,'d005','1997-07-11','9999-01-01'),(88029,'d004','1993-05-30','9999-01-01'),(88030,'d003','1989-09-29','9999-01-01'),(88031,'d004','1995-01-23','1995-05-16'),(88032,'d007','1990-06-20','9999-01-01'),(88033,'d004','1992-02-07','9999-01-01'),(88034,'d005','1987-10-02','1989-09-17'),(88034,'d008','1989-09-17','1997-11-22'),(88035,'d005','1993-12-30','9999-01-01'),(88036,'d009','1990-01-15','9999-01-01'),(88037,'d004','1990-12-15','9999-01-01'),(88038,'d004','1987-09-10','9999-01-01'),(88039,'d005','1991-03-27','9999-01-01'),(88040,'d007','1991-01-16','9999-01-01'),(88041,'d007','1998-04-18','9999-01-01'),(88042,'d004','1987-09-25','1998-07-12'),(88043,'d004','1988-06-14','1993-01-01'),(88043,'d006','1993-01-01','9999-01-01'),(88044,'d004','1993-05-01','9999-01-01'),(88045,'d005','1992-11-09','9999-01-01'),(88046,'d006','1986-09-27','9999-01-01'),(88047,'d005','1996-09-02','9999-01-01'),(88048,'d002','1986-03-21','9999-01-01'),(88049,'d004','1998-08-04','9999-01-01'),(88050,'d007','1997-11-16','1999-12-28'),(88051,'d007','1994-07-11','9999-01-01'),(88052,'d005','1996-10-03','1998-12-16'),(88052,'d008','1998-12-16','9999-01-01'),(88053,'d009','1999-09-23','9999-01-01'),(88054,'d005','1988-09-26','9999-01-01'),(88055,'d007','1994-01-31','1995-02-04'),(88056,'d007','1995-04-17','9999-01-01'),(88057,'d004','1994-04-18','9999-01-01'),(88058,'d009','1987-07-23','9999-01-01'),(88059,'d005','1995-11-01','9999-01-01'),(88060,'d006','1997-07-04','9999-01-01'),(88061,'d004','2001-05-03','9999-01-01'),(88061,'d005','1994-03-19','2001-05-03'),(88062,'d003','1999-10-26','9999-01-01'),(88063,'d005','1987-05-16','9999-01-01'),(88064,'d004','1989-07-06','1992-09-09'),(88065,'d005','2000-01-02','9999-01-01'),(88066,'d005','1993-02-11','9999-01-01'),(88067,'d005','1986-03-07','9999-01-01'),(88068,'d003','1986-03-11','9999-01-01'),(88069,'d006','1993-05-02','9999-01-01'),(88070,'d005','1990-08-31','9999-01-01'),(88071,'d004','2000-01-25','9999-01-01'),(88072,'d005','1988-02-03','1988-09-22'),(88072,'d008','1988-09-22','1989-05-03'),(88073,'d002','1995-11-01','9999-01-01'),(88074,'d009','1985-04-17','9999-01-01'),(88075,'d005','1994-11-22','9999-01-01'),(88076,'d007','1988-09-09','9999-01-01'),(88077,'d008','1998-02-28','9999-01-01'),(88078,'d004','1996-01-23','9999-01-01'),(88079,'d009','1992-11-13','9999-01-01'),(88080,'d007','1986-09-30','9999-01-01'),(88081,'d004','1998-10-22','2000-03-28'),(88081,'d009','2000-03-28','2000-06-20'),(88082,'d004','1993-11-16','9999-01-01'),(88083,'d008','1991-01-01','9999-01-01'),(88084,'d002','1987-09-23','1990-10-01'),(88085,'d002','1992-11-28','9999-01-01'),(88086,'d002','1990-08-17','9999-01-01'),(88087,'d004','1988-03-09','9999-01-01'),(88088,'d004','1994-02-08','9999-01-01'),(88089,'d006','1987-05-02','9999-01-01'),(88090,'d004','1993-05-26','9999-01-01'),(88091,'d001','1996-12-19','9999-01-01'),(88091,'d007','1986-02-18','1996-12-19'),(88092,'d007','1986-05-08','1990-11-11'),(88093,'d004','1999-03-12','9999-01-01'),(88094,'d009','1991-04-27','1996-03-21'),(88095,'d005','1988-07-07','9999-01-01'),(88096,'d002','1990-01-08','9999-01-01'),(88097,'d005','1986-05-29','9999-01-01'),(88098,'d004','1987-05-06','1995-12-03'),(88099,'d007','1999-09-19','9999-01-01'),(88100,'d003','1999-04-22','9999-01-01'),(88101,'d004','2002-06-23','9999-01-01'),(88101,'d006','2000-01-19','2002-06-23'),(88102,'d005','1986-03-10','9999-01-01'),(88103,'d007','1999-01-31','9999-01-01'),(88104,'d004','1998-08-30','9999-01-01'),(88105,'d005','1995-01-08','9999-01-01'),(88106,'d008','1997-03-07','2001-10-16'),(88107,'d007','1988-11-18','9999-01-01'),(88108,'d005','1986-12-29','9999-01-01'),(88109,'d004','1987-01-10','1991-02-17'),(88110,'d009','1997-06-10','9999-01-01'),(88111,'d004','1991-10-16','9999-01-01'),(88111,'d009','1989-01-07','1991-10-16'),(88112,'d004','1992-12-11','9999-01-01'),(88113,'d006','1995-12-01','1995-12-06'),(88114,'d005','1996-03-23','2001-10-11'),(88115,'d005','1999-02-23','9999-01-01'),(88116,'d004','1990-06-15','9999-01-01'),(88117,'d008','1997-04-23','9999-01-01'),(88118,'d007','1990-10-08','9999-01-01'),(88119,'d004','1989-01-09','9999-01-01'),(88120,'d005','1995-08-26','9999-01-01'),(88121,'d007','1991-08-09','1994-05-08'),(88121,'d009','1994-05-08','1995-12-23'),(88122,'d005','1997-01-31','1999-08-24'),(88123,'d005','1985-10-09','9999-01-01'),(88124,'d005','1994-08-17','9999-01-01'),(88125,'d008','1996-11-02','9999-01-01'),(88126,'d002','1991-07-28','9999-01-01'),(88127,'d001','1987-04-25','9999-01-01'),(88128,'d008','1996-04-16','1997-10-18'),(88129,'d005','1999-05-13','9999-01-01'),(88130,'d006','1995-03-26','9999-01-01'),(88131,'d002','1989-05-15','1989-10-15'),(88131,'d007','1989-10-15','9999-01-01'),(88132,'d007','1995-10-21','9999-01-01'),(88133,'d002','1993-10-13','9999-01-01'),(88134,'d002','1992-06-06','9999-01-01'),(88135,'d005','1994-04-02','1998-06-09'),(88136,'d005','1996-08-02','9999-01-01'),(88137,'d004','1986-08-12','9999-01-01'),(88138,'d007','1999-12-16','9999-01-01'),(88139,'d002','1988-03-07','9999-01-01'),(88140,'d005','1988-01-02','2001-08-27'),(88141,'d008','1990-10-31','9999-01-01'),(88142,'d005','1998-05-13','9999-01-01'),(88142,'d009','1990-01-20','1998-05-13'),(88143,'d005','1990-01-08','9999-01-01'),(88144,'d004','1991-02-04','9999-01-01'),(88145,'d005','1986-10-28','9999-01-01'),(88146,'d004','1997-09-29','9999-01-01'),(88147,'d002','1998-02-01','9999-01-01'),(88148,'d002','1991-09-12','9999-01-01'),(88149,'d005','1988-03-31','1988-05-17'),(88150,'d009','1998-07-03','9999-01-01'),(88151,'d004','1998-03-14','9999-01-01'),(88152,'d007','1993-05-09','2002-04-09'),(88153,'d001','1997-10-14','2000-04-16'),(88153,'d003','1994-12-14','1997-10-14'),(88154,'d002','1996-10-13','9999-01-01'),(88155,'d001','1990-03-21','1992-12-29'),(88156,'d005','1997-02-24','9999-01-01'),(88157,'d007','1998-07-21','9999-01-01'),(88158,'d005','1994-05-31','9999-01-01'),(88159,'d007','1992-01-27','9999-01-01'),(88160,'d005','1996-08-17','9999-01-01'),(88161,'d001','2000-07-12','9999-01-01'),(88161,'d007','1994-12-28','2000-07-12'),(88162,'d007','1990-03-25','2000-05-23'),(88163,'d004','1994-10-22','9999-01-01'),(88164,'d005','1998-04-07','9999-01-01'),(88165,'d001','1992-05-05','9999-01-01'),(88166,'d004','1993-07-23','9999-01-01'),(88167,'d008','1989-02-09','9999-01-01'),(88168,'d004','1987-01-19','1996-02-06'),(88169,'d004','1996-02-17','9999-01-01'),(88170,'d001','1994-05-16','1997-07-02'),(88170,'d007','1997-07-02','9999-01-01'),(88171,'d005','1998-08-24','2001-09-02'),(88172,'d007','1996-09-05','9999-01-01'),(88173,'d005','1998-07-29','9999-01-01'),(88174,'d005','1996-12-05','9999-01-01'),(88175,'d009','1987-11-25','9999-01-01'),(88176,'d009','1995-10-17','1998-08-25'),(88177,'d009','1987-09-04','9999-01-01'),(88178,'d002','1991-11-03','9999-01-01'),(88179,'d007','1997-03-16','9999-01-01'),(88180,'d002','1994-07-26','2000-08-24'),(88180,'d003','2000-08-24','9999-01-01'),(88181,'d005','1986-05-04','9999-01-01'),(88182,'d005','1998-03-18','1998-04-23'),(88183,'d004','1990-06-21','1992-10-15'),(88184,'d002','1985-07-16','1997-12-06'),(88185,'d007','1996-08-23','9999-01-01'),(88186,'d002','1988-07-06','9999-01-01'),(88187,'d007','1996-05-10','9999-01-01'),(88188,'d008','1998-05-06','9999-01-01'),(88189,'d005','1998-12-16','9999-01-01'),(88190,'d001','1999-10-29','9999-01-01'),(88190,'d007','1993-04-20','1999-10-29'),(88191,'d004','1996-10-14','9999-01-01'),(88192,'d009','1985-05-30','1996-05-15'),(88193,'d001','1985-09-29','9999-01-01'),(88194,'d007','1991-10-01','9999-01-01'),(88195,'d005','1987-04-08','9999-01-01'),(88196,'d007','1999-03-28','9999-01-01'),(88197,'d009','1994-12-07','9999-01-01'),(88198,'d005','1996-04-09','1997-10-10'),(88198,'d008','1997-10-10','9999-01-01'),(88199,'d007','1996-11-16','9999-01-01'),(88200,'d007','1992-02-09','9999-01-01'),(88201,'d007','1993-02-06','1994-10-14'),(88202,'d005','1991-02-10','2002-05-01'),(88203,'d005','1996-10-21','9999-01-01'),(88204,'d002','1990-06-04','1996-01-28'),(88205,'d004','1994-01-13','9999-01-01'),(88206,'d007','1994-11-27','9999-01-01'),(88207,'d007','1989-11-03','9999-01-01'),(88208,'d002','2001-09-25','9999-01-01'),(88208,'d003','1998-11-29','2001-09-25'),(88209,'d004','1988-12-30','9999-01-01'),(88210,'d002','1996-09-09','9999-01-01'),(88211,'d001','1989-09-02','1994-05-20'),(88212,'d003','1994-03-08','1994-06-21'),(88213,'d005','1990-08-18','9999-01-01'),(88214,'d008','1992-09-23','9999-01-01'),(88215,'d004','1987-09-25','9999-01-01'),(88216,'d006','1992-10-24','1995-03-29'),(88217,'d002','1993-06-18','1994-06-03'),(88217,'d003','1994-06-03','1996-09-02'),(88218,'d005','1998-10-04','9999-01-01'),(88219,'d004','1986-12-15','9999-01-01'),(88220,'d005','1986-05-01','9999-01-01'),(88221,'d001','1999-12-25','9999-01-01'),(88222,'d007','1988-02-21','9999-01-01'),(88223,'d004','1996-01-19','9999-01-01'),(88224,'d005','1988-12-06','1993-03-07'),(88225,'d004','1997-06-17','9999-01-01'),(88226,'d005','1986-03-25','9999-01-01'),(88227,'d004','1989-12-02','9999-01-01'),(88228,'d004','1998-10-11','1998-12-16'),(88228,'d006','1998-12-16','2001-02-04'),(88229,'d008','1992-02-27','9999-01-01'),(88230,'d005','2000-01-29','9999-01-01'),(88231,'d004','1996-04-27','9999-01-01'),(88232,'d006','1994-12-16','9999-01-01'),(88233,'d005','1999-01-10','2002-06-11'),(88234,'d004','1985-04-20','9999-01-01'),(88235,'d004','1991-03-18','9999-01-01'),(88236,'d007','1995-01-17','2000-08-17'),(88236,'d009','2000-08-17','9999-01-01'),(88237,'d003','1996-09-24','9999-01-01'),(88238,'d006','1998-05-08','9999-01-01'),(88239,'d005','1990-01-04','9999-01-01'),(88240,'d001','1997-04-21','9999-01-01'),(88241,'d003','1989-08-18','9999-01-01'),(88242,'d007','1993-03-14','1999-08-24'),(88243,'d007','1999-09-16','9999-01-01'),(88244,'d005','1987-02-09','1995-05-08'),(88245,'d005','1990-06-20','9999-01-01'),(88246,'d003','1990-07-01','9999-01-01'),(88247,'d001','1998-03-14','9999-01-01'),(88247,'d007','1986-10-09','1998-03-14'),(88248,'d002','1989-03-20','1993-03-10'),(88249,'d005','1999-07-23','9999-01-01'),(88250,'d004','1985-11-05','1988-02-28'),(88251,'d004','1993-11-08','9999-01-01'),(88252,'d004','1995-10-18','9999-01-01'),(88253,'d001','1993-08-28','9999-01-01'),(88254,'d005','1995-11-15','9999-01-01'),(88255,'d001','1988-09-24','1989-04-06'),(88255,'d009','1989-04-06','9999-01-01'),(88256,'d009','1989-12-18','9999-01-01'),(88257,'d008','1985-02-20','9999-01-01'),(88258,'d007','1986-12-09','2000-03-13'),(88259,'d004','1992-01-17','1996-12-01'),(88260,'d004','1985-09-27','9999-01-01'),(88261,'d007','1994-10-07','9999-01-01'),(88262,'d005','1986-05-02','9999-01-01'),(88263,'d003','1996-05-12','1996-12-09'),(88264,'d003','1992-12-08','9999-01-01'),(88265,'d007','1989-02-09','9999-01-01'),(88266,'d004','1998-06-22','9999-01-01'),(88266,'d005','1994-10-02','1998-06-22'),(88267,'d003','1997-06-27','9999-01-01'),(88268,'d003','1999-07-07','9999-01-01'),(88269,'d007','1986-08-09','9999-01-01'),(88270,'d002','1996-08-17','9999-01-01'),(88271,'d005','1990-02-04','1994-10-29'),(88272,'d007','1994-03-30','9999-01-01'),(88273,'d004','1989-05-16','9999-01-01'),(88274,'d007','1986-08-26','9999-01-01'),(88275,'d004','1999-07-10','9999-01-01'),(88275,'d006','1998-08-15','1999-07-10'),(88276,'d005','1999-07-02','2000-11-28'),(88277,'d004','1996-02-19','9999-01-01'),(88278,'d001','1996-06-19','2001-05-16'),(88279,'d004','1995-09-28','9999-01-01'),(88280,'d005','1987-01-31','9999-01-01'),(88281,'d009','1995-01-16','9999-01-01'),(88282,'d005','2000-01-26','9999-01-01'),(88283,'d006','1999-12-11','9999-01-01'),(88284,'d007','1994-08-07','1997-08-03'),(88284,'d009','1997-08-03','1998-09-27'),(88285,'d001','1993-09-11','9999-01-01'),(88286,'d008','1989-11-01','9999-01-01'),(88287,'d004','1985-05-31','9999-01-01'),(88288,'d007','1991-01-30','9999-01-01'),(88289,'d004','1992-06-26','1993-11-04'),(88290,'d007','1992-07-17','9999-01-01'),(88291,'d001','1986-11-30','1998-08-11'),(88292,'d004','1997-10-26','1998-05-11'),(88292,'d009','1998-05-11','9999-01-01'),(88293,'d002','1991-03-06','9999-01-01'),(88294,'d005','1985-12-30','9999-01-01'),(88295,'d005','1999-06-16','9999-01-01'),(88296,'d003','1994-04-22','9999-01-01'),(88297,'d007','1992-09-18','9999-01-01'),(88298,'d005','1996-12-16','9999-01-01'),(88299,'d007','1987-03-19','1996-11-04'),(88300,'d007','1994-06-03','9999-01-01'),(88301,'d008','1997-06-20','9999-01-01'),(88302,'d001','1985-07-26','9999-01-01'),(88302,'d007','1985-04-22','1985-07-26'),(88303,'d005','1993-08-12','9999-01-01'),(88304,'d004','1989-08-18','9999-01-01'),(88305,'d003','1985-05-26','2000-04-10'),(88306,'d004','1997-02-26','9999-01-01'),(88307,'d007','1989-07-22','9999-01-01'),(88308,'d005','1999-01-19','9999-01-01'),(88309,'d001','1998-03-28','9999-01-01'),(88310,'d001','1991-10-02','9999-01-01'),(88311,'d004','1999-06-01','2002-05-09'),(88311,'d006','2002-05-09','9999-01-01'),(88312,'d005','1990-09-17','9999-01-01'),(88313,'d004','1998-05-08','1998-06-21'),(88314,'d005','1987-07-24','9999-01-01'),(88315,'d005','1994-11-11','9999-01-01'),(88316,'d005','1999-02-16','9999-01-01'),(88317,'d002','1995-10-23','1996-04-19'),(88318,'d007','1992-10-29','9999-01-01'),(88319,'d005','1989-07-21','9999-01-01'),(88320,'d009','1991-10-01','9999-01-01'),(88321,'d005','1985-03-10','9999-01-01'),(88322,'d004','2000-03-25','9999-01-01'),(88322,'d005','1994-05-29','2000-03-25'),(88323,'d004','1998-06-06','9999-01-01'),(88324,'d008','1990-05-14','9999-01-01'),(88325,'d008','1998-09-15','2001-12-25'),(88326,'d007','1986-03-07','9999-01-01'),(88327,'d004','1998-09-07','9999-01-01'),(88328,'d003','1988-09-28','9999-01-01'),(88329,'d005','1987-08-11','9999-01-01'),(88330,'d003','1989-11-03','1995-06-11'),(88331,'d001','1990-06-15','1998-09-19'),(88331,'d009','1998-09-19','9999-01-01'),(88332,'d004','1999-03-21','9999-01-01'),(88333,'d004','1989-03-13','9999-01-01'),(88334,'d007','1986-02-19','9999-01-01'),(88335,'d004','1988-12-13','9999-01-01'),(88336,'d007','1988-12-08','9999-01-01'),(88337,'d005','1987-06-06','1989-06-23'),(88338,'d005','1993-11-07','9999-01-01'),(88339,'d005','1991-01-10','9999-01-01'),(88340,'d007','1990-08-22','9999-01-01'),(88341,'d004','1998-03-09','9999-01-01'),(88341,'d008','1990-10-28','1998-03-09'),(88342,'d008','1992-01-12','9999-01-01'),(88343,'d005','1988-03-01','9999-01-01'),(88344,'d004','1998-09-24','2001-06-24'),(88345,'d003','1992-04-28','9999-01-01'),(88346,'d004','1987-11-25','9999-01-01'),(88347,'d005','1989-06-15','9999-01-01'),(88348,'d004','1998-05-25','9999-01-01'),(88349,'d005','1986-10-08','9999-01-01'),(88350,'d008','1993-12-22','9999-01-01'),(88351,'d007','1997-06-04','9999-01-01'),(88352,'d004','2000-02-27','2000-12-21'),(88352,'d005','1999-02-17','2000-02-27'),(88353,'d004','1987-12-18','9999-01-01'),(88354,'d007','1987-08-30','9999-01-01'),(88355,'d006','1991-07-15','9999-01-01'),(88356,'d004','1993-11-24','9999-01-01'),(88357,'d008','1998-08-07','2000-08-22'),(88358,'d005','1990-06-03','9999-01-01'),(88359,'d004','1993-08-22','1996-11-20'),(88360,'d004','1997-03-18','9999-01-01'),(88360,'d005','1996-08-09','1997-03-18'),(88361,'d005','1992-12-04','1998-11-05'),(88362,'d003','1996-03-28','9999-01-01'),(88363,'d005','1992-02-18','9999-01-01'),(88364,'d004','1988-03-16','9999-01-01'),(88365,'d004','1993-09-01','1998-12-06'),(88366,'d005','1995-10-03','9999-01-01'),(88367,'d009','1996-03-07','1998-05-21'),(88368,'d006','1985-12-03','9999-01-01'),(88369,'d005','1991-08-13','9999-01-01'),(88370,'d007','1997-10-24','2000-11-04'),(88370,'d009','2000-11-04','9999-01-01'),(88371,'d007','1994-03-09','9999-01-01'),(88372,'d005','1995-10-03','9999-01-01'),(88373,'d009','1998-04-05','9999-01-01'),(88374,'d007','1989-09-14','9999-01-01'),(88375,'d005','1990-09-13','9999-01-01'),(88376,'d007','1995-03-31','2001-06-26'),(88377,'d004','1989-01-24','9999-01-01'),(88378,'d005','1990-07-04','9999-01-01'),(88379,'d005','1988-12-24','9999-01-01'),(88380,'d004','1986-12-02','1989-07-26'),(88380,'d009','1989-07-26','9999-01-01'),(88381,'d003','1987-03-26','9999-01-01'),(88382,'d005','1989-04-19','9999-01-01'),(88383,'d009','1986-10-16','1998-08-03'),(88384,'d003','1997-09-04','9999-01-01'),(88385,'d008','1985-04-30','9999-01-01'),(88386,'d004','1986-01-01','9999-01-01'),(88387,'d005','1996-05-05','9999-01-01'),(88388,'d005','1990-06-01','9999-01-01'),(88389,'d001','1994-10-06','9999-01-01'),(88390,'d001','2000-03-31','9999-01-01'),(88390,'d007','1992-09-15','2000-03-31'),(88391,'d004','1995-01-11','1995-05-08'),(88392,'d007','1986-12-20','9999-01-01'),(88393,'d005','1985-11-21','9999-01-01'),(88394,'d009','1997-03-06','9999-01-01'),(88395,'d005','1997-02-02','9999-01-01'),(88396,'d005','1985-04-02','9999-01-01'),(88397,'d001','1994-06-16','1995-06-11'),(88398,'d001','1998-02-28','2001-02-09'),(88399,'d002','2002-06-24','9999-01-01'),(88399,'d003','1997-08-10','2002-06-24'),(88400,'d001','1994-01-21','9999-01-01'),(88401,'d007','1988-03-26','9999-01-01'),(88402,'d007','1993-10-02','9999-01-01'),(88403,'d003','1998-11-03','9999-01-01'),(88404,'d003','1990-09-02','9999-01-01'),(88405,'d005','1985-11-16','9999-01-01'),(88406,'d006','1989-10-16','1993-07-12'),(88407,'d005','1990-07-26','9999-01-01'),(88408,'d007','1989-09-19','9999-01-01'),(88409,'d005','1993-07-16','9999-01-01'),(88410,'d007','1989-09-30','2000-08-19'),(88410,'d009','2000-08-19','9999-01-01'),(88411,'d005','2000-01-28','9999-01-01'),(88412,'d008','1986-04-19','1992-10-14'),(88413,'d006','1993-04-20','2001-04-28'),(88414,'d004','1996-01-26','1996-05-17'),(88415,'d007','1999-04-26','9999-01-01'),(88416,'d001','1997-06-10','9999-01-01'),(88417,'d007','1991-02-28','9999-01-01'),(88418,'d004','1995-04-06','9999-01-01'),(88419,'d005','1996-01-20','1996-05-24'),(88419,'d008','1996-05-24','9999-01-01'),(88420,'d004','1988-06-10','9999-01-01'),(88421,'d009','1986-04-17','9999-01-01'),(88422,'d004','1985-04-03','9999-01-01'),(88423,'d007','1988-01-15','1992-10-12'),(88424,'d004','1994-05-09','1996-04-08'),(88425,'d005','1987-04-18','9999-01-01'),(88426,'d008','1988-11-03','9999-01-01'),(88427,'d001','1993-12-07','9999-01-01'),(88428,'d003','1997-04-13','9999-01-01'),(88429,'d001','1990-04-11','9999-01-01'),(88430,'d001','1996-01-21','1998-01-17'),(88430,'d007','1995-12-04','1996-01-21'),(88431,'d004','1992-01-26','9999-01-01'),(88432,'d001','1991-10-01','9999-01-01'),(88433,'d005','1988-01-27','9999-01-01'),(88434,'d002','1995-06-12','9999-01-01'),(88435,'d005','1993-03-25','9999-01-01'),(88436,'d005','1998-05-09','9999-01-01'),(88437,'d005','1999-05-02','9999-01-01'),(88438,'d007','1989-08-02','1990-02-27'),(88439,'d009','1996-05-15','9999-01-01'),(88440,'d004','1985-08-13','9999-01-01'),(88441,'d005','1985-12-04','1987-04-22'),(88441,'d008','1987-04-22','9999-01-01'),(88442,'d008','1998-10-25','9999-01-01'),(88443,'d004','1996-06-15','9999-01-01'),(88444,'d004','1995-08-02','9999-01-01'),(88445,'d006','1996-11-06','9999-01-01'),(88446,'d008','1995-11-27','1999-03-23'),(88447,'d001','1986-10-09','9999-01-01'),(88448,'d003','1996-03-01','9999-01-01'),(88449,'d005','1986-12-15','9999-01-01'),(88450,'d009','1990-09-17','9999-01-01'),(88451,'d004','2000-08-18','9999-01-01'),(88451,'d009','1998-07-28','2000-08-18'),(88452,'d004','1996-10-24','9999-01-01'),(88453,'d002','1988-09-12','1989-07-24'),(88454,'d008','2000-01-15','2000-03-11'),(88455,'d001','1989-06-14','9999-01-01'),(88456,'d007','1999-04-04','9999-01-01'),(88457,'d004','1985-09-20','9999-01-01'),(88458,'d005','1998-04-30','9999-01-01'),(88459,'d007','1997-08-08','9999-01-01'),(88460,'d005','1996-07-06','1996-12-21'),(88460,'d008','1996-12-21','1998-08-20'),(88461,'d007','1987-03-04','9999-01-01'),(88462,'d003','1985-02-27','1992-01-31'),(88463,'d004','1992-12-23','9999-01-01'),(88464,'d004','1991-04-12','9999-01-01'),(88465,'d008','1992-08-08','9999-01-01'),(88466,'d007','1994-12-03','9999-01-01'),(88467,'d005','1997-07-16','9999-01-01'),(88468,'d004','1992-05-07','1994-08-18'),(88468,'d005','1989-02-22','1992-05-07'),(88469,'d002','1992-10-05','9999-01-01'),(88470,'d007','1992-01-25','9999-01-01'),(88471,'d008','1995-10-15','9999-01-01'),(88472,'d007','1997-10-16','9999-01-01'),(88473,'d008','1997-09-12','1998-08-05'),(88474,'d008','1992-05-08','9999-01-01'),(88475,'d003','1993-05-19','9999-01-01'),(88476,'d007','1990-05-26','1991-12-23'),(88477,'d001','1994-08-01','9999-01-01'),(88478,'d008','1986-08-03','9999-01-01'),(88479,'d002','1990-12-05','1996-12-01'),(88479,'d007','1996-12-01','9999-01-01'),(88480,'d005','1990-02-04','9999-01-01'),(88481,'d006','1998-11-18','2000-04-13'),(88482,'d005','1988-02-13','9999-01-01'),(88483,'d006','1991-12-06','9999-01-01'),(88484,'d007','1987-03-24','9999-01-01'),(88485,'d007','1998-12-11','9999-01-01'),(88486,'d007','1989-01-28','9999-01-01'),(88487,'d004','1990-10-01','9999-01-01'),(88487,'d005','1988-07-07','1990-10-01'),(88488,'d007','1992-06-05','1998-07-04'),(88489,'d006','1985-07-05','9999-01-01'),(88490,'d005','1998-02-28','9999-01-01'),(88491,'d002','1990-09-21','9999-01-01'),(88492,'d005','1996-06-04','9999-01-01'),(88493,'d005','1994-06-17','9999-01-01'),(88494,'d007','1994-03-22','9999-01-01'),(88495,'d003','1985-02-24','9999-01-01'),(88496,'d004','1996-10-07','9999-01-01'),(88496,'d006','1991-07-02','1996-10-07'),(88497,'d005','1997-11-21','1999-09-12'),(88498,'d005','1990-05-26','9999-01-01'),(88499,'d004','1991-03-06','9999-01-01'),(88500,'d004','1995-03-04','9999-01-01'),(88501,'d002','1990-08-20','9999-01-01'),(88502,'d005','1993-01-15','9999-01-01'),(88503,'d005','1988-04-14','9999-01-01'),(88504,'d005','1998-08-17','1999-04-30'),(88504,'d008','1999-04-30','9999-01-01'),(88505,'d006','1996-07-02','9999-01-01'),(88506,'d006','1987-10-23','1988-01-17'),(88507,'d004','1990-11-08','9999-01-01'),(88508,'d005','1985-10-08','1991-07-09'),(88509,'d005','1985-11-06','9999-01-01'),(88510,'d005','1992-09-04','9999-01-01'),(88511,'d004','1997-04-06','9999-01-01'),(88512,'d004','1988-07-24','9999-01-01'),(88513,'d007','1998-07-27','9999-01-01'),(88514,'d001','1998-07-27','2001-01-17'),(88515,'d001','1995-03-08','9999-01-01'),(88515,'d003','1993-06-01','1995-03-08'),(88516,'d005','1995-07-12','9999-01-01'),(88517,'d005','1994-03-05','9999-01-01'),(88518,'d004','1993-06-10','9999-01-01'),(88519,'d005','1996-07-16','9999-01-01'),(88520,'d008','1997-11-05','9999-01-01'),(88521,'d005','1998-06-30','9999-01-01'),(88522,'d004','1989-07-09','9999-01-01'),(88523,'d007','1988-09-01','1989-04-11'),(88523,'d009','1989-04-11','1989-07-08'),(88524,'d004','1996-06-30','9999-01-01'),(88525,'d007','1994-06-04','9999-01-01'),(88526,'d002','1991-03-16','9999-01-01'),(88527,'d005','1990-04-30','9999-01-01'),(88528,'d002','1994-04-19','9999-01-01'),(88529,'d005','1987-04-03','9999-01-01'),(88530,'d006','1987-12-18','9999-01-01'),(88531,'d005','1993-10-13','9999-01-01'),(88532,'d009','1988-07-06','1995-02-27'),(88533,'d007','1998-05-26','1999-12-18'),(88533,'d009','1999-12-18','9999-01-01'),(88534,'d009','1987-01-20','9999-01-01'),(88535,'d006','1991-08-15','9999-01-01'),(88536,'d005','1987-11-28','9999-01-01'),(88537,'d002','1999-09-22','9999-01-01'),(88538,'d004','1995-08-03','9999-01-01'),(88539,'d007','1995-08-01','9999-01-01'),(88540,'d005','1997-10-01','9999-01-01'),(88541,'d005','1989-04-03','1989-11-02'),(88541,'d006','1989-03-24','1989-04-03'),(88542,'d005','1989-11-03','9999-01-01'),(88543,'d006','1987-05-16','9999-01-01'),(88544,'d007','1987-04-20','9999-01-01'),(88545,'d002','1987-08-19','9999-01-01'),(88546,'d002','1987-01-05','1987-04-28'),(88547,'d007','1997-06-21','2002-04-29'),(88548,'d005','1986-10-06','9999-01-01'),(88549,'d002','1994-03-27','1997-07-10'),(88550,'d004','1986-01-22','9999-01-01'),(88551,'d003','1995-04-14','9999-01-01'),(88552,'d004','2000-02-02','9999-01-01'),(88552,'d005','1994-07-09','2000-02-02'),(88553,'d007','1994-06-20','9999-01-01'),(88554,'d005','1999-03-26','2002-06-02'),(88555,'d009','1988-05-29','9999-01-01'),(88556,'d005','1990-09-11','9999-01-01'),(88557,'d009','1990-10-03','9999-01-01'),(88558,'d006','1990-02-16','9999-01-01'),(88559,'d006','1986-07-01','9999-01-01'),(88560,'d005','1994-10-13','9999-01-01'),(88561,'d007','1987-09-03','1998-11-16'),(88562,'d004','1992-01-02','1999-10-01'),(88562,'d009','1999-10-01','9999-01-01'),(88563,'d001','2000-01-07','9999-01-01'),(88564,'d005','1988-02-16','1994-03-28'),(88565,'d004','1991-11-10','1999-06-15'),(88566,'d003','1992-01-12','9999-01-01'),(88567,'d007','1992-01-28','1996-08-24'),(88568,'d005','1991-06-24','9999-01-01'),(88569,'d001','1996-11-11','9999-01-01'),(88570,'d006','1987-11-25','9999-01-01'),(88571,'d001','1987-09-30','9999-01-01'),(88571,'d007','1986-09-11','1987-09-30'),(88572,'d004','1993-10-09','9999-01-01'),(88573,'d001','1987-10-29','9999-01-01'),(88574,'d007','1997-12-11','9999-01-01'),(88575,'d005','1995-02-20','2000-03-24'),(88576,'d002','1990-07-14','9999-01-01'),(88577,'d007','1995-12-15','9999-01-01'),(88578,'d005','1999-07-30','9999-01-01'),(88579,'d005','1987-05-07','9999-01-01'),(88580,'d004','1993-12-20','9999-01-01'),(88581,'d001','1992-12-01','1993-10-05'),(88582,'d004','1988-03-22','1989-08-07'),(88582,'d009','1989-08-07','9999-01-01'),(88583,'d005','1994-01-21','9999-01-01'),(88584,'d004','1991-12-23','9999-01-01'),(88585,'d005','1990-05-29','9999-01-01'),(88586,'d004','1990-07-18','9999-01-01'),(88587,'d004','1996-02-02','9999-01-01'),(88588,'d004','1994-09-10','9999-01-01'),(88589,'d001','1985-10-02','1992-10-18'),(88590,'d002','1995-11-30','9999-01-01'),(88591,'d007','1995-12-07','9999-01-01'),(88592,'d007','1990-03-31','9999-01-01'),(88593,'d001','1996-12-28','9999-01-01'),(88593,'d007','1994-12-15','1996-12-28'),(88594,'d007','1999-05-29','9999-01-01'),(88595,'d006','1993-01-23','9999-01-01'),(88596,'d004','1990-07-07','9999-01-01'),(88597,'d004','1985-04-20','9999-01-01'),(88598,'d005','1987-09-16','1993-10-08'),(88599,'d005','1988-06-11','9999-01-01'),(88600,'d007','1988-08-12','9999-01-01'),(88601,'d007','1995-08-15','1997-06-21'),(88601,'d009','1997-06-21','9999-01-01'),(88602,'d006','1991-05-21','9999-01-01'),(88603,'d005','1990-03-09','9999-01-01'),(88604,'d005','1996-09-30','1997-11-06'),(88605,'d007','1998-05-09','9999-01-01'),(88606,'d003','1997-11-25','9999-01-01'),(88607,'d005','1986-09-09','9999-01-01'),(88608,'d004','1991-10-15','1997-11-29'),(88609,'d005','1993-09-29','9999-01-01'),(88610,'d001','1994-08-19','1994-11-15'),(88610,'d009','1994-11-15','9999-01-01'),(88611,'d005','1995-06-26','9999-01-01'),(88612,'d005','1990-09-19','1993-10-26'),(88613,'d009','1997-12-21','9999-01-01'),(88614,'d004','1994-11-16','9999-01-01'),(88615,'d002','1985-07-30','9999-01-01'),(88616,'d005','1989-07-11','9999-01-01'),(88617,'d006','1993-06-09','9999-01-01'),(88618,'d007','1987-08-07','1990-10-08'),(88618,'d009','1990-10-08','1994-06-21'),(88619,'d006','1998-05-12','9999-01-01'),(88620,'d005','1986-11-11','9999-01-01'),(88621,'d005','1991-03-31','9999-01-01'),(88622,'d006','1998-02-09','9999-01-01'),(88623,'d006','1997-01-03','9999-01-01'),(88624,'d009','1992-11-05','9999-01-01'),(88625,'d007','1992-08-24','9999-01-01'),(88626,'d001','1998-06-22','1998-10-17'),(88626,'d003','1997-06-22','1998-06-22'),(88627,'d002','1991-11-29','1995-04-01'),(88628,'d004','1994-02-21','9999-01-01'),(88629,'d007','1998-05-17','2000-05-13'),(88630,'d004','1992-09-29','9999-01-01'),(88631,'d008','1994-10-14','9999-01-01'),(88632,'d005','1993-03-04','9999-01-01'),(88633,'d005','1996-09-27','9999-01-01'),(88634,'d005','1992-04-17','1996-06-22'),(88634,'d009','1988-07-01','1992-04-17'),(88635,'d005','1992-02-16','9999-01-01'),(88636,'d004','1997-12-08','9999-01-01'),(88637,'d007','1993-12-11','9999-01-01'),(88638,'d003','1987-04-04','9999-01-01'),(88639,'d005','1999-01-10','9999-01-01'),(88640,'d004','1988-06-24','1989-09-02'),(88641,'d007','1987-04-23','9999-01-01'),(88642,'d005','1996-08-14','1996-09-30'),(88642,'d006','1992-08-04','1996-08-14'),(88643,'d006','1987-09-01','1995-10-10'),(88644,'d009','1992-05-27','9999-01-01'),(88645,'d002','1999-11-11','9999-01-01'),(88646,'d004','1993-08-22','9999-01-01'),(88647,'d005','1995-08-09','9999-01-01'),(88648,'d005','1999-04-16','9999-01-01'),(88649,'d007','1992-08-01','1996-08-10'),(88650,'d008','1993-09-05','9999-01-01'),(88651,'d004','1998-09-14','2001-06-09'),(88651,'d005','1997-06-17','1998-09-14'),(88652,'d007','1987-12-29','9999-01-01'),(88653,'d001','1998-04-22','9999-01-01'),(88654,'d004','1998-05-04','9999-01-01'),(88655,'d004','1989-09-29','9999-01-01'),(88656,'d004','1986-01-30','9999-01-01'),(88657,'d004','1989-09-12','1992-02-09'),(88658,'d007','1995-08-17','9999-01-01'),(88659,'d001','1997-05-13','9999-01-01'),(88660,'d003','1997-08-07','2000-06-24'),(88661,'d004','1996-09-23','9999-01-01'),(88662,'d004','1995-09-03','1997-09-17'),(88662,'d009','1997-09-17','2001-05-23'),(88663,'d005','1986-11-22','9999-01-01'),(88664,'d004','1988-06-22','9999-01-01'),(88665,'d009','1987-08-16','9999-01-01'),(88666,'d005','1987-08-14','9999-01-01'),(88667,'d007','1990-08-21','9999-01-01'),(88668,'d007','1993-07-17','9999-01-01'),(88669,'d006','1995-09-22','9999-01-01'),(88670,'d004','1994-07-08','9999-01-01'),(88671,'d006','1997-07-03','1998-02-05'),(88672,'d005','2002-05-02','9999-01-01'),(88672,'d008','1985-03-26','2002-05-02'),(88673,'d005','1998-07-29','9999-01-01'),(88674,'d004','1989-06-25','9999-01-01'),(88675,'d004','1990-12-04','9999-01-01'),(88676,'d007','1996-04-20','9999-01-01'),(88677,'d007','1989-04-07','2000-09-18'),(88678,'d004','1987-08-07','9999-01-01'),(88679,'d001','1986-04-15','9999-01-01'),(88680,'d006','1997-12-11','1998-03-15'),(88681,'d006','1999-03-17','9999-01-01'),(88682,'d005','1988-03-25','9999-01-01'),(88683,'d004','1999-12-31','9999-01-01'),(88683,'d005','1990-01-21','1999-12-31'),(88684,'d005','1994-10-16','9999-01-01'),(88685,'d004','1995-09-08','9999-01-01'),(88686,'d005','1996-07-12','9999-01-01'),(88687,'d004','1990-02-06','9999-01-01'),(88688,'d004','1989-12-21','1992-05-21'),(88689,'d004','1986-11-08','9999-01-01'),(88690,'d007','1985-10-26','9999-01-01'),(88691,'d002','1986-10-31','1988-07-11'),(88691,'d003','1988-07-11','2002-06-26'),(88692,'d007','1986-07-17','9999-01-01'),(88693,'d004','1986-05-22','9999-01-01'),(88694,'d004','1994-07-03','9999-01-01'),(88695,'d004','1987-07-21','9999-01-01'),(88696,'d005','1985-12-09','9999-01-01'),(88697,'d005','1999-08-31','9999-01-01'),(88698,'d008','1991-12-04','9999-01-01'),(88699,'d005','1991-07-30','2001-03-20'),(88700,'d005','1995-01-27','9999-01-01'),(88701,'d004','1988-02-11','1992-08-10'),(88701,'d006','1992-08-10','9999-01-01'),(88702,'d009','1992-04-07','9999-01-01'),(88703,'d009','1991-12-20','9999-01-01'),(88704,'d006','1985-12-13','9999-01-01'),(88705,'d005','1988-05-30','2001-01-26'),(88706,'d008','1994-03-30','9999-01-01'),(88707,'d004','1985-03-01','9999-01-01'),(88708,'d005','1985-05-09','9999-01-01'),(88709,'d007','1993-04-29','1995-09-27'),(88709,'d009','1995-09-27','9999-01-01'),(88710,'d007','1991-10-25','9999-01-01'),(88711,'d009','1988-04-13','9999-01-01'),(88712,'d009','1987-04-04','9999-01-01'),(88713,'d005','1986-04-06','9999-01-01'),(88714,'d005','1987-08-01','1996-12-10'),(88715,'d007','1994-10-26','1995-03-14'),(88716,'d006','1992-02-05','9999-01-01'),(88717,'d005','1992-01-02','1993-05-25'),(88718,'d004','1995-11-16','9999-01-01'),(88719,'d006','1998-01-14','9999-01-01'),(88720,'d005','1996-12-13','9999-01-01'),(88720,'d006','1995-01-05','1996-12-13'),(88721,'d004','1991-11-03','1993-01-08'),(88722,'d004','1996-09-27','9999-01-01'),(88723,'d002','1987-10-29','9999-01-01'),(88724,'d004','1999-04-30','2000-02-20'),(88725,'d005','1991-11-15','9999-01-01'),(88726,'d004','1995-03-03','9999-01-01'),(88727,'d002','1990-07-06','9999-01-01'),(88728,'d008','1997-06-22','9999-01-01'),(88729,'d005','1989-05-12','9999-01-01'),(88730,'d004','1997-07-27','2001-02-19'),(88730,'d008','1987-01-09','1997-07-27'),(88731,'d006','1993-01-01','2000-06-14'),(88732,'d009','1998-06-12','9999-01-01'),(88733,'d004','1987-11-29','9999-01-01'),(88734,'d006','1993-12-29','9999-01-01'),(88735,'d005','1991-09-10','9999-01-01'),(88736,'d004','1989-08-25','9999-01-01'),(88737,'d008','1993-08-17','9999-01-01'),(88738,'d001','1996-03-10','9999-01-01'),(88738,'d007','1994-10-18','1996-03-10'),(88739,'d005','1993-07-27','1996-09-16'),(88740,'d004','1995-09-15','9999-01-01'),(88741,'d005','1995-09-02','9999-01-01'),(88742,'d004','1988-08-13','9999-01-01'),(88743,'d005','1996-08-17','1997-11-15'),(88744,'d005','1998-04-22','9999-01-01'),(88745,'d005','1996-03-30','1999-02-07'),(88746,'d007','1989-06-13','9999-01-01'),(88747,'d005','1993-10-01','1994-03-03'),(88748,'d005','1999-02-17','9999-01-01'),(88748,'d009','1998-11-14','1999-02-17'),(88749,'d004','1996-09-09','9999-01-01'),(88750,'d003','1996-07-20','9999-01-01'),(88751,'d007','1999-04-29','9999-01-01'),(88752,'d004','1989-11-18','9999-01-01'),(88753,'d004','1993-04-05','9999-01-01'),(88754,'d007','1986-09-29','9999-01-01'),(88755,'d005','1990-03-29','1998-03-01'),(88756,'d004','1986-06-21','1990-03-28'),(88756,'d006','1990-03-28','1993-03-23'),(88757,'d006','1993-02-03','9999-01-01'),(88758,'d005','1998-08-27','9999-01-01'),(88759,'d009','1993-03-28','9999-01-01'),(88760,'d005','1996-08-12','9999-01-01'),(88761,'d005','1993-02-22','2001-02-04'),(88762,'d007','1992-04-24','9999-01-01'),(88763,'d009','1988-05-25','9999-01-01'),(88764,'d001','1986-11-06','9999-01-01'),(88765,'d004','1997-02-07','9999-01-01'),(88766,'d007','1989-09-03','1999-10-17'),(88766,'d009','1999-10-17','9999-01-01'),(88767,'d001','1994-01-24','9999-01-01'),(88768,'d002','1990-01-11','1997-06-26'),(88769,'d005','1997-10-13','9999-01-01'),(88770,'d009','1987-11-03','9999-01-01'),(88771,'d008','1996-10-05','9999-01-01'),(88772,'d004','1993-01-03','9999-01-01'),(88773,'d001','1995-02-24','9999-01-01'),(88774,'d003','1991-08-16','9999-01-01'),(88775,'d006','1990-05-05','9999-01-01'),(88776,'d007','1994-07-22','9999-01-01'),(88777,'d001','1997-12-06','1998-11-15'),(88777,'d009','1998-11-15','2000-02-12'),(88778,'d005','1996-03-11','9999-01-01'),(88779,'d006','1997-04-16','9999-01-01'),(88780,'d004','1997-12-03','9999-01-01'),(88781,'d005','1989-09-08','9999-01-01'),(88782,'d007','1993-03-05','9999-01-01'),(88783,'d007','1986-01-29','1996-12-08'),(88784,'d005','1992-11-19','9999-01-01'),(88785,'d005','1998-04-07','9999-01-01'),(88786,'d007','1995-07-11','2001-08-13'),(88786,'d009','2001-08-13','9999-01-01'),(88787,'d005','1997-05-20','9999-01-01'),(88788,'d003','1988-10-10','9999-01-01'),(88789,'d003','1985-12-21','1993-02-28'),(88790,'d001','1991-11-30','9999-01-01'),(88791,'d004','1988-05-28','9999-01-01'),(88792,'d004','1988-05-31','9999-01-01'),(88793,'d008','1986-01-02','9999-01-01'),(88794,'d005','1996-02-08','1996-05-25'),(88795,'d003','1988-08-08','9999-01-01'),(88796,'d004','1997-05-03','1997-11-25'),(88796,'d009','1997-11-25','9999-01-01'),(88797,'d004','1989-06-12','9999-01-01'),(88798,'d009','1990-02-16','9999-01-01'),(88799,'d009','1992-01-04','9999-01-01'),(88800,'d005','1993-10-19','9999-01-01'),(88801,'d003','1985-09-21','9999-01-01'),(88802,'d005','1997-06-04','1999-05-26'),(88803,'d006','1985-09-01','9999-01-01'),(88804,'d007','1992-06-20','9999-01-01'),(88805,'d007','1993-05-08','9999-01-01'),(88806,'d001','1993-07-12','2001-09-16'),(88806,'d007','2001-09-16','9999-01-01'),(88807,'d007','1985-10-19','9999-01-01'),(88808,'d005','1988-07-23','2000-05-03'),(88809,'d007','1986-11-07','9999-01-01'),(88810,'d004','1996-10-20','9999-01-01'),(88811,'d007','1993-02-12','2002-06-10'),(88812,'d004','1989-05-27','9999-01-01'),(88813,'d005','1999-11-14','9999-01-01'),(88814,'d005','1999-08-08','1999-11-13'),(88814,'d009','1991-01-13','1999-08-08'),(88815,'d007','1996-01-23','9999-01-01'),(88816,'d002','1997-02-26','9999-01-01'),(88817,'d007','1998-12-15','9999-01-01'),(88818,'d004','1999-07-24','2001-10-08'),(88819,'d008','1990-09-22','9999-01-01'),(88820,'d005','1989-04-14','9999-01-01'),(88821,'d004','1986-10-30','9999-01-01'),(88822,'d008','1987-07-04','9999-01-01'),(88823,'d005','1989-02-11','9999-01-01'),(88824,'d009','1993-01-25','9999-01-01'),(88825,'d005','2000-06-30','9999-01-01'),(88825,'d008','1998-10-22','2000-06-30'),(88826,'d004','1999-07-05','9999-01-01'),(88827,'d003','1987-07-17','1996-01-04'),(88828,'d006','1996-03-14','9999-01-01'),(88829,'d007','1990-10-01','9999-01-01'),(88830,'d004','1985-02-04','9999-01-01'),(88831,'d004','1985-02-26','9999-01-01'),(88832,'d006','1997-10-04','9999-01-01'),(88833,'d002','1986-11-05','2000-05-09'),(88834,'d001','1997-12-31','9999-01-01'),(88834,'d003','1992-04-05','1997-12-31'),(88835,'d004','1988-03-10','9999-01-01'),(88836,'d004','1987-08-19','9999-01-01'),(88837,'d005','1985-11-09','9999-01-01'),(88838,'d003','1992-08-15','1992-11-19'),(88839,'d008','1988-11-02','1992-10-14'),(88840,'d002','1997-07-03','1998-12-14'),(88841,'d004','1999-07-01','1999-09-22'),(88842,'d005','1997-08-27','9999-01-01'),(88843,'d003','1988-10-06','9999-01-01'),(88844,'d004','1988-01-07','1991-05-17'),(88844,'d009','1991-05-17','9999-01-01'),(88845,'d007','1992-04-09','9999-01-01'),(88846,'d006','1996-01-16','9999-01-01'),(88847,'d005','1990-10-03','9999-01-01'),(88848,'d002','1994-08-11','9999-01-01'),(88849,'d002','1987-07-20','1988-11-19'),(88850,'d008','1996-04-20','9999-01-01'),(88851,'d006','1988-06-10','9999-01-01'),(88852,'d004','1993-12-07','9999-01-01'),(88853,'d005','1995-07-03','2001-02-14'),(88854,'d004','1996-01-22','1999-08-25'),(88854,'d006','1992-01-05','1996-01-22'),(88855,'d007','1997-11-26','1999-11-08'),(88856,'d009','1988-04-29','9999-01-01'),(88857,'d007','1999-06-06','9999-01-01'),(88858,'d004','1989-01-15','9999-01-01'),(88859,'d003','1991-09-03','9999-01-01'),(88860,'d008','1998-01-24','9999-01-01'),(88861,'d009','1997-12-23','9999-01-01'),(88862,'d005','1995-02-03','9999-01-01'),(88863,'d004','2001-03-04','9999-01-01'),(88863,'d005','1994-10-11','2001-03-04'),(88864,'d005','1999-08-10','2002-03-27'),(88865,'d006','1987-02-27','9999-01-01'),(88866,'d002','1986-10-07','9999-01-01'),(88867,'d005','1994-08-02','9999-01-01'),(88868,'d007','1987-12-04','9999-01-01'),(88869,'d005','1987-03-27','9999-01-01'),(88870,'d005','1993-01-24','1999-11-26'),(88871,'d004','1995-08-18','9999-01-01'),(88872,'d001','1988-10-08','1992-04-21'),(88872,'d007','1987-06-23','1988-10-08'),(88873,'d005','1996-04-26','9999-01-01'),(88874,'d005','1996-12-30','9999-01-01'),(88875,'d004','1997-12-01','2002-06-27'),(88876,'d009','1994-01-06','9999-01-01'),(88877,'d005','1998-12-28','9999-01-01'),(88878,'d004','1993-06-17','9999-01-01'),(88879,'d004','1992-02-22','9999-01-01'),(88880,'d001','1988-08-18','1991-08-26'),(88880,'d007','1991-08-26','1992-08-20'),(88881,'d008','1990-04-13','9999-01-01'),(88882,'d005','1987-02-05','9999-01-01'),(88883,'d004','1987-08-31','9999-01-01'),(88884,'d007','1995-12-21','9999-01-01'),(88885,'d005','1992-03-28','9999-01-01'),(88886,'d005','1993-03-12','2001-07-20'),(88887,'d004','1994-06-26','9999-01-01'),(88888,'d004','1990-08-09','9999-01-01'),(88889,'d001','1987-07-27','2000-04-19'),(88889,'d007','2000-04-19','9999-01-01'),(88890,'d001','1987-12-30','9999-01-01'),(88891,'d007','1993-03-14','2000-12-05'),(88892,'d004','1993-10-01','9999-01-01'),(88893,'d005','1992-01-23','9999-01-01'),(88894,'d004','1991-12-28','9999-01-01'),(88895,'d005','1992-06-15','9999-01-01'),(88896,'d005','1997-07-15','9999-01-01'),(88897,'d008','1995-01-20','1996-09-14'),(88898,'d004','1995-11-20','1997-04-19'),(88898,'d009','1997-04-19','9999-01-01'),(88899,'d004','1991-08-16','2001-04-12'),(88900,'d002','1999-12-15','9999-01-01'),(88901,'d006','1999-10-24','9999-01-01'),(88902,'d005','1993-12-07','2000-08-06'),(88903,'d008','1997-04-14','9999-01-01'),(88904,'d004','1986-06-14','9999-01-01'),(88905,'d004','1988-06-07','9999-01-01'),(88906,'d007','1993-03-17','1999-04-21'),(88907,'d007','1985-07-15','9999-01-01'),(88908,'d003','1997-12-08','9999-01-01'),(88909,'d005','2000-11-22','9999-01-01'),(88909,'d008','1998-11-30','2000-11-22'),(88910,'d004','1990-05-09','9999-01-01'),(88911,'d007','1998-04-08','1998-04-17'),(88912,'d008','1995-07-18','9999-01-01'),(88913,'d004','1985-02-02','9999-01-01'),(88914,'d006','1993-11-15','9999-01-01'),(88915,'d003','1985-07-08','9999-01-01'),(88916,'d007','1989-02-18','9999-01-01'),(88917,'d001','1999-03-17','2002-03-21'),(88917,'d007','1998-04-25','1999-03-17'),(88918,'d005','1995-11-18','9999-01-01'),(88919,'d004','1987-03-21','9999-01-01'),(88920,'d004','1989-11-19','1991-01-22'),(88921,'d005','1988-05-16','9999-01-01'),(88922,'d005','1991-07-30','1998-09-28'),(88923,'d002','1992-01-12','9999-01-01'),(88924,'d005','1986-11-14','9999-01-01'),(88925,'d005','1999-06-10','9999-01-01'),(88926,'d005','1988-05-10','1989-05-31'),(88926,'d008','1989-05-31','9999-01-01'),(88927,'d005','1997-07-08','9999-01-01'),(88928,'d004','1993-07-19','9999-01-01'),(88929,'d002','1990-11-09','9999-01-01'),(88930,'d002','1993-08-26','9999-01-01'),(88931,'d001','1985-06-21','1998-07-28'),(88932,'d007','1997-07-25','9999-01-01'),(88933,'d005','1986-03-03','9999-01-01'),(88934,'d004','1996-12-23','1997-01-18'),(88935,'d005','1988-03-28','9999-01-01'),(88936,'d002','1991-01-29','9999-01-01'),(88937,'d005','1988-02-04','1996-05-24'),(88937,'d008','1996-05-24','9999-01-01'),(88938,'d007','1996-10-15','9999-01-01'),(88939,'d005','1996-08-25','9999-01-01'),(88940,'d004','1989-01-25','1989-04-08'),(88941,'d005','1996-02-19','9999-01-01'),(88942,'d004','1986-10-27','9999-01-01'),(88943,'d008','1992-07-15','2002-01-28'),(88944,'d005','1989-10-19','9999-01-01'),(88945,'d009','1987-12-31','9999-01-01'),(88946,'d004','1990-05-30','9999-01-01'),(88946,'d005','1989-08-04','1990-05-30'),(88947,'d003','1988-11-17','9999-01-01'),(88948,'d009','1999-07-21','9999-01-01'),(88949,'d005','1990-06-04','1996-05-17'),(88950,'d004','1986-08-19','9999-01-01'),(88951,'d005','1993-05-14','9999-01-01'),(88952,'d007','1993-05-10','9999-01-01'),(88953,'d004','1989-10-08','9999-01-01'),(88954,'d009','1995-10-08','1995-11-13'),(88955,'d005','1991-06-24','1994-08-27'),(88956,'d002','1993-04-14','2002-04-26'),(88956,'d003','1989-03-12','1993-04-14'),(88957,'d002','1992-05-30','9999-01-01'),(88958,'d002','1995-07-23','9999-01-01'),(88959,'d004','1998-03-18','9999-01-01'),(88960,'d003','1985-07-12','9999-01-01'),(88961,'d004','2000-02-01','9999-01-01'),(88962,'d002','1995-06-27','9999-01-01'),(88963,'d004','1998-05-08','9999-01-01'),(88964,'d004','1985-08-09','1985-12-20'),(88964,'d006','1985-12-20','1995-07-27'),(88965,'d005','1995-05-22','9999-01-01'),(88966,'d007','1988-03-02','9999-01-01'),(88967,'d008','1993-05-01','2001-05-03'),(88968,'d006','1997-03-07','9999-01-01'),(88969,'d007','1992-12-07','9999-01-01'),(88970,'d005','1986-02-08','9999-01-01'),(88971,'d005','1988-12-20','9999-01-01'),(88972,'d004','1997-09-10','1998-10-02'),(88972,'d009','1998-10-02','1999-05-07'),(88973,'d004','1997-03-01','9999-01-01'),(88974,'d008','1995-12-12','9999-01-01'),(88975,'d007','1986-10-06','9999-01-01'),(88976,'d003','1987-12-04','9999-01-01'),(88977,'d004','1993-04-18','9999-01-01'),(88978,'d005','1997-05-27','9999-01-01'),(88979,'d003','1997-11-26','2002-03-08'),(88980,'d004','1986-06-09','2001-10-02'),(88981,'d004','1998-10-19','2000-10-03'),(88981,'d009','2000-10-03','9999-01-01'),(88982,'d003','1992-02-21','9999-01-01'),(88983,'d007','1993-01-30','9999-01-01'),(88984,'d002','1997-10-17','9999-01-01'),(88985,'d007','1988-07-31','9999-01-01'),(88986,'d004','1999-12-14','9999-01-01'),(88987,'d005','1997-09-20','9999-01-01'),(88988,'d009','1989-10-05','1996-05-29'),(88989,'d008','1988-03-08','9999-01-01'),(88990,'d002','1985-08-02','1991-06-13'),(88991,'d001','1999-04-03','9999-01-01'),(88991,'d007','1996-08-17','1999-04-03'),(88992,'d004','1993-01-26','9999-01-01'),(88993,'d005','1990-07-10','9999-01-01'),(88994,'d001','1994-04-06','9999-01-01'),(88995,'d005','1993-12-01','9999-01-01'),(88996,'d006','1992-06-27','1999-10-17'),(88997,'d005','1993-01-27','9999-01-01'),(88998,'d005','1997-12-16','9999-01-01'),(88999,'d004','1993-09-12','9999-01-01'),(89000,'d004','1989-01-09','1997-02-08'),(89001,'d009','1988-12-03','9999-01-01'),(89002,'d004','1997-12-19','9999-01-01'),(89002,'d005','1986-11-24','1997-12-19'),(89003,'d005','1999-03-16','2001-03-23'),(89004,'d008','1991-01-22','1992-02-12'),(89005,'d005','1991-11-09','1992-09-28'),(89006,'d004','1992-07-13','9999-01-01'),(89007,'d006','1992-12-24','2000-10-10'),(89008,'d004','1986-03-25','9999-01-01'),(89009,'d001','1992-06-09','9999-01-01'),(89010,'d005','1998-08-11','2000-10-18'),(89010,'d008','2000-10-18','9999-01-01'),(89011,'d007','1993-04-19','9999-01-01'),(89012,'d005','1986-06-25','1990-08-18'),(89013,'d009','1999-02-05','9999-01-01'),(89014,'d006','1991-05-20','9999-01-01'),(89015,'d005','1992-02-21','9999-01-01'),(89016,'d004','1995-09-17','9999-01-01'),(89017,'d007','1995-05-10','9999-01-01'),(89018,'d004','1998-04-13','9999-01-01'),(89019,'d001','1997-12-25','9999-01-01'),(89019,'d003','1993-01-09','1997-12-25'),(89020,'d001','1987-09-21','2000-05-24'),(89021,'d004','1986-09-08','9999-01-01'),(89022,'d007','1991-08-28','9999-01-01'),(89023,'d004','1997-05-17','9999-01-01'),(89024,'d009','1997-01-23','9999-01-01'),(89025,'d007','1997-12-21','1998-12-10'),(89026,'d007','1990-02-16','9999-01-01'),(89027,'d001','1986-06-05','1986-12-26'),(89027,'d009','1986-12-26','1993-12-25'),(89028,'d005','1991-06-28','9999-01-01'),(89029,'d008','1995-02-05','9999-01-01'),(89030,'d004','1985-04-29','9999-01-01'),(89031,'d006','1991-05-21','9999-01-01'),(89032,'d004','1992-04-30','1992-08-28'),(89033,'d006','1987-02-03','9999-01-01'),(89034,'d005','1990-07-06','9999-01-01'),(89035,'d003','1998-02-25','9999-01-01'),(89036,'d004','2000-08-16','9999-01-01'),(89036,'d005','1998-02-14','2000-08-16'),(89037,'d004','1998-02-11','9999-01-01'),(89038,'d005','1985-07-19','9999-01-01'),(89039,'d006','1998-12-28','9999-01-01'),(89040,'d004','1992-04-01','9999-01-01'),(89041,'d008','1996-09-20','2001-02-03'),(89042,'d007','1994-05-02','9999-01-01'),(89043,'d006','1987-04-30','9999-01-01'),(89044,'d008','1992-01-17','9999-01-01'),(89045,'d005','1988-01-14','1996-04-16'),(89045,'d008','1996-04-16','9999-01-01'),(89046,'d005','1996-07-10','9999-01-01'),(89047,'d004','1998-06-06','9999-01-01'),(89048,'d005','1985-03-23','9999-01-01'),(89049,'d003','1997-12-23','1998-07-10'),(89050,'d006','1989-10-19','9999-01-01'),(89051,'d007','1987-09-05','9999-01-01'),(89052,'d004','1998-12-14','9999-01-01'),(89053,'d004','1998-03-01','9999-01-01'),(89053,'d005','1987-02-26','1998-03-01'),(89054,'d002','1987-07-19','9999-01-01'),(89055,'d008','2000-01-07','2001-11-20'),(89056,'d006','1987-12-31','9999-01-01'),(89057,'d009','1985-10-23','2000-07-12'),(89058,'d004','1994-01-13','1995-08-13'),(89059,'d007','1988-08-09','9999-01-01'),(89060,'d004','1990-10-11','9999-01-01'),(89061,'d004','1995-02-07','9999-01-01'),(89062,'d004','1995-07-16','1997-10-19'),(89062,'d009','1997-10-19','9999-01-01'),(89063,'d005','1987-09-08','9999-01-01'),(89064,'d007','1996-01-10','9999-01-01'),(89065,'d005','1989-01-04','1990-12-11'),(89066,'d007','1995-11-27','9999-01-01'),(89067,'d007','1989-07-12','9999-01-01'),(89068,'d005','1998-01-10','2000-04-12'),(89069,'d005','1990-04-30','9999-01-01'),(89070,'d005','1989-05-06','9999-01-01'),(89071,'d005','1992-08-28','9999-01-01'),(89072,'d004','2001-03-15','9999-01-01'),(89072,'d009','1999-12-17','2001-03-15'),(89073,'d009','1988-09-02','9999-01-01'),(89074,'d007','1995-12-15','9999-01-01'),(89075,'d004','1988-08-09','1989-09-19'),(89076,'d005','1998-01-22','9999-01-01'),(89077,'d004','1987-10-02','9999-01-01'),(89078,'d005','1987-07-31','9999-01-01'),(89079,'d006','1987-03-15','1989-06-04'),(89080,'d005','1998-09-15','9999-01-01'),(89081,'d009','1989-01-05','9999-01-01'),(89082,'d004','1992-04-26','1992-12-05'),(89082,'d009','1992-12-05','9999-01-01'),(89083,'d007','1985-09-19','1997-03-30'),(89084,'d001','1991-06-01','9999-01-01'),(89085,'d007','1993-06-06','9999-01-01'),(89086,'d004','1995-09-09','9999-01-01'),(89087,'d007','1995-03-29','9999-01-01'),(89088,'d006','1988-01-22','9999-01-01'),(89089,'d004','1993-04-07','1999-09-16'),(89090,'d003','1990-02-01','9999-01-01'),(89091,'d004','1996-12-04','9999-01-01'),(89091,'d005','1993-04-29','1996-12-04'),(89092,'d003','1992-03-20','9999-01-01'),(89093,'d006','1985-10-08','1987-02-15'),(89094,'d005','1991-09-11','1993-06-22'),(89095,'d002','1995-04-17','9999-01-01'),(89096,'d004','1997-10-12','9999-01-01'),(89097,'d003','1986-01-07','9999-01-01'),(89098,'d004','1995-05-28','9999-01-01'),(89099,'d001','1992-07-20','9999-01-01'),(89100,'d001','1998-02-22','1999-08-03'),(89100,'d007','1992-04-28','1998-02-22'),(89101,'d004','1996-07-25','1999-01-12'),(89102,'d007','1998-08-25','9999-01-01'),(89103,'d008','1989-12-20','9999-01-01'),(89104,'d007','1998-09-15','9999-01-01'),(89105,'d004','1997-03-24','9999-01-01'),(89106,'d005','1989-04-17','9999-01-01'),(89107,'d005','1985-08-06','9999-01-01'),(89108,'d003','1992-09-17','9999-01-01'),(89109,'d001','1993-12-14','1995-02-01'),(89110,'d004','1990-03-17','9999-01-01'),(89110,'d006','1985-10-18','1990-03-17'),(89111,'d004','1990-01-14','9999-01-01'),(89112,'d004','1985-03-06','9999-01-01'),(89113,'d007','1996-10-22','9999-01-01'),(89114,'d005','2000-01-13','9999-01-01'),(89115,'d005','1999-05-17','9999-01-01'),(89116,'d005','1989-04-04','1996-09-14'),(89117,'d007','1993-01-15','9999-01-01'),(89118,'d008','1989-01-05','9999-01-01'),(89119,'d005','1994-10-13','9999-01-01'),(89120,'d002','1988-02-11','9999-01-01'),(89120,'d003','1986-12-08','1988-02-11'),(89121,'d006','1987-06-18','9999-01-01'),(89122,'d002','1991-07-26','9999-01-01'),(89123,'d004','1988-12-21','9999-01-01'),(89124,'d006','1998-11-29','2001-08-07'),(89125,'d004','1998-10-20','9999-01-01'),(89126,'d001','1989-12-30','9999-01-01'),(89127,'d005','1994-02-17','9999-01-01'),(89128,'d008','1993-03-31','1993-10-04'),(89129,'d001','1999-01-29','9999-01-01'),(89129,'d007','1992-03-07','1999-01-29'),(89130,'d002','1994-03-05','9999-01-01'),(89131,'d009','1998-04-10','1999-12-26'),(89132,'d008','1990-12-19','9999-01-01'),(89133,'d005','1989-07-08','9999-01-01'),(89134,'d005','1997-03-30','9999-01-01'),(89135,'d001','1991-11-01','9999-01-01'),(89136,'d005','1985-12-01','9999-01-01'),(89137,'d005','1996-08-23','2000-01-01'),(89138,'d006','1992-07-20','9999-01-01'),(89139,'d004','1993-11-24','1999-11-01'),(89139,'d006','1999-11-01','9999-01-01'),(89140,'d003','1996-11-04','9999-01-01'),(89141,'d004','1987-10-17','9999-01-01'),(89142,'d008','1995-10-30','9999-01-01'),(89143,'d008','1992-08-13','1993-02-24'),(89144,'d001','1996-06-07','9999-01-01'),(89145,'d005','1985-05-05','1988-09-21'),(89146,'d005','1989-11-30','9999-01-01'),(89147,'d004','1992-04-18','9999-01-01'),(89148,'d004','1985-08-31','9999-01-01'),(89149,'d004','2000-01-04','2000-06-10'),(89149,'d006','2000-06-10','9999-01-01'),(89150,'d004','1991-07-14','9999-01-01'),(89151,'d001','1990-02-09','9999-01-01'),(89152,'d004','1986-05-29','1991-06-10'),(89153,'d004','1989-03-12','9999-01-01'),(89154,'d007','1995-10-04','9999-01-01'),(89155,'d005','1993-08-09','1996-03-10'),(89156,'d004','1996-06-30','9999-01-01'),(89157,'d005','1998-09-13','9999-01-01'),(89158,'d004','1988-10-09','1990-09-06'),(89158,'d006','1990-09-06','9999-01-01'),(89159,'d005','1995-12-29','9999-01-01'),(89160,'d001','1999-01-31','9999-01-01'),(89161,'d002','1991-01-12','9999-01-01'),(89162,'d003','1988-06-30','9999-01-01'),(89163,'d007','1989-08-31','1997-05-28'),(89164,'d005','1987-01-13','9999-01-01'),(89165,'d007','1991-03-08','9999-01-01'),(89166,'d004','1985-06-15','9999-01-01'),(89167,'d004','1989-08-20','9999-01-01'),(89168,'d007','1998-07-22','1999-01-12'),(89168,'d009','1999-01-12','9999-01-01'),(89169,'d007','1989-02-22','9999-01-01'),(89170,'d004','1997-12-29','9999-01-01'),(89171,'d004','1987-04-06','9999-01-01'),(89172,'d009','1987-02-21','1992-10-05'),(89173,'d004','1996-06-28','1998-11-05'),(89174,'d004','1996-08-20','9999-01-01'),(89175,'d006','1986-03-08','9999-01-01'),(89176,'d005','1986-12-08','9999-01-01'),(89177,'d007','1997-10-23','1999-05-05'),(89177,'d009','1999-05-05','9999-01-01'),(89178,'d008','1991-10-17','9999-01-01'),(89179,'d007','1991-06-28','9999-01-01'),(89180,'d002','1994-06-26','9999-01-01'),(89181,'d007','1996-06-06','9999-01-01'),(89182,'d004','1987-09-08','1994-07-02'),(89183,'d007','1989-11-05','9999-01-01'),(89184,'d008','1988-08-31','9999-01-01'),(89185,'d002','1992-06-22','9999-01-01'),(89186,'d004','1987-07-07','1991-04-16'),(89186,'d009','1991-04-16','9999-01-01'),(89187,'d007','1987-11-09','9999-01-01'),(89188,'d007','1998-03-07','2001-03-13'),(89189,'d007','1990-04-04','9999-01-01'),(89190,'d004','1991-04-08','9999-01-01'),(89191,'d006','1992-11-19','9999-01-01'),(89192,'d009','1989-09-20','1990-11-18'),(89193,'d005','1991-01-12','9999-01-01'),(89194,'d003','1992-09-28','9999-01-01'),(89195,'d007','1995-06-15','9999-01-01'),(89196,'d001','2001-06-19','9999-01-01'),(89196,'d007','1995-03-21','2001-06-19'),(89197,'d007','1986-04-27','9999-01-01'),(89198,'d004','1996-05-09','9999-01-01'),(89199,'d006','1989-07-13','9999-01-01'),(89200,'d004','1998-04-24','9999-01-01'),(89201,'d004','1986-05-08','1994-11-09'),(89202,'d004','1992-05-19','9999-01-01'),(89203,'d004','1997-05-07','9999-01-01'),(89204,'d005','1988-01-15','2000-06-29'),(89205,'d009','1992-09-21','9999-01-01'),(89206,'d005','1996-02-15','2000-02-19'),(89206,'d008','2000-02-19','9999-01-01'),(89207,'d003','1992-10-16','9999-01-01'),(89208,'d005','1992-06-13','9999-01-01'),(89209,'d005','1988-12-30','9999-01-01'),(89210,'d007','1997-04-07','9999-01-01'),(89211,'d004','1993-01-12','9999-01-01'),(89212,'d002','1985-07-24','1985-08-25'),(89213,'d005','1997-10-10','9999-01-01'),(89214,'d005','1985-06-06','9999-01-01'),(89215,'d006','1985-12-12','9999-01-01'),(89216,'d004','1998-10-10','9999-01-01'),(89216,'d006','1988-05-23','1998-10-10'),(89217,'d006','1992-10-25','9999-01-01'),(89218,'d009','1991-07-20','9999-01-01'),(89219,'d007','1986-07-22','2002-06-19'),(89220,'d005','1988-07-19','9999-01-01'),(89221,'d003','1994-10-22','1998-01-17'),(89222,'d005','1987-02-28','1988-06-28'),(89223,'d004','1999-03-01','9999-01-01'),(89224,'d004','1987-11-08','9999-01-01'),(89225,'d004','1994-10-19','2002-05-02'),(89225,'d006','2002-05-02','9999-01-01'),(89226,'d007','1995-02-18','9999-01-01'),(89227,'d005','1997-09-09','2000-03-18'),(89228,'d001','1989-01-20','9999-01-01'),(89229,'d008','1989-08-21','9999-01-01'),(89230,'d004','1995-09-28','9999-01-01'),(89231,'d003','1995-07-04','1998-06-26'),(89232,'d002','1985-07-23','9999-01-01'),(89233,'d007','1994-06-03','1999-09-26'),(89233,'d009','1999-09-26','2001-07-11'),(89234,'d007','1996-02-25','9999-01-01'),(89235,'d005','1992-04-09','9999-01-01'),(89236,'d005','1987-05-26','9999-01-01'),(89237,'d004','1992-09-29','9999-01-01'),(89238,'d005','1999-07-26','9999-01-01'),(89239,'d004','1989-04-20','9999-01-01'),(89240,'d006','1997-06-08','9999-01-01'),(89241,'d004','1991-05-09','9999-01-01'),(89242,'d008','1992-04-21','2000-12-04'),(89243,'d007','1991-07-20','9999-01-01'),(89244,'d004','1989-06-18','9999-01-01'),(89244,'d008','1988-11-10','1989-06-18'),(89245,'d007','1986-12-21','9999-01-01'),(89246,'d003','1993-01-28','1995-05-13'),(89247,'d001','1998-08-17','9999-01-01'),(89248,'d005','1998-07-29','9999-01-01'),(89249,'d004','1989-04-06','9999-01-01'),(89250,'d006','1993-07-07','9999-01-01'),(89251,'d004','1994-02-26','9999-01-01'),(89252,'d007','1991-02-02','9999-01-01'),(89253,'d004','1985-04-02','2000-12-20'),(89254,'d005','1999-01-12','2001-09-23'),(89254,'d009','1997-11-05','1999-01-12'),(89255,'d004','1992-05-16','9999-01-01'),(89256,'d006','1993-09-25','9999-01-01'),(89257,'d005','1987-02-02','9999-01-01'),(89258,'d004','1992-03-26','9999-01-01'),(89259,'d002','1993-02-06','9999-01-01'),(89260,'d007','1991-11-25','9999-01-01'),(89261,'d006','1996-09-23','9999-01-01'),(89262,'d005','1995-11-07','1996-02-20'),(89262,'d008','1996-02-20','1998-01-21'),(89263,'d009','1996-03-03','9999-01-01'),(89264,'d005','1997-01-18','9999-01-01'),(89265,'d007','1987-12-25','9999-01-01'),(89266,'d004','1986-05-15','9999-01-01'),(89267,'d005','1998-11-07','9999-01-01'),(89268,'d005','1990-12-02','9999-01-01'),(89269,'d005','1993-04-11','9999-01-01'),(89270,'d005','1996-09-28','9999-01-01'),(89271,'d008','1985-02-10','1989-02-01'),(89272,'d008','1986-03-09','9999-01-01'),(89273,'d007','1999-11-08','2001-07-22'),(89273,'d009','2001-07-22','9999-01-01'),(89274,'d003','1993-08-17','9999-01-01'),(89275,'d007','1998-05-21','9999-01-01'),(89276,'d005','1992-04-24','9999-01-01'),(89277,'d002','1987-03-17','9999-01-01'),(89278,'d007','1999-11-22','9999-01-01'),(89279,'d002','1990-01-13','1998-06-19'),(89280,'d005','1990-02-04','9999-01-01'),(89281,'d005','1990-03-07','9999-01-01'),(89282,'d004','1999-10-18','9999-01-01'),(89283,'d004','1993-11-09','1999-11-21'),(89283,'d009','1999-11-21','9999-01-01'),(89284,'d004','1989-07-04','9999-01-01'),(89285,'d009','1989-10-15','2001-02-20'),(89286,'d001','1990-06-22','9999-01-01'),(89287,'d005','1992-11-19','9999-01-01'),(89288,'d005','1993-03-02','9999-01-01'),(89289,'d005','1986-07-01','9999-01-01'),(89290,'d009','1997-03-12','9999-01-01'),(89291,'d006','1998-03-01','9999-01-01'),(89292,'d007','1991-08-30','1997-04-13'),(89293,'d005','1998-10-13','2001-03-18'),(89293,'d008','2001-03-18','9999-01-01'),(89294,'d007','1992-10-22','9999-01-01'),(89295,'d004','1985-04-29','9999-01-01'),(89296,'d009','1987-05-16','9999-01-01'),(89297,'d004','1992-10-11','1997-11-06'),(89298,'d007','1988-05-20','9999-01-01'),(89299,'d006','1988-08-21','2001-08-02'),(89300,'d005','1990-04-26','9999-01-01'),(89301,'d005','1987-02-17','9999-01-01'),(89302,'d007','1997-11-05','2001-03-31'),(89303,'d002','2002-03-23','9999-01-01'),(89303,'d003','1998-08-25','2002-03-23'),(89304,'d004','1997-09-12','9999-01-01'),(89305,'d004','1995-08-09','9999-01-01'),(89306,'d004','1998-10-28','9999-01-01'),(89307,'d005','1988-08-08','9999-01-01'),(89308,'d005','1993-06-05','1999-04-18'),(89309,'d005','1988-07-07','9999-01-01'),(89310,'d003','1990-06-06','9999-01-01'),(89311,'d004','1991-09-09','9999-01-01'),(89312,'d005','2000-01-15','2001-03-20'),(89312,'d008','2001-03-20','2001-04-15'),(89313,'d006','1992-10-18','9999-01-01'),(89314,'d006','1996-01-30','9999-01-01'),(89315,'d002','1985-07-02','9999-01-01'),(89316,'d006','1987-10-02','9999-01-01'),(89317,'d005','1989-06-07','9999-01-01'),(89318,'d008','1990-09-12','9999-01-01'),(89319,'d004','1997-03-30','9999-01-01'),(89320,'d009','1999-04-08','9999-01-01'),(89321,'d005','1995-12-17','1996-08-21'),(89321,'d008','1996-08-21','1997-10-13'),(89322,'d004','1991-10-06','9999-01-01'),(89323,'d002','1997-12-07','9999-01-01'),(89324,'d007','1994-04-14','9999-01-01'),(89325,'d007','1985-12-31','9999-01-01'),(89326,'d006','1997-11-11','1999-03-24'),(89327,'d005','1986-03-30','9999-01-01'),(89328,'d001','1999-02-18','9999-01-01'),(89329,'d005','1992-02-01','9999-01-01'),(89330,'d005','1991-04-17','9999-01-01'),(89331,'d004','1995-01-05','9999-01-01'),(89331,'d005','1992-09-08','1995-01-05'),(89332,'d003','1995-03-25','9999-01-01'),(89333,'d005','1997-08-02','9999-01-01'),(89334,'d005','1998-02-24','1998-11-03'),(89335,'d006','1992-08-09','9999-01-01'),(89336,'d005','1989-05-04','9999-01-01'),(89337,'d007','1988-03-02','1999-03-23'),(89338,'d007','1985-03-24','2000-12-23'),(89339,'d005','1986-08-26','9999-01-01'),(89340,'d009','1994-08-24','9999-01-01'),(89341,'d002','2000-12-07','9999-01-01'),(89341,'d003','1998-01-27','2000-12-07'),(89342,'d005','1992-08-15','1998-10-28'),(89343,'d001','1995-08-21','2000-03-20'),(89344,'d008','1988-10-18','2001-02-21'),(89345,'d002','1996-06-23','9999-01-01'),(89346,'d005','1999-08-31','9999-01-01'),(89347,'d004','1997-03-26','9999-01-01'),(89348,'d007','1998-10-27','9999-01-01'),(89349,'d001','1999-12-28','2000-08-03'),(89349,'d007','1999-04-09','1999-12-28'),(89350,'d001','1989-03-30','9999-01-01'),(89351,'d007','1990-04-19','9999-01-01'),(89352,'d007','1992-12-27','9999-01-01'),(89353,'d004','1986-12-16','9999-01-01'),(89354,'d001','1987-01-04','9999-01-01'),(89355,'d007','1988-08-21','1998-08-11'),(89356,'d009','1990-12-27','1994-05-29'),(89357,'d005','1999-10-20','9999-01-01'),(89358,'d004','1997-05-06','1999-03-11'),(89358,'d006','1999-03-11','9999-01-01'),(89359,'d006','1989-09-24','9999-01-01'),(89360,'d008','1991-12-12','9999-01-01'),(89361,'d004','1986-11-16','9999-01-01'),(89362,'d005','1987-02-09','9999-01-01'),(89363,'d007','1995-01-28','9999-01-01'),(89364,'d005','1993-11-24','1998-01-04'),(89365,'d008','1996-07-14','9999-01-01'),(89366,'d004','1991-05-21','9999-01-01'),(89367,'d005','1992-12-10','1998-08-09'),(89368,'d004','2002-07-18','9999-01-01'),(89368,'d005','1989-03-18','2002-07-18'),(89369,'d003','1986-09-08','9999-01-01'),(89370,'d002','1987-07-13','9999-01-01'),(89371,'d005','1990-11-09','9999-01-01'),(89372,'d006','1987-06-15','9999-01-01'),(89373,'d009','1989-04-15','9999-01-01'),(89374,'d006','1994-08-16','9999-01-01'),(89375,'d004','1999-05-26','1999-12-26'),(89376,'d005','1985-11-07','9999-01-01'),(89377,'d005','1989-10-10','9999-01-01'),(89378,'d005','1995-07-06','9999-01-01'),(89379,'d007','1995-11-20','1999-10-06'),(89379,'d009','1999-10-06','2000-04-17'),(89380,'d008','1992-04-23','9999-01-01'),(89381,'d007','1988-06-15','9999-01-01'),(89382,'d001','1987-02-25','9999-01-01'),(89383,'d003','1991-01-15','9999-01-01'),(89384,'d005','1987-05-16','9999-01-01'),(89385,'d007','1992-07-01','1995-02-23'),(89386,'d004','1997-11-05','9999-01-01'),(89387,'d009','1993-12-29','9999-01-01'),(89388,'d004','2001-05-09','9999-01-01'),(89388,'d005','1989-03-26','2001-05-09'),(89389,'d007','1993-10-11','9999-01-01'),(89390,'d002','1991-05-21','1991-10-24'),(89391,'d009','1985-12-10','9999-01-01'),(89392,'d004','1990-01-31','9999-01-01'),(89393,'d007','1999-09-20','9999-01-01'),(89394,'d001','1998-09-11','9999-01-01'),(89395,'d003','1995-03-05','9999-01-01'),(89396,'d005','1999-12-02','9999-01-01'),(89396,'d008','1992-08-02','1999-12-02'),(89397,'d004','1991-05-04','9999-01-01'),(89398,'d003','1986-12-02','2000-08-14'),(89399,'d005','1986-08-11','9999-01-01'),(89400,'d004','1997-04-19','9999-01-01'),(89401,'d008','1989-09-18','9999-01-01'),(89402,'d004','1999-02-28','9999-01-01'),(89403,'d001','1991-08-14','9999-01-01'),(89404,'d005','2002-03-02','9999-01-01'),(89404,'d009','1985-03-22','2002-03-02'),(89405,'d007','1989-08-05','9999-01-01'),(89406,'d005','1985-05-28','1999-02-13'),(89407,'d001','1994-08-21','9999-01-01'),(89408,'d001','1999-05-22','9999-01-01'),(89409,'d009','1986-03-14','9999-01-01'),(89410,'d001','1996-01-23','9999-01-01'),(89411,'d001','1996-02-15','9999-01-01'),(89412,'d005','1995-09-07','1999-04-10'),(89413,'d005','1998-12-23','9999-01-01'),(89414,'d007','1999-10-31','9999-01-01'),(89415,'d005','1997-03-31','1999-10-27'),(89415,'d008','1999-10-27','9999-01-01'),(89416,'d003','1990-07-25','9999-01-01'),(89417,'d003','1993-11-03','9999-01-01'),(89418,'d005','1991-04-04','9999-01-01'),(89419,'d005','1995-04-25','2001-05-13'),(89420,'d003','1987-06-17','9999-01-01'),(89421,'d001','1998-05-12','9999-01-01'),(89422,'d007','1991-05-16','9999-01-01'),(89423,'d007','1999-11-27','9999-01-01'),(89424,'d001','1996-08-02','2000-04-04'),(89424,'d007','1993-12-16','1996-08-02'),(89425,'d007','1992-06-17','9999-01-01'),(89426,'d005','1991-06-19','9999-01-01'),(89427,'d008','1998-09-02','9999-01-01'),(89428,'d003','1998-09-24','2001-11-11'),(89429,'d003','1995-06-24','9999-01-01'),(89430,'d005','1985-08-21','9999-01-01'),(89431,'d005','1988-01-16','9999-01-01'),(89432,'d004','1995-05-11','9999-01-01'),(89433,'d004','1993-10-29','9999-01-01'),(89434,'d004','1997-05-31','1998-12-09'),(89434,'d009','1998-12-09','9999-01-01'),(89435,'d006','1993-05-09','9999-01-01'),(89436,'d005','1999-10-31','9999-01-01'),(89437,'d005','1992-01-16','1993-10-13'),(89438,'d004','1999-01-29','9999-01-01'),(89439,'d004','1989-08-02','9999-01-01'),(89440,'d007','1989-08-08','9999-01-01'),(89441,'d003','1988-10-08','9999-01-01'),(89442,'d009','1999-10-18','2001-09-21'),(89443,'d003','1993-05-05','9999-01-01'),(89444,'d005','1989-05-04','9999-01-01'),(89445,'d005','2001-04-13','9999-01-01'),(89445,'d008','1998-02-23','2001-04-13'),(89446,'d004','1989-10-28','9999-01-01'),(89447,'d005','1993-10-31','9999-01-01'),(89448,'d008','1987-08-01','9999-01-01'),(89449,'d002','1990-12-17','9999-01-01'),(89450,'d009','1988-04-21','9999-01-01'),(89451,'d004','1985-04-25','2000-04-24'),(89452,'d004','1998-07-28','9999-01-01'),(89453,'d001','1989-04-14','9999-01-01'),(89454,'d005','1991-03-06','1992-10-15'),(89454,'d008','1992-10-15','9999-01-01'),(89455,'d004','1995-11-06','2001-12-05'),(89456,'d006','1985-04-27','9999-01-01'),(89457,'d006','1997-08-10','9999-01-01'),(89458,'d001','1998-10-16','9999-01-01'),(89459,'d008','1997-04-30','9999-01-01'),(89460,'d006','1992-11-21','1998-06-24'),(89461,'d004','1987-12-05','9999-01-01'),(89462,'d004','1989-08-15','9999-01-01'),(89463,'d005','1989-05-27','9999-01-01'),(89464,'d007','1990-07-17','2002-06-08'),(89464,'d009','2002-06-08','9999-01-01'),(89465,'d002','1990-12-19','9999-01-01'),(89466,'d004','1987-04-25','9999-01-01'),(89467,'d002','1995-03-25','9999-01-01'),(89468,'d007','1992-01-09','9999-01-01'),(89469,'d002','1990-08-04','1990-10-26'),(89470,'d007','1998-01-06','9999-01-01'),(89471,'d005','1990-03-21','9999-01-01'),(89472,'d004','1996-10-17','1998-10-09'),(89472,'d006','1995-10-11','1996-10-17'),(89473,'d005','1988-04-17','9999-01-01'),(89474,'d004','1998-07-16','9999-01-01'),(89475,'d005','1990-04-25','9999-01-01'),(89476,'d005','1985-05-27','9999-01-01'),(89477,'d005','1989-11-17','1997-08-06'),(89478,'d003','1998-05-02','9999-01-01'),(89479,'d004','1994-12-17','9999-01-01'),(89480,'d007','1985-10-28','1997-05-27'),(89480,'d009','1997-05-27','9999-01-01'),(89481,'d005','1986-10-13','9999-01-01'),(89482,'d007','1989-11-14','9999-01-01'),(89483,'d009','1995-09-19','9999-01-01'),(89484,'d005','1987-03-05','1995-11-14'),(89485,'d005','1999-10-08','9999-01-01'),(89486,'d005','1987-02-12','9999-01-01'),(89487,'d005','1995-03-25','1999-03-24'),(89488,'d002','1996-03-10','9999-01-01'),(89489,'d004','1998-07-10','9999-01-01'),(89490,'d002','2000-02-05','9999-01-01'),(89490,'d003','1996-03-19','2000-02-05'),(89491,'d004','1997-07-12','9999-01-01'),(89492,'d007','1994-05-20','9999-01-01'),(89493,'d004','1996-04-08','9999-01-01'),(89494,'d001','1985-07-11','9999-01-01'),(89495,'d007','1989-07-28','1991-12-20'),(89496,'d007','1987-10-22','9999-01-01'),(89497,'d004','1999-07-12','1999-12-01'),(89498,'d007','1989-03-23','9999-01-01'),(89499,'d008','1990-08-09','9999-01-01'),(89500,'d004','1990-07-01','1991-11-29'),(89500,'d006','1991-11-29','9999-01-01'),(89501,'d004','1989-03-16','9999-01-01'),(89502,'d003','1999-08-31','9999-01-01'),(89503,'d007','1985-03-10','9999-01-01'),(89504,'d005','1997-02-08','9999-01-01'),(89505,'d005','1995-05-25','9999-01-01'),(89506,'d004','1988-07-10','1996-10-04'),(89507,'d005','1997-08-01','9999-01-01'),(89508,'d005','1990-04-02','9999-01-01'),(89509,'d004','1994-08-31','9999-01-01'),(89510,'d004','1995-07-07','2000-09-19'),(89510,'d006','2000-09-19','9999-01-01'),(89511,'d009','1999-11-27','9999-01-01'),(89512,'d004','1989-05-02','9999-01-01'),(89513,'d005','1990-02-22','9999-01-01'),(89514,'d005','1996-02-29','9999-01-01'),(89515,'d007','1993-07-27','2002-03-05'),(89516,'d004','1990-07-14','9999-01-01'),(89517,'d001','1996-06-16','9999-01-01'),(89518,'d007','1986-09-01','1988-11-29'),(89518,'d009','1988-11-29','9999-01-01'),(89519,'d007','1988-07-25','9999-01-01'),(89520,'d005','1986-08-03','9999-01-01'),(89521,'d005','1993-04-21','9999-01-01'),(89522,'d004','1989-05-12','9999-01-01'),(89523,'d005','1992-07-08','1997-09-14'),(89524,'d005','1995-09-25','9999-01-01'),(89525,'d005','1988-08-09','9999-01-01'),(89526,'d005','1991-09-30','1998-02-22'),(89526,'d008','1998-02-22','9999-01-01'),(89527,'d005','1996-11-18','9999-01-01'),(89528,'d007','1996-01-14','9999-01-01'),(89529,'d005','1994-03-25','9999-01-01'),(89530,'d004','1985-04-01','9999-01-01'),(89531,'d005','1985-03-30','9999-01-01'),(89532,'d005','1989-10-11','1994-06-10'),(89533,'d005','1999-08-23','9999-01-01'),(89534,'d004','1997-02-21','9999-01-01'),(89535,'d004','1994-07-01','9999-01-01'),(89536,'d002','1987-04-15','9999-01-01'),(89537,'d004','1988-04-07','9999-01-01'),(89537,'d005','1986-04-27','1988-04-07'),(89538,'d006','1985-03-12','9999-01-01'),(89539,'d004','1992-08-12','9999-01-01'),(89540,'d003','1985-11-01','1991-04-01'),(89541,'d004','1988-05-08','9999-01-01'),(89542,'d004','1989-06-25','9999-01-01'),(89543,'d004','1997-09-05','9999-01-01'),(89544,'d005','1991-10-22','9999-01-01'),(89545,'d001','1992-07-16','1998-05-27'),(89546,'d004','2000-02-16','9999-01-01'),(89546,'d009','1999-12-15','2000-02-16'),(89547,'d007','1991-05-05','9999-01-01'),(89548,'d004','1988-04-30','9999-01-01'),(89549,'d007','1999-02-16','9999-01-01'),(89550,'d005','1990-12-08','9999-01-01'),(89551,'d005','1985-12-12','1992-02-02'),(89552,'d005','1995-12-14','1997-04-23'),(89553,'d005','1987-06-19','9999-01-01'),(89554,'d001','1985-08-22','9999-01-01'),(89555,'d006','1998-06-11','9999-01-01'),(89556,'d004','1990-10-25','1991-01-20'),(89556,'d009','1991-01-20','9999-01-01'),(89557,'d004','1994-02-26','9999-01-01'),(89558,'d005','1989-04-30','1993-01-15'),(89559,'d005','1990-08-12','9999-01-01'),(89560,'d005','1992-12-06','9999-01-01'),(89561,'d006','1989-09-12','9999-01-01'),(89562,'d009','1989-04-30','9999-01-01'),(89563,'d004','1989-04-09','9999-01-01'),(89564,'d001','1987-07-14','1994-05-05'),(89564,'d007','1986-10-27','1987-07-14'),(89565,'d005','1998-01-17','9999-01-01'),(89566,'d004','1988-08-06','1995-07-23'),(89567,'d007','1986-12-04','9999-01-01'),(89568,'d004','1992-10-22','9999-01-01'),(89569,'d005','1987-06-14','9999-01-01'),(89570,'d005','1996-10-11','9999-01-01'),(89571,'d007','1987-09-05','9999-01-01'),(89572,'d001','1998-08-07','9999-01-01'),(89572,'d007','1989-09-12','1998-08-07'),(89573,'d007','1994-08-20','9999-01-01'),(89574,'d005','1989-02-10','9999-01-01'),(89575,'d007','1990-05-21','1990-05-25'),(89576,'d004','1988-05-12','9999-01-01'),(89577,'d005','1993-07-27','9999-01-01'),(89578,'d007','1998-07-30','9999-01-01'),(89579,'d002','1995-09-29','9999-01-01'),(89580,'d004','1986-02-17','9999-01-01'),(89581,'d005','1994-02-11','9999-01-01'),(89582,'d005','1995-11-15','2000-02-15'),(89582,'d008','2000-02-15','9999-01-01'),(89583,'d005','1996-05-19','1997-06-19'),(89584,'d003','1998-05-12','9999-01-01'),(89585,'d004','1990-05-02','9999-01-01'),(89586,'d005','1999-09-02','2002-04-10'),(89587,'d004','1989-02-12','9999-01-01'),(89588,'d001','1991-10-18','9999-01-01'),(89589,'d006','1987-08-28','9999-01-01'),(89590,'d008','1991-08-08','9999-01-01'),(89591,'d007','1991-03-21','9999-01-01'),(89592,'d002','1998-08-26','9999-01-01'),(89593,'d004','1992-10-26','1999-02-16'),(89593,'d009','1999-02-16','9999-01-01'),(89594,'d004','1986-02-17','9999-01-01'),(89595,'d005','1997-11-17','2000-02-19'),(89596,'d006','1991-05-12','9999-01-01'),(89597,'d005','1990-03-31','2000-11-01'),(89598,'d004','1995-04-10','9999-01-01'),(89599,'d009','1996-03-13','9999-01-01'),(89600,'d009','1990-01-26','2001-05-08'),(89601,'d004','1998-08-09','9999-01-01'),(89602,'d002','1990-08-11','9999-01-01'),(89602,'d003','1986-08-03','1990-08-11'),(89603,'d005','1996-07-02','9999-01-01'),(89604,'d002','1998-10-13','9999-01-01'),(89605,'d001','1986-04-28','1989-06-20'),(89606,'d007','1985-07-20','9999-01-01'),(89607,'d001','1990-05-02','9999-01-01'),(89608,'d008','1991-01-17','9999-01-01'),(89609,'d005','1985-03-05','9999-01-01'),(89610,'d004','1994-09-05','1998-10-03'),(89611,'d004','1993-09-30','9999-01-01'),(89611,'d005','1990-04-26','1993-09-30'),(89612,'d005','1997-08-13','9999-01-01'),(89613,'d002','1986-07-04','1998-03-03'),(89614,'d004','1997-03-25','9999-01-01'),(89615,'d005','1995-10-24','9999-01-01'),(89616,'d005','1986-06-23','9999-01-01'),(89617,'d004','1985-03-24','1987-11-28'),(89618,'d007','1987-06-20','1993-09-20'),(89619,'d005','1999-07-16','9999-01-01'),(89620,'d004','1989-10-13','9999-01-01'),(89621,'d004','1987-06-27','9999-01-01'),(89622,'d004','1997-08-07','2002-05-26'),(89622,'d009','2002-05-26','9999-01-01'),(89623,'d009','1999-05-01','9999-01-01'),(89624,'d004','1988-03-15','9999-01-01'),(89625,'d003','1988-11-01','9999-01-01'),(89626,'d006','1993-08-27','9999-01-01'),(89627,'d004','1990-10-18','2000-10-07'),(89628,'d002','1995-01-10','9999-01-01'),(89629,'d005','1990-10-31','9999-01-01'),(89630,'d001','1993-05-12','2000-02-27'),(89630,'d007','2000-02-27','9999-01-01'),(89631,'d005','1985-12-08','9999-01-01'),(89632,'d002','1991-03-05','9999-01-01'),(89633,'d007','1995-01-29','9999-01-01'),(89634,'d005','1989-01-26','9999-01-01'),(89635,'d004','1989-09-05','1995-04-04'),(89636,'d005','1996-12-23','9999-01-01'),(89637,'d005','1985-05-02','9999-01-01'),(89638,'d002','1997-07-03','9999-01-01'),(89639,'d006','1990-11-29','9999-01-01'),(89640,'d007','1988-02-07','1993-11-19'),(89640,'d009','1993-11-19','9999-01-01'),(89641,'d008','1999-08-12','9999-01-01'),(89642,'d007','1985-09-17','1995-02-01'),(89643,'d008','1996-10-07','2000-05-07'),(89644,'d008','1985-07-30','9999-01-01'),(89645,'d007','1996-02-05','9999-01-01'),(89646,'d006','1999-04-17','9999-01-01'),(89647,'d004','1988-12-07','1992-10-28'),(89648,'d004','2002-03-10','9999-01-01'),(89648,'d005','1999-03-28','2002-03-10'),(89649,'d005','1993-05-11','9999-01-01'),(89650,'d005','1994-05-16','9999-01-01'),(89651,'d006','1993-03-01','9999-01-01'),(89652,'d002','1994-04-06','9999-01-01'),(89653,'d004','1992-07-14','9999-01-01'),(89654,'d009','1994-03-18','1999-04-01'),(89655,'d005','1998-06-29','9999-01-01'),(89656,'d007','1987-07-28','9999-01-01'),(89657,'d005','1991-03-15','9999-01-01'),(89658,'d001','1994-08-15','9999-01-01'),(89659,'d004','1995-06-23','1998-10-13'),(89659,'d009','1998-10-13','9999-01-01'),(89660,'d002','1989-03-12','9999-01-01'),(89661,'d001','1990-12-20','9999-01-01'),(89662,'d004','1999-08-07','9999-01-01'),(89663,'d005','1988-04-20','1990-01-02'),(89664,'d001','1998-07-07','9999-01-01'),(89665,'d005','1993-05-30','9999-01-01'),(89666,'d008','1989-08-22','2002-06-28'),(89667,'d001','1998-08-04','9999-01-01'),(89667,'d007','1988-10-16','1998-08-04'),(89668,'d009','1996-05-28','9999-01-01'),(89669,'d004','1986-06-13','9999-01-01'),(89670,'d004','1985-04-08','9999-01-01'),(89671,'d007','1986-03-11','9999-01-01'),(89672,'d006','1996-12-24','9999-01-01'),(89673,'d003','1996-03-06','9999-01-01'),(89674,'d009','1987-03-10','1992-05-15'),(89675,'d005','1990-01-19','9999-01-01'),(89676,'d002','1986-08-18','1998-04-24'),(89676,'d003','1998-04-24','9999-01-01'),(89677,'d004','1997-01-26','1999-06-14'),(89678,'d009','1997-04-29','9999-01-01'),(89679,'d005','1999-10-01','9999-01-01'),(89680,'d004','1988-05-01','9999-01-01'),(89681,'d006','1991-06-27','9999-01-01'),(89682,'d009','1991-10-01','9999-01-01'),(89683,'d009','1987-12-07','9999-01-01'),(89684,'d003','1986-04-03','1991-02-27'),(89685,'d002','1997-11-09','9999-01-01'),(89686,'d004','2000-12-09','9999-01-01'),(89686,'d005','1992-01-28','2000-12-09'),(89687,'d008','1991-08-26','9999-01-01'),(89688,'d005','1993-08-10','9999-01-01'),(89689,'d007','1990-03-03','9999-01-01'),(89690,'d007','1991-08-01','1992-12-31'),(89691,'d004','1989-01-29','9999-01-01'),(89692,'d005','1986-08-06','9999-01-01'),(89693,'d004','1989-12-20','9999-01-01'),(89694,'d003','1995-08-07','9999-01-01'),(89695,'d009','1991-06-13','9999-01-01'),(89696,'d007','1993-02-08','1993-03-24'),(89696,'d009','1993-03-24','1997-06-01'),(89697,'d005','1985-12-08','9999-01-01'),(89698,'d005','1988-03-19','9999-01-01'),(89699,'d004','1999-04-25','9999-01-01'),(89700,'d005','1992-06-16','9999-01-01'),(89701,'d005','1989-10-28','9999-01-01'),(89702,'d004','1993-06-28','1993-11-10'),(89703,'d004','1994-04-17','9999-01-01'),(89704,'d003','1986-02-09','9999-01-01'),(89705,'d004','1991-09-07','1995-03-19'),(89705,'d006','1995-03-19','9999-01-01'),(89706,'d002','1999-09-01','9999-01-01'),(89707,'d009','1997-03-12','9999-01-01'),(89708,'d005','1999-09-13','9999-01-01'),(89709,'d005','1996-06-11','9999-01-01'),(89710,'d005','1993-10-25','1996-02-14'),(89711,'d005','1990-11-09','9999-01-01'),(89712,'d003','1988-05-13','9999-01-01'),(89713,'d004','2001-08-20','9999-01-01'),(89713,'d008','1998-05-04','2001-08-20'),(89714,'d004','1987-05-30','1993-11-04'),(89715,'d004','1991-01-09','9999-01-01'),(89716,'d009','1995-03-25','9999-01-01'),(89717,'d001','1999-01-12','2002-05-18'),(89718,'d004','1990-03-29','9999-01-01'),(89719,'d004','1996-05-20','9999-01-01'),(89720,'d005','1987-09-07','2000-03-14'),(89721,'d007','1995-02-25','9999-01-01'),(89722,'d005','1990-10-16','1991-10-18'),(89722,'d008','1991-10-18','2000-02-16'),(89723,'d007','1999-02-25','9999-01-01'),(89724,'d003','1986-08-31','9999-01-01'),(89725,'d004','1985-08-09','1990-06-01'),(89726,'d005','1990-12-11','9999-01-01'),(89727,'d005','1995-09-09','9999-01-01'),(89728,'d004','1986-08-25','9999-01-01'),(89729,'d003','1999-01-25','9999-01-01'),(89730,'d009','1991-07-17','9999-01-01'),(89731,'d002','1992-04-07','9999-01-01'),(89732,'d005','1997-08-11','2000-01-21'),(89732,'d008','2000-01-21','9999-01-01'),(89733,'d004','1992-03-31','9999-01-01'),(89734,'d005','1997-09-19','1998-11-05'),(89735,'d002','1994-07-05','9999-01-01'),(89736,'d005','1995-05-19','9999-01-01'),(89737,'d004','1999-08-29','9999-01-01'),(89738,'d006','1994-07-07','9999-01-01'),(89739,'d005','1989-11-24','9999-01-01'),(89740,'d007','1998-04-09','1999-11-25'),(89740,'d009','1999-11-25','9999-01-01'),(89741,'d001','1996-04-06','1999-05-31'),(89742,'d006','1988-05-28','9999-01-01'),(89743,'d005','1996-07-05','9999-01-01'),(89744,'d005','1990-11-01','9999-01-01'),(89745,'d001','1999-10-10','9999-01-01'),(89746,'d009','1989-10-18','9999-01-01'),(89747,'d005','1997-05-22','9999-01-01'),(89748,'d005','1999-10-18','2001-07-04'),(89748,'d008','2001-07-04','9999-01-01'),(89749,'d005','1985-04-18','1990-11-27'),(89750,'d006','1989-07-27','9999-01-01'),(89751,'d004','1998-11-26','9999-01-01'),(89752,'d004','1998-01-18','9999-01-01'),(89753,'d001','1990-10-25','9999-01-01'),(89754,'d004','1989-11-03','9999-01-01'),(89755,'d002','1998-02-13','9999-01-01'),(89756,'d004','1989-08-29','2002-01-19'),(89756,'d009','2002-01-19','2002-02-01'),(89757,'d009','1998-03-05','9999-01-01'),(89758,'d005','2000-01-12','9999-01-01'),(89759,'d009','1998-06-05','9999-01-01'),(89760,'d007','1987-05-11','9999-01-01'),(89761,'d007','1990-05-01','9999-01-01'),(89762,'d006','1994-03-31','9999-01-01'),(89763,'d007','1994-08-10','9999-01-01'),(89764,'d009','1988-12-14','9999-01-01'),(89765,'d004','1997-02-15','1997-04-22'),(89766,'d004','1996-09-15','9999-01-01'),(89766,'d005','1994-09-01','1996-09-15'),(89767,'d007','1988-02-28','2001-05-23'),(89768,'d004','1990-06-13','9999-01-01'),(89769,'d007','1988-05-12','9999-01-01'),(89770,'d004','1993-05-20','9999-01-01'),(89771,'d005','1990-11-05','9999-01-01'),(89772,'d005','1991-05-04','9999-01-01'),(89773,'d005','1989-07-16','9999-01-01'),(89774,'d007','1986-08-20','1988-02-13'),(89774,'d009','1988-02-13','1995-03-23'),(89775,'d005','1989-06-06','9999-01-01'),(89776,'d007','1986-10-28','9999-01-01'),(89777,'d001','1997-09-06','9999-01-01'),(89778,'d004','1990-12-04','1999-06-05'),(89779,'d005','1992-01-10','9999-01-01'),(89780,'d004','1997-02-05','9999-01-01'),(89781,'d004','1996-06-04','1999-06-17'),(89782,'d008','1994-11-20','9999-01-01'),(89783,'d003','1986-10-17','9999-01-01'),(89784,'d007','1986-01-01','9999-01-01'),(89785,'d005','2001-11-27','9999-01-01'),(89785,'d008','1986-12-03','2001-11-27'),(89786,'d004','1999-01-07','9999-01-01'),(89787,'d006','1996-06-18','9999-01-01'),(89788,'d007','1999-07-06','9999-01-01'),(89789,'d005','1993-05-01','1999-09-28'),(89790,'d008','1992-08-27','9999-01-01'),(89791,'d003','1997-10-29','9999-01-01'),(89792,'d003','1999-07-17','9999-01-01'),(89793,'d005','1989-02-25','9999-01-01'),(89794,'d001','1993-08-27','9999-01-01'),(89795,'d004','1990-06-28','9999-01-01'),(89795,'d005','1988-05-15','1990-06-28'),(89796,'d006','1994-06-25','9999-01-01'),(89797,'d005','1998-04-09','9999-01-01'),(89798,'d007','1991-04-02','2002-04-22'),(89799,'d003','1988-03-16','9999-01-01'),(89800,'d005','1990-09-19','9999-01-01'),(89801,'d009','1992-06-19','9999-01-01'),(89802,'d006','1986-06-24','9999-01-01'),(89803,'d009','1988-10-22','1992-03-28'),(89804,'d005','1998-03-01','9999-01-01'),(89805,'d004','1989-12-12','1998-06-01'),(89805,'d006','1998-06-01','9999-01-01'),(89806,'d004','1997-05-24','9999-01-01'),(89807,'d008','1991-05-02','9999-01-01'),(89808,'d004','1998-06-11','9999-01-01'),(89809,'d004','1987-08-29','1994-04-05'),(89810,'d007','1998-01-24','9999-01-01'),(89811,'d005','1985-12-26','9999-01-01'),(89812,'d005','1986-01-01','9999-01-01'),(89813,'d008','1988-05-17','9999-01-01'),(89814,'d004','1990-11-21','9999-01-01'),(89815,'d004','1997-10-11','9999-01-01'),(89815,'d005','1985-06-27','1997-10-11'),(89816,'d004','1990-10-01','9999-01-01'),(89817,'d005','1996-12-08','1998-01-05'),(89818,'d005','1991-06-09','9999-01-01'),(89819,'d002','1989-09-10','9999-01-01'),(89820,'d006','1985-06-06','9999-01-01'),(89821,'d004','1988-08-20','9999-01-01'),(89822,'d009','1998-05-09','9999-01-01'),(89823,'d004','1985-03-29','1987-05-03'),(89824,'d004','1996-12-02','1997-09-24'),(89825,'d001','1986-08-13','9999-01-01'),(89825,'d007','1986-05-23','1986-08-13'),(89826,'d005','1993-05-04','9999-01-01'),(89827,'d007','1993-07-25','9999-01-01'),(89828,'d005','1988-02-26','9999-01-01'),(89829,'d008','1997-05-14','1999-11-26'),(89830,'d003','1997-05-11','9999-01-01'),(89831,'d006','1997-08-14','9999-01-01'),(89832,'d001','1991-02-12','9999-01-01'),(89833,'d004','1988-07-26','9999-01-01'),(89834,'d001','1997-02-13','9999-01-01'),(89834,'d007','1989-07-16','1997-02-13'),(89835,'d007','1992-06-19','9999-01-01'),(89836,'d005','1996-09-28','9999-01-01'),(89837,'d004','1990-04-06','1997-12-26'),(89838,'d004','1989-02-22','9999-01-01'),(89839,'d001','1992-04-02','9999-01-01'),(89840,'d008','1994-01-18','9999-01-01'),(89841,'d005','1985-05-27','9999-01-01'),(89842,'d004','1994-03-03','9999-01-01'),(89843,'d002','1996-02-23','9999-01-01'),(89844,'d005','1998-12-30','1999-12-24'),(89844,'d008','1999-12-24','9999-01-01'),(89845,'d005','1987-08-23','1991-03-18'),(89846,'d005','1996-10-16','9999-01-01'),(89847,'d004','1993-07-09','9999-01-01'),(89848,'d004','1993-01-24','9999-01-01'),(89849,'d003','1990-05-18','9999-01-01'),(89850,'d006','1991-11-26','9999-01-01'),(89851,'d005','1999-01-19','2002-01-22'),(89852,'d005','1997-04-04','9999-01-01'),(89853,'d006','1998-11-15','9999-01-01'),(89854,'d005','1989-07-03','9999-01-01'),(89855,'d007','1986-05-25','1992-02-24'),(89855,'d009','1992-02-24','9999-01-01'),(89856,'d005','1989-09-18','9999-01-01'),(89857,'d007','1992-08-18','9999-01-01'),(89858,'d004','1995-06-08','1995-06-30'),(89859,'d005','1989-10-30','9999-01-01'),(89860,'d007','1998-08-31','2001-10-29'),(89861,'d005','1995-04-04','9999-01-01'),(89862,'d005','1992-05-21','9999-01-01'),(89863,'d005','1991-06-30','9999-01-01'),(89864,'d005','1992-08-09','9999-01-01'),(89865,'d005','1999-05-17','9999-01-01'),(89866,'d004','2000-12-14','9999-01-01'),(89866,'d008','1999-08-05','2000-12-14'),(89867,'d005','1997-12-27','9999-01-01'),(89868,'d007','1996-01-18','9999-01-01'),(89869,'d005','1999-07-24','2001-10-17'),(89870,'d005','1999-11-19','9999-01-01'),(89871,'d004','1993-08-02','9999-01-01'),(89872,'d001','1987-03-04','9999-01-01'),(89873,'d004','1996-11-18','9999-01-01'),(89874,'d009','1992-01-27','9999-01-01'),(89875,'d004','1998-12-24','9999-01-01'),(89875,'d005','1998-10-01','1998-12-24'),(89876,'d004','1987-11-19','9999-01-01'),(89877,'d005','1994-05-28','1996-02-27'),(89878,'d007','1989-09-26','2000-11-14'),(89879,'d005','1996-07-07','9999-01-01'),(89880,'d004','1992-08-31','9999-01-01'),(89881,'d007','1998-11-26','9999-01-01'),(89882,'d005','1989-07-17','9999-01-01'),(89883,'d008','1995-12-22','9999-01-01'),(89884,'d001','2000-03-08','2000-07-11'),(89884,'d003','1999-08-02','2000-03-08'),(89885,'d005','1985-02-22','9999-01-01'),(89886,'d005','1993-02-23','9999-01-01'),(89887,'d007','1986-04-22','9999-01-01'),(89888,'d005','1990-06-15','9999-01-01'),(89889,'d009','1995-03-19','2000-11-09'),(89890,'d004','1996-09-11','9999-01-01'),(89891,'d004','1991-10-24','9999-01-01'),(89892,'d004','1997-01-07','1999-07-07'),(89892,'d009','1999-07-07','9999-01-01'),(89893,'d006','1986-12-05','9999-01-01'),(89894,'d009','1985-07-05','9999-01-01'),(89895,'d004','1992-11-30','9999-01-01'),(89896,'d003','1991-06-10','9999-01-01'),(89897,'d006','1991-09-17','9999-01-01'),(89898,'d002','1999-06-16','2000-09-02'),(89899,'d001','1990-05-20','9999-01-01'),(89900,'d004','1991-12-30','9999-01-01'),(89901,'d002','1994-02-26','2000-11-17'),(89901,'d007','2000-11-17','9999-01-01'),(89902,'d004','1995-11-08','1999-11-08'),(89903,'d004','1994-11-22','9999-01-01'),(89904,'d001','1989-03-26','9999-01-01'),(89905,'d004','1992-04-06','9999-01-01'),(89906,'d007','1987-05-28','9999-01-01'),(89907,'d004','1991-08-25','1999-02-12'),(89908,'d001','1998-03-05','9999-01-01'),(89909,'d004','1994-05-28','1994-06-22'),(89909,'d009','1994-06-22','9999-01-01'),(89910,'d004','1996-12-11','9999-01-01'),(89911,'d005','1999-12-01','9999-01-01'),(89912,'d005','1999-05-07','9999-01-01'),(89913,'d005','1986-03-05','9999-01-01'),(89914,'d008','1989-03-03','1994-01-23'),(89915,'d005','1995-04-20','9999-01-01'),(89916,'d002','1994-08-06','9999-01-01'),(89917,'d004','1987-08-25','9999-01-01'),(89918,'d007','1996-08-09','9999-01-01'),(89919,'d005','1992-12-17','1993-09-26'),(89919,'d008','1993-09-26','9999-01-01'),(89920,'d009','1998-07-22','2001-06-07'),(89921,'d001','1994-01-09','9999-01-01'),(89922,'d004','1988-04-24','9999-01-01'),(89923,'d005','1993-04-30','9999-01-01'),(89924,'d003','1997-10-16','9999-01-01'),(89925,'d007','1990-04-13','9999-01-01'),(89926,'d004','1989-09-19','9999-01-01'),(89927,'d004','1987-07-25','9999-01-01'),(89928,'d005','1987-03-09','2002-04-28'),(89929,'d004','1988-03-22','1990-07-16'),(89929,'d009','1990-07-16','9999-01-01'),(89930,'d001','1995-12-22','9999-01-01'),(89931,'d007','1993-07-22','9999-01-01'),(89932,'d005','1987-03-12','9999-01-01'),(89933,'d005','1992-04-14','9999-01-01'),(89934,'d005','1989-01-08','9999-01-01'),(89935,'d006','1999-06-12','9999-01-01'),(89936,'d003','1995-12-27','9999-01-01'),(89937,'d009','1988-07-15','2001-05-02'),(89938,'d004','1990-04-19','1991-10-09'),(89938,'d006','1991-10-09','9999-01-01'),(89939,'d008','1985-05-03','9999-01-01'),(89940,'d003','1987-04-13','9999-01-01'),(89941,'d001','1989-07-28','9999-01-01'),(89942,'d002','1996-08-13','9999-01-01'),(89943,'d006','1990-06-27','1999-03-27'),(89944,'d005','1997-11-19','9999-01-01'),(89945,'d007','1991-06-11','1997-05-09'),(89946,'d005','1991-05-30','9999-01-01'),(89947,'d007','1987-03-24','1988-03-08'),(89947,'d009','1988-03-08','9999-01-01'),(89948,'d007','1998-09-06','9999-01-01'),(89949,'d005','1992-04-10','2002-02-19'),(89950,'d004','1991-10-16','9999-01-01'),(89951,'d005','1999-10-01','9999-01-01'),(89952,'d004','1988-08-30','9999-01-01'),(89953,'d005','1996-01-10','9999-01-01'),(89954,'d005','1989-06-18','9999-01-01'),(89955,'d005','1990-04-03','9999-01-01'),(89956,'d004','1999-03-12','2001-07-24'),(89957,'d005','1988-08-14','1993-11-22'),(89957,'d008','1993-11-22','2000-11-28'),(89958,'d003','1999-08-03','9999-01-01'),(89959,'d007','1992-01-31','9999-01-01'),(89960,'d008','1994-06-24','9999-01-01'),(89961,'d001','1987-11-09','9999-01-01'),(89962,'d001','1987-01-08','9999-01-01'),(89963,'d004','1989-03-01','9999-01-01'),(89964,'d005','1999-05-29','9999-01-01'),(89965,'d001','1997-07-27','1997-07-28'),(89965,'d009','1997-07-28','2000-03-01'),(89966,'d004','1993-04-14','9999-01-01'),(89967,'d007','1993-07-15','9999-01-01'),(89968,'d007','1992-09-24','9999-01-01'),(89969,'d002','1985-12-17','9999-01-01'),(89970,'d007','1985-10-22','9999-01-01'),(89971,'d007','1997-09-23','9999-01-01'),(89972,'d006','1991-06-01','9999-01-01'),(89973,'d004','1987-05-28','9999-01-01'),(89974,'d005','1987-08-05','1997-05-01'),(89975,'d006','1991-07-15','9999-01-01'),(89976,'d001','1993-07-23','9999-01-01'),(89976,'d007','1991-08-29','1993-07-23'),(89977,'d007','1991-11-25','9999-01-01'),(89978,'d001','1991-07-28','9999-01-01'),(89979,'d005','1993-01-04','9999-01-01'),(89980,'d002','1992-10-19','9999-01-01'),(89981,'d004','1995-12-02','9999-01-01'),(89982,'d005','1993-04-26','9999-01-01'),(89983,'d005','1996-08-17','1999-08-13'),(89984,'d004','1992-09-15','9999-01-01'),(89985,'d008','1998-07-21','9999-01-01'),(89986,'d009','1994-08-15','9999-01-01'),(89987,'d005','1992-03-01','1993-08-08'),(89987,'d008','1993-08-08','9999-01-01'),(89988,'d004','1986-11-13','9999-01-01'),(89989,'d007','1996-12-01','9999-01-01'),(89990,'d007','1987-10-28','9999-01-01'),(89991,'d004','1991-03-18','1995-04-08'),(89992,'d004','1998-07-16','9999-01-01'),(89993,'d005','1995-01-28','9999-01-01'),(89994,'d004','1992-03-30','9999-01-01'),(89995,'d004','1989-03-11','9999-01-01'),(89996,'d006','1998-10-21','9999-01-01'),(89997,'d007','1991-03-11','9999-01-01'),(89998,'d004','2001-09-26','9999-01-01'),(89998,'d005','1999-06-09','2001-09-26'),(89999,'d009','1989-07-12','9999-01-01'),(90000,'d005','1993-03-27','2002-02-17'),(90001,'d009','1998-03-14','9999-01-01'),(90002,'d007','1988-02-05','9999-01-01'),(90003,'d004','1992-09-02','9999-01-01'),(90004,'d004','1996-04-09','9999-01-01'),(90005,'d006','1994-02-05','1994-09-11'),(90006,'d004','1987-09-30','2000-06-30'),(90006,'d009','2000-06-30','9999-01-01'),(90007,'d004','1986-12-04','9999-01-01'),(90008,'d004','1990-01-16','1991-06-13'),(90009,'d004','1993-10-15','9999-01-01'),(90010,'d004','1997-04-10','2002-02-04'),(90011,'d007','1989-06-09','9999-01-01'),(90012,'d001','1996-07-27','9999-01-01'),(90013,'d008','1985-07-15','9999-01-01'),(90014,'d005','1985-05-06','9999-01-01'),(90015,'d004','2000-01-23','9999-01-01'),(90016,'d005','1990-09-26','1999-11-09'),(90016,'d008','1999-11-09','9999-01-01'),(90017,'d004','1991-05-04','1993-04-04'),(90018,'d007','1999-08-18','9999-01-01'),(90019,'d004','1992-09-27','9999-01-01'),(90020,'d004','1986-05-31','9999-01-01'),(90021,'d009','1996-10-26','1998-04-10'),(90022,'d004','1995-07-04','9999-01-01'),(90023,'d004','1998-08-10','9999-01-01'),(90024,'d006','1989-06-10','9999-01-01'),(90025,'d004','1997-02-07','9999-01-01'),(90025,'d005','1992-11-09','1997-02-07'),(90026,'d002','1997-07-27','9999-01-01'),(90027,'d007','1992-04-10','2001-02-07'),(90028,'d009','1998-12-05','9999-01-01'),(90029,'d005','1987-11-02','9999-01-01'),(90030,'d005','1998-11-20','9999-01-01'),(90031,'d004','1997-08-26','9999-01-01'),(90032,'d005','1992-06-20','9999-01-01'),(90033,'d005','1996-04-02','9999-01-01'),(90034,'d004','2001-04-21','9999-01-01'),(90034,'d006','1993-05-18','2001-04-21'),(90035,'d004','1987-03-17','1993-05-27'),(90036,'d004','1991-06-10','9999-01-01'),(90037,'d004','1996-06-08','9999-01-01'),(90038,'d002','1991-02-22','1994-04-25'),(90039,'d008','1998-10-17','9999-01-01'),(90040,'d005','1999-07-21','9999-01-01'),(90041,'d005','1992-03-26','9999-01-01'),(90042,'d003','1989-10-21','9999-01-01'),(90043,'d007','1987-01-10','1990-08-16'),(90044,'d005','1996-02-21','2001-01-15'),(90045,'d004','2000-04-08','9999-01-01'),(90045,'d005','1995-12-20','2000-04-08'),(90046,'d004','1992-02-24','9999-01-01'),(90047,'d005','1996-09-09','9999-01-01'),(90048,'d008','1985-06-28','9999-01-01'),(90049,'d007','1992-04-22','9999-01-01'),(90050,'d009','1986-06-30','9999-01-01'),(90051,'d007','1988-11-25','1992-11-27'),(90052,'d007','1999-09-11','9999-01-01'),(90053,'d007','1995-05-25','9999-01-01'),(90054,'d006','1986-03-01','9999-01-01'),(90055,'d005','1987-07-27','1988-02-23'),(90055,'d009','1986-07-07','1987-07-27'),(90056,'d005','1985-02-07','9999-01-01'),(90057,'d005','1994-05-21','9999-01-01'),(90058,'d004','1993-06-11','9999-01-01'),(90059,'d005','1988-10-20','9999-01-01'),(90060,'d005','1986-06-06','9999-01-01'),(90061,'d004','1990-05-24','9999-01-01'),(90062,'d004','1996-02-15','1997-05-15'),(90063,'d005','1986-07-25','9999-01-01'),(90064,'d001','1998-01-09','9999-01-01'),(90065,'d005','1991-02-09','1993-12-12'),(90065,'d008','1993-12-12','9999-01-01'),(90066,'d004','1996-08-05','9999-01-01'),(90067,'d002','1997-08-09','9999-01-01'),(90068,'d004','1998-07-28','9999-01-01'),(90069,'d004','1992-05-27','1997-12-08'),(90070,'d008','1988-12-13','9999-01-01'),(90071,'d001','1989-01-19','9999-01-01'),(90072,'d005','1988-09-19','9999-01-01'),(90073,'d004','1994-11-09','2002-03-17'),(90073,'d009','2002-03-17','9999-01-01'),(90074,'d004','1994-04-05','9999-01-01'),(90075,'d001','1991-12-26','9999-01-01'),(90076,'d004','1995-10-14','9999-01-01'),(90077,'d005','1991-07-08','9999-01-01'),(90078,'d007','1987-06-27','1991-02-09'),(90079,'d004','1995-10-05','9999-01-01'),(90080,'d005','1990-09-23','9999-01-01'),(90081,'d004','1997-02-08','9999-01-01'),(90082,'d005','1986-12-12','9999-01-01'),(90083,'d004','1991-05-10','1995-10-14'),(90083,'d005','1988-09-16','1991-05-10'),(90084,'d004','1989-11-22','9999-01-01'),(90085,'d007','1997-08-24','2000-02-27'),(90086,'d007','1988-07-06','9999-01-01'),(90087,'d005','1999-01-27','9999-01-01'),(90088,'d004','1998-01-29','9999-01-01'),(90089,'d001','1993-07-17','9999-01-01'),(90090,'d003','1986-10-27','1998-09-22'),(90091,'d002','1999-09-23','2001-06-25'),(90092,'d007','1989-07-20','1989-10-31'),(90092,'d009','1989-10-31','9999-01-01'),(90093,'d007','1993-05-25','9999-01-01'),(90094,'d005','1994-12-08','9999-01-01'),(90095,'d009','1997-08-22','9999-01-01'),(90096,'d001','1990-05-06','9999-01-01'),(90097,'d004','1985-02-21','9999-01-01'),(90098,'d004','1996-11-07','9999-01-01'),(90099,'d007','1989-02-19','9999-01-01'),(90100,'d005','1998-04-24','2000-11-30'),(90101,'d005','1995-07-30','9999-01-01'),(90102,'d004','1994-01-28','9999-01-01'),(90103,'d005','1989-08-16','1998-04-17'),(90103,'d008','1998-04-17','9999-01-01'),(90104,'d006','1991-09-26','9999-01-01'),(90105,'d007','1989-02-10','1999-06-28'),(90106,'d002','1988-05-28','9999-01-01'),(90107,'d002','1986-12-02','1990-02-25'),(90108,'d005','1998-04-10','9999-01-01'),(90109,'d009','1991-03-30','9999-01-01'),(90110,'d006','1987-09-01','9999-01-01'),(90111,'d004','1995-04-19','9999-01-01'),(90112,'d007','1993-04-19','1993-07-03'),(90113,'d002','1992-05-24','9999-01-01'),(90114,'d001','2001-10-19','9999-01-01'),(90114,'d003','1999-10-07','2001-10-19'),(90115,'d001','1993-01-06','1995-02-26'),(90116,'d005','1990-04-10','1995-06-10'),(90117,'d005','1997-10-03','9999-01-01'),(90118,'d001','1988-01-03','9999-01-01'),(90119,'d008','1999-06-26','9999-01-01'),(90120,'d007','1991-01-20','1997-03-21'),(90121,'d005','1994-02-18','9999-01-01'),(90122,'d007','1986-12-05','9999-01-01'),(90123,'d003','1999-03-04','9999-01-01'),(90124,'d004','1993-08-21','9999-01-01'),(90124,'d005','1985-05-11','1993-08-21'),(90125,'d005','1990-03-20','9999-01-01'),(90126,'d005','1988-05-15','9999-01-01'),(90127,'d004','1993-01-16','9999-01-01'),(90128,'d005','1991-08-25','9999-01-01'),(90129,'d006','1987-04-20','1991-03-05'),(90130,'d001','1991-08-11','9999-01-01'),(90131,'d005','1994-08-01','9999-01-01'),(90132,'d007','1995-12-14','9999-01-01'),(90133,'d002','1998-04-02','2000-09-10'),(90133,'d003','2000-09-10','9999-01-01'),(90134,'d007','1994-08-01','9999-01-01'),(90135,'d009','1996-06-05','9999-01-01'),(90136,'d004','1990-11-05','1998-07-04'),(90137,'d007','1988-05-22','9999-01-01'),(90138,'d005','1995-04-18','9999-01-01'),(90139,'d005','1990-04-16','1991-08-05'),(90140,'d009','1988-12-18','1998-04-22'),(90141,'d004','1995-01-27','9999-01-01'),(90141,'d005','1988-01-20','1995-01-27'),(90142,'d005','1998-05-26','9999-01-01'),(90143,'d004','1997-01-13','1999-09-11'),(90144,'d001','1993-12-20','9999-01-01'),(90145,'d004','1987-11-17','9999-01-01'),(90146,'d002','1986-10-27','9999-01-01'),(90147,'d003','1995-11-07','9999-01-01'),(90148,'d007','1991-10-04','9999-01-01'),(90149,'d007','1989-02-06','9999-01-01'),(90150,'d006','1987-02-08','1995-12-12'),(90151,'d007','1990-10-31','9999-01-01'),(90152,'d005','1986-02-09','1986-06-27'),(90152,'d008','1986-06-27','9999-01-01'),(90153,'d004','1997-11-07','9999-01-01'),(90154,'d001','1994-10-01','1997-06-03'),(90155,'d001','1990-09-28','9999-01-01'),(90156,'d005','1990-09-19','9999-01-01'),(90157,'d009','1998-12-28','9999-01-01'),(90158,'d007','1997-06-13','1998-06-07'),(90159,'d004','1992-07-03','9999-01-01'),(90160,'d007','1988-08-22','9999-01-01'),(90161,'d001','1986-12-31','9999-01-01'),(90162,'d004','1989-08-08','9999-01-01'),(90163,'d004','2001-07-25','9999-01-01'),(90163,'d005','1996-07-05','2001-07-25'),(90164,'d005','1985-11-08','9999-01-01'),(90165,'d005','1998-04-28','9999-01-01'),(90166,'d007','1985-11-03','2001-03-07'),(90167,'d004','1987-02-19','9999-01-01'),(90168,'d005','1997-06-21','9999-01-01'),(90169,'d008','1991-11-13','9999-01-01'),(90170,'d004','1999-08-28','9999-01-01'),(90171,'d004','1999-08-16','9999-01-01'),(90172,'d004','1999-03-06','1999-06-05'),(90172,'d005','1998-08-31','1999-03-06'),(90173,'d005','1991-07-04','9999-01-01'),(90174,'d005','1995-05-23','9999-01-01'),(90175,'d004','1995-02-06','9999-01-01'),(90176,'d005','1992-01-04','9999-01-01'),(90177,'d002','1992-02-04','9999-01-01'),(90178,'d007','1992-11-21','9999-01-01'),(90179,'d005','1988-07-29','1989-11-08'),(90180,'d001','1999-03-14','2001-05-20'),(90181,'d001','1993-01-01','1993-07-07'),(90181,'d009','1993-07-07','1994-05-26'),(90182,'d009','1994-04-23','9999-01-01'),(90183,'d005','1990-09-20','1994-01-11'),(90184,'d009','1997-09-26','9999-01-01'),(90185,'d002','1996-01-03','9999-01-01'),(90186,'d003','1996-04-12','9999-01-01'),(90187,'d007','1997-08-15','1999-05-01'),(90188,'d002','1992-01-13','1998-01-07'),(90189,'d004','1987-05-05','1990-09-03'),(90189,'d006','1990-09-03','9999-01-01'),(90190,'d004','1993-08-24','2001-10-06'),(90191,'d005','1988-11-19','9999-01-01'),(90192,'d005','1993-12-22','2002-03-16'),(90193,'d007','1991-10-14','9999-01-01'),(90194,'d004','1997-07-16','9999-01-01'),(90195,'d005','1993-04-15','9999-01-01'),(90196,'d005','1994-08-17','9999-01-01'),(90197,'d004','1999-11-30','2000-05-16'),(90198,'d002','1991-06-03','9999-01-01'),(90199,'d001','1992-03-15','9999-01-01'),(90199,'d007','1987-08-17','1992-03-15'),(90200,'d005','1987-02-13','9999-01-01'),(90201,'d006','1993-02-08','9999-01-01'),(90202,'d008','1988-01-02','9999-01-01'),(90203,'d005','1998-06-20','9999-01-01'),(90204,'d004','1990-04-01','1992-02-11'),(90205,'d001','1999-05-19','2001-07-19'),(90206,'d005','1998-09-05','9999-01-01'),(90207,'d005','1998-06-01','9999-01-01'),(90208,'d001','1988-06-28','1994-02-25'),(90209,'d003','1991-12-15','9999-01-01'),(90210,'d004','2001-09-11','9999-01-01'),(90210,'d006','1999-03-23','2001-09-11'),(90211,'d004','1997-10-06','9999-01-01'),(90212,'d007','1986-06-10','1987-11-12'),(90213,'d005','1986-03-25','9999-01-01'),(90214,'d008','1986-12-07','9999-01-01'),(90215,'d002','1994-08-21','9999-01-01'),(90216,'d004','1999-08-09','9999-01-01'),(90217,'d007','1994-12-30','9999-01-01'),(90218,'d007','1989-07-10','9999-01-01'),(90219,'d007','1996-05-27','1996-06-15'),(90219,'d009','1996-06-15','1996-07-12'),(90220,'d006','1998-09-23','9999-01-01'),(90221,'d004','1995-10-16','9999-01-01'),(90222,'d007','1990-01-31','9999-01-01'),(90223,'d004','1987-06-25','9999-01-01'),(90224,'d005','1991-06-06','1997-03-11'),(90225,'d004','1993-09-30','9999-01-01'),(90226,'d005','1995-07-15','9999-01-01'),(90227,'d001','1993-11-14','2000-12-13'),(90228,'d007','1993-01-14','1997-04-27'),(90228,'d009','1997-04-27','9999-01-01'),(90229,'d005','1987-10-04','9999-01-01'),(90230,'d007','1997-10-06','9999-01-01'),(90231,'d004','1992-04-06','9999-01-01'),(90232,'d005','1987-12-29','1997-10-21'),(90233,'d008','1992-05-26','9999-01-01'),(90234,'d007','1992-07-04','2001-11-12'),(90235,'d007','1997-02-08','9999-01-01'),(90236,'d004','1988-12-26','1998-05-13'),(90237,'d004','1990-07-20','9999-01-01'),(90237,'d005','1988-01-01','1990-07-20'),(90238,'d005','1985-09-23','9999-01-01'),(90239,'d004','1996-11-29','9999-01-01'),(90240,'d007','1993-05-22','9999-01-01'),(90241,'d005','1996-01-08','9999-01-01'),(90242,'d004','1990-11-03','9999-01-01'),(90243,'d005','1991-11-15','9999-01-01'),(90244,'d005','1990-01-31','1996-12-24'),(90245,'d007','1997-04-04','9999-01-01'),(90246,'d005','1997-08-22','9999-01-01'),(90247,'d005','1991-09-28','9999-01-01'),(90247,'d008','1988-01-25','1991-09-28'),(90248,'d007','2000-01-22','9999-01-01'),(90249,'d009','1985-07-14','9999-01-01'),(90250,'d009','1985-03-23','9999-01-01'),(90251,'d009','1989-08-31','9999-01-01'),(90252,'d001','1995-06-20','1999-01-07'),(90253,'d007','1994-12-21','9999-01-01'),(90254,'d005','1986-07-09','9999-01-01'),(90255,'d005','1989-01-27','9999-01-01'),(90256,'d005','1989-11-16','9999-01-01'),(90257,'d004','1999-09-08','2001-09-30'),(90257,'d009','2001-09-30','9999-01-01'),(90258,'d004','1991-04-16','9999-01-01'),(90259,'d005','1986-04-21','9999-01-01'),(90260,'d005','1991-09-06','1996-09-29'),(90261,'d005','1995-04-28','9999-01-01'),(90262,'d005','1997-07-30','9999-01-01'),(90263,'d005','1992-11-12','1999-08-03'),(90264,'d005','1993-05-27','9999-01-01'),(90265,'d007','1997-11-15','9999-01-01'),(90266,'d005','1988-08-15','1993-02-23'),(90266,'d008','1993-02-23','9999-01-01'),(90267,'d004','1987-01-01','1988-03-06'),(90268,'d004','1991-09-08','9999-01-01'),(90269,'d003','1996-04-16','2001-04-03'),(90270,'d004','1988-04-02','9999-01-01'),(90271,'d005','1991-06-04','9999-01-01'),(90272,'d002','1991-05-26','9999-01-01'),(90273,'d005','1991-07-20','9999-01-01'),(90274,'d007','1997-08-07','9999-01-01'),(90275,'d004','1986-08-10','2000-01-18'),(90275,'d006','2000-01-18','9999-01-01'),(90276,'d004','1997-01-26','9999-01-01'),(90277,'d005','1996-04-11','9999-01-01'),(90278,'d008','1994-09-18','1998-06-04'),(90279,'d008','1992-05-03','9999-01-01'),(90280,'d007','1986-05-28','9999-01-01'),(90281,'d001','1990-08-14','9999-01-01'),(90282,'d004','1996-05-20','9999-01-01'),(90283,'d004','1992-04-25','9999-01-01'),(90284,'d005','1988-02-24','1996-09-30'),(90285,'d007','1986-07-25','2000-04-24'),(90285,'d009','2000-04-24','9999-01-01'),(90286,'d008','1993-01-15','9999-01-01'),(90287,'d002','1991-09-22','9999-01-01'),(90288,'d005','1990-12-21','9999-01-01'),(90289,'d001','1990-01-05','2000-10-22'),(90290,'d007','1988-01-08','9999-01-01'),(90291,'d005','2000-01-01','9999-01-01'),(90292,'d004','1990-05-26','9999-01-01'),(90293,'d004','1996-09-12','9999-01-01'),(90294,'d005','1991-12-23','1999-06-15'),(90294,'d008','1999-06-15','9999-01-01'),(90295,'d001','1996-06-10','9999-01-01'),(90296,'d004','1997-11-21','9999-01-01'),(90297,'d007','1985-05-01','1991-08-22'),(90298,'d007','1991-06-16','9999-01-01'),(90299,'d009','1989-01-07','9999-01-01'),(90300,'d006','1999-07-10','9999-01-01'),(90301,'d002','1988-08-10','9999-01-01'),(90302,'d006','1997-11-03','9999-01-01'),(90303,'d005','1997-05-16','9999-01-01'),(90304,'d004','1989-12-02','9999-01-01'),(90304,'d005','1986-07-04','1989-12-02'),(90305,'d005','1995-04-10','9999-01-01'),(90306,'d007','1989-01-04','1993-03-02'),(90307,'d009','1989-02-04','9999-01-01'),(90308,'d005','1985-12-13','9999-01-01'),(90309,'d005','1998-12-08','9999-01-01'),(90310,'d007','1991-02-01','9999-01-01'),(90311,'d009','1994-04-06','9999-01-01'),(90312,'d001','1992-11-25','2000-12-23'),(90313,'d007','1997-04-04','1998-10-12'),(90313,'d009','1998-10-12','9999-01-01'),(90314,'d003','1986-07-05','9999-01-01'),(90315,'d005','1991-08-31','9999-01-01'),(90316,'d003','1993-08-17','9999-01-01'),(90317,'d007','1987-12-25','9999-01-01'),(90318,'d005','1997-07-22','9999-01-01'),(90319,'d007','1996-05-02','1996-09-12'),(90320,'d006','1990-08-12','9999-01-01'),(90321,'d004','1986-05-31','9999-01-01'),(90322,'d005','1986-02-26','9999-01-01'),(90323,'d004','1991-10-07','1999-07-17'),(90324,'d005','1997-07-09','9999-01-01'),(90324,'d006','1991-06-17','1997-07-09'),(90325,'d009','1997-03-23','9999-01-01'),(90326,'d005','1996-05-27','9999-01-01'),(90327,'d003','1986-09-09','9999-01-01'),(90328,'d008','1992-02-17','9999-01-01'),(90329,'d007','1996-11-06','9999-01-01'),(90330,'d007','1990-11-24','9999-01-01'),(90331,'d008','1985-05-17','1989-02-03'),(90332,'d004','1994-08-27','9999-01-01'),(90333,'d004','1991-04-17','1996-04-04'),(90333,'d006','1996-04-04','9999-01-01'),(90334,'d005','1995-04-07','9999-01-01'),(90335,'d009','1992-03-19','1995-07-28'),(90336,'d001','1990-04-24','9999-01-01'),(90337,'d002','1987-12-10','9999-01-01'),(90338,'d004','1997-10-11','9999-01-01'),(90339,'d006','1990-10-05','1998-12-05'),(90340,'d007','1986-12-03','9999-01-01'),(90341,'d005','1993-11-07','2002-06-16'),(90342,'d004','2002-02-11','9999-01-01'),(90342,'d008','1992-02-15','2002-02-11'),(90343,'d004','1999-06-27','9999-01-01'),(90344,'d005','1992-07-12','2000-12-25'),(90345,'d004','1996-12-11','9999-01-01'),(90346,'d003','1986-08-01','9999-01-01'),(90347,'d007','1986-04-06','9999-01-01'),(90348,'d009','1988-03-15','9999-01-01'),(90349,'d006','1990-10-29','9999-01-01'),(90350,'d002','1996-12-26','1997-10-20'),(90350,'d003','1997-10-20','1998-02-19'),(90351,'d001','1985-12-11','9999-01-01'),(90352,'d008','1999-02-17','9999-01-01'),(90353,'d005','1988-04-06','9999-01-01'),(90354,'d008','1988-10-07','9999-01-01'),(90355,'d009','1990-07-24','9999-01-01'),(90356,'d007','1986-06-14','9999-01-01'),(90357,'d005','1992-11-12','9999-01-01'),(90358,'d007','1990-04-13','1994-07-27'),(90359,'d007','1994-03-26','9999-01-01'),(90360,'d004','1999-06-09','9999-01-01'),(90360,'d005','1991-07-19','1999-06-09'),(90361,'d002','1988-02-23','9999-01-01'),(90362,'d007','1995-06-25','9999-01-01'),(90363,'d007','1990-05-08','9999-01-01'),(90364,'d007','1995-07-30','9999-01-01'),(90365,'d004','1992-12-29','9999-01-01'),(90366,'d009','1998-08-03','2002-03-03'),(90367,'d006','1986-08-03','9999-01-01'),(90368,'d004','1999-02-13','9999-01-01'),(90369,'d007','1987-08-07','9999-01-01'),(90370,'d004','1992-02-17','9999-01-01'),(90371,'d004','1993-12-24','1999-06-27'),(90371,'d006','1999-06-27','9999-01-01'),(90372,'d008','1995-08-22','9999-01-01'),(90373,'d004','1993-11-14','9999-01-01'),(90374,'d002','1992-02-23','9999-01-01'),(90375,'d004','1999-08-12','2001-12-02'),(90376,'d003','1987-07-08','9999-01-01'),(90377,'d009','1999-11-18','9999-01-01'),(90378,'d008','1990-11-02','9999-01-01'),(90379,'d009','1998-06-25','9999-01-01'),(90380,'d004','1994-11-08','9999-01-01'),(90381,'d005','1998-01-26','9999-01-01'),(90382,'d005','1987-03-30','1997-07-02'),(90382,'d008','1997-07-02','9999-01-01'),(90383,'d007','1998-10-11','1999-10-19'),(90384,'d005','1990-04-03','9999-01-01'),(90385,'d008','1987-10-18','9999-01-01'),(90386,'d006','1995-10-01','9999-01-01'),(90387,'d003','1991-01-10','9999-01-01'),(90388,'d003','1991-12-24','9999-01-01'),(90389,'d004','1993-05-07','9999-01-01'),(90390,'d001','1994-06-30','9999-01-01'),(90390,'d007','1990-05-28','1994-06-30'),(90391,'d007','1990-08-10','1998-10-30'),(90392,'d009','1993-09-20','9999-01-01'),(90393,'d008','1994-08-25','1995-05-28'),(90394,'d004','1990-01-04','9999-01-01'),(90395,'d004','1989-09-28','9999-01-01'),(90396,'d009','1996-03-28','9999-01-01'),(90397,'d005','1998-09-30','9999-01-01'),(90398,'d008','1995-01-01','1998-09-17'),(90399,'d004','1996-08-07','9999-01-01'),(90399,'d005','1994-04-05','1996-08-07'),(90400,'d007','1989-09-30','9999-01-01'),(90401,'d005','1991-08-18','9999-01-01'),(90402,'d002','1991-11-13','9999-01-01'),(90403,'d007','1997-06-24','2000-04-24'),(90404,'d006','1995-10-06','9999-01-01'),(90405,'d008','1986-01-25','9999-01-01'),(90406,'d003','1989-09-18','9999-01-01'),(90407,'d004','1988-01-17','1997-06-02'),(90407,'d009','1997-06-02','9999-01-01'),(90408,'d004','1998-07-30','9999-01-01'),(90409,'d006','1992-12-11','9999-01-01'),(90410,'d004','1991-04-01','1995-08-25'),(90411,'d003','1985-11-08','9999-01-01'),(90412,'d004','1994-03-16','2001-08-09'),(90413,'d005','1990-01-02','9999-01-01'),(90414,'d005','1986-12-10','9999-01-01'),(90415,'d004','1995-01-24','9999-01-01'),(90416,'d004','1988-10-13','1992-06-05'),(90417,'d004','1988-12-28','1990-12-13'),(90417,'d006','1990-12-13','9999-01-01'),(90418,'d007','1986-10-05','9999-01-01'),(90419,'d005','1985-10-02','9999-01-01'),(90420,'d007','1999-01-25','9999-01-01'),(90421,'d004','1989-01-12','9999-01-01'),(90422,'d003','1993-02-04','1996-02-25'),(90423,'d002','1996-01-03','9999-01-01'),(90424,'d004','1999-07-07','9999-01-01'),(90425,'d005','1986-05-16','9999-01-01'),(90426,'d004','1986-12-06','9999-01-01'),(90427,'d004','1989-01-31','9999-01-01'),(90428,'d001','1999-04-23','9999-01-01'),(90428,'d007','1998-11-19','1999-04-23'),(90429,'d004','1997-10-10','9999-01-01'),(90430,'d005','1996-05-30','1996-08-15'),(90431,'d005','1990-10-19','9999-01-01'),(90432,'d004','1994-02-09','9999-01-01'),(90433,'d004','1997-07-15','9999-01-01'),(90434,'d005','1993-03-02','1998-03-15'),(90435,'d005','1985-06-20','9999-01-01'),(90436,'d002','1985-03-25','1998-11-07'),(90437,'d002','1990-07-01','1995-04-23'),(90437,'d003','1995-04-23','9999-01-01'),(90438,'d004','1991-08-26','9999-01-01'),(90439,'d001','1994-08-18','9999-01-01'),(90440,'d004','1997-12-12','9999-01-01'),(90441,'d003','1991-06-05','1994-12-17'),(90442,'d003','1985-10-06','9999-01-01'),(90443,'d006','1996-02-23','2000-11-13'),(90444,'d006','1989-04-09','1998-11-24'),(90445,'d004','1998-12-06','9999-01-01'),(90446,'d007','1989-11-12','9999-01-01'),(90447,'d002','1997-07-25','9999-01-01'),(90448,'d007','1997-01-26','2000-03-11'),(90448,'d009','2000-03-11','9999-01-01'),(90449,'d002','1985-04-06','1989-04-11'),(90450,'d006','1997-11-23','1998-04-20'),(90451,'d007','1986-04-20','9999-01-01'),(90452,'d005','1986-05-05','9999-01-01'),(90453,'d004','1996-07-18','9999-01-01'),(90454,'d008','1995-02-14','1998-04-17'),(90455,'d004','1995-10-05','9999-01-01'),(90456,'d004','1996-05-08','9999-01-01'),(90456,'d008','1992-12-19','1996-05-08'),(90457,'d001','1996-06-28','9999-01-01'),(90458,'d002','1991-06-15','9999-01-01'),(90459,'d004','1990-08-03','9999-01-01'),(90460,'d004','1990-09-01','9999-01-01'),(90461,'d008','1995-01-23','9999-01-01'),(90462,'d004','1993-10-14','1998-02-16'),(90463,'d008','1995-12-28','9999-01-01'),(90464,'d004','1997-07-15','9999-01-01'),(90465,'d004','1998-12-24','9999-01-01'),(90465,'d005','1997-06-28','1998-12-24'),(90466,'d005','1987-03-02','9999-01-01'),(90467,'d001','1995-07-19','9999-01-01'),(90468,'d004','1991-04-25','9999-01-01'),(90469,'d005','1987-09-18','9999-01-01'),(90470,'d004','1990-10-26','9999-01-01'),(90471,'d005','1988-12-30','1999-07-08'),(90472,'d005','1996-02-18','9999-01-01'),(90473,'d004','1989-06-27','1996-04-19'),(90474,'d004','1990-04-30','1993-08-27'),(90474,'d009','1993-08-27','9999-01-01'),(90475,'d004','1996-03-12','9999-01-01'),(90476,'d004','1998-12-08','2000-10-30'),(90477,'d005','1992-08-05','9999-01-01'),(90478,'d005','1996-03-11','9999-01-01'),(90479,'d005','1995-11-21','9999-01-01'),(90480,'d004','1985-03-18','9999-01-01'),(90481,'d009','1985-11-05','9999-01-01'),(90482,'d006','1992-02-22','1995-12-26'),(90483,'d002','1987-12-21','2000-11-21'),(90483,'d003','2000-11-21','9999-01-01'),(90484,'d005','1996-12-03','9999-01-01'),(90485,'d007','1988-03-03','9999-01-01'),(90486,'d004','1988-05-02','1998-02-10'),(90487,'d003','1995-08-02','9999-01-01'),(90488,'d007','1999-12-08','2001-05-18'),(90489,'d008','1998-09-18','9999-01-01'),(90490,'d005','1985-06-07','9999-01-01'),(90491,'d005','1988-11-12','9999-01-01'),(90492,'d007','1999-01-04','9999-01-01'),(90493,'d008','1986-09-03','9999-01-01'),(90494,'d005','1997-12-14','9999-01-01'),(90494,'d006','1990-03-31','1997-12-14'),(90495,'d004','1995-01-12','9999-01-01'),(90496,'d005','1990-11-11','9999-01-01'),(90497,'d007','1991-08-07','1995-03-01'),(90498,'d004','1997-03-26','9999-01-01'),(90499,'d004','1995-05-09','9999-01-01'),(90500,'d004','1999-06-02','9999-01-01'),(90501,'d005','1999-12-30','9999-01-01'),(90502,'d006','1992-08-28','9999-01-01'),(90503,'d005','1997-09-11','9999-01-01'),(90504,'d009','1997-06-05','1999-06-14'),(90505,'d004','1992-06-18','9999-01-01'),(90505,'d008','1989-05-23','1992-06-18'),(90506,'d009','1994-08-07','9999-01-01'),(90507,'d005','1989-07-01','9999-01-01'),(90508,'d004','1995-03-09','9999-01-01'),(90509,'d005','1986-05-24','9999-01-01'),(90510,'d004','1987-06-11','9999-01-01'),(90511,'d001','1989-07-20','9999-01-01'),(90512,'d002','1989-12-20','1999-06-03'),(90513,'d004','1985-12-25','9999-01-01'),(90514,'d004','1988-07-17','9999-01-01'),(90515,'d004','1998-06-01','9999-01-01'),(90515,'d005','1998-04-30','1998-06-01'),(90516,'d005','1994-02-16','9999-01-01'),(90517,'d003','1989-12-17','2000-08-02'),(90518,'d009','1988-01-28','9999-01-01'),(90519,'d007','1990-07-27','9999-01-01'),(90520,'d005','1985-06-22','9999-01-01'),(90521,'d001','1998-05-12','9999-01-01'),(90522,'d006','1989-12-20','9999-01-01'),(90523,'d004','1985-05-17','1988-12-24'),(90523,'d009','1988-12-24','9999-01-01'),(90524,'d004','1985-09-13','9999-01-01'),(90525,'d004','1998-10-24','9999-01-01'),(90526,'d003','1992-11-22','1998-08-24'),(90527,'d005','1998-06-12','9999-01-01'),(90528,'d005','1996-03-24','9999-01-01'),(90529,'d007','1989-12-11','9999-01-01'),(90530,'d005','2000-01-26','9999-01-01'),(90531,'d007','1987-12-11','9999-01-01'),(90532,'d004','1993-08-28','9999-01-01'),(90532,'d005','1990-08-15','1993-08-28'),(90533,'d004','1996-05-24','9999-01-01'),(90534,'d001','1985-06-15','9999-01-01'),(90535,'d002','2000-01-13','2002-05-10'),(90536,'d006','1989-03-05','9999-01-01'),(90537,'d007','1989-06-27','9999-01-01'),(90538,'d009','1996-06-22','9999-01-01'),(90539,'d007','1987-07-14','9999-01-01'),(90540,'d004','1994-01-28','9999-01-01'),(90541,'d004','1994-04-21','9999-01-01'),(90542,'d005','1995-03-16','9999-01-01'),(90543,'d004','1995-03-20','1996-08-31'),(90543,'d005','1989-10-01','1995-03-20'),(90544,'d004','1992-07-06','1998-02-01'),(90545,'d006','1985-10-23','9999-01-01'),(90546,'d004','1985-02-20','9999-01-01'),(90547,'d004','1994-06-19','9999-01-01'),(90548,'d006','1990-11-13','9999-01-01'),(90549,'d005','1988-08-17','1994-09-01'),(90550,'d004','1990-05-01','2001-02-24'),(90551,'d005','1997-11-26','9999-01-01'),(90552,'d005','1994-12-17','9999-01-01'),(90553,'d001','1998-08-30','9999-01-01'),(90553,'d007','1992-03-24','1998-08-30'),(90554,'d005','1996-10-20','1998-01-28'),(90555,'d002','1991-08-21','1993-08-09'),(90556,'d005','1999-10-03','9999-01-01'),(90557,'d008','1995-08-30','2000-11-24'),(90558,'d007','1993-06-04','9999-01-01'),(90559,'d009','1985-10-06','9999-01-01'),(90560,'d007','1991-09-08','9999-01-01'),(90561,'d008','1988-05-22','9999-01-01'),(90562,'d005','1985-06-29','9999-01-01'),(90563,'d004','1985-12-14','1999-05-17'),(90564,'d004','1997-12-16','1998-04-26'),(90564,'d006','1998-04-26','1998-12-09'),(90565,'d005','1996-06-13','2001-07-18'),(90566,'d005','1989-05-15','1993-06-22'),(90567,'d004','1992-09-20','9999-01-01'),(90568,'d002','1994-10-13','9999-01-01'),(90569,'d005','1990-11-29','9999-01-01'),(90570,'d005','1995-04-26','9999-01-01'),(90571,'d001','1999-11-07','2000-03-11'),(90572,'d005','1985-06-28','9999-01-01'),(90573,'d002','1998-08-01','9999-01-01'),(90574,'d002','1993-08-09','1998-01-31'),(90574,'d003','1998-01-31','9999-01-01'),(90575,'d006','1994-12-13','9999-01-01'),(90576,'d009','1994-11-07','9999-01-01'),(90577,'d007','1998-01-12','1999-01-06'),(90578,'d006','1990-08-29','9999-01-01'),(90579,'d005','1989-01-12','9999-01-01'),(90580,'d006','1987-10-27','9999-01-01'),(90581,'d005','1992-03-04','9999-01-01'),(90582,'d004','1992-08-20','9999-01-01'),(90583,'d005','1988-05-24','9999-01-01'),(90584,'d004','1999-01-07','2001-06-06'),(90584,'d009','2001-06-06','9999-01-01'),(90585,'d005','1992-03-03','9999-01-01'),(90586,'d007','1993-06-06','1999-11-05'),(90587,'d009','1991-03-13','9999-01-01'),(90588,'d005','1989-01-12','9999-01-01'),(90589,'d006','1985-12-01','9999-01-01'),(90590,'d005','1997-06-12','9999-01-01'),(90591,'d009','1987-12-11','9999-01-01'),(90592,'d007','1989-06-30','9999-01-01'),(90593,'d004','1993-02-02','9999-01-01'),(90594,'d001','1989-12-28','9999-01-01'),(90595,'d007','1989-06-25','1997-01-30'),(90595,'d009','1997-01-30','2001-01-21'),(90596,'d002','1986-06-25','9999-01-01'),(90597,'d007','1997-09-18','9999-01-01'),(90598,'d007','1989-03-24','9999-01-01'),(90599,'d005','1998-03-15','9999-01-01'),(90600,'d001','1995-06-26','9999-01-01'),(90601,'d005','1993-01-30','9999-01-01'),(90602,'d001','1988-12-17','9999-01-01'),(90603,'d005','1997-11-29','9999-01-01'),(90604,'d004','1986-08-05','1986-12-14'),(90604,'d009','1986-12-14','1988-11-15'),(90605,'d007','1998-03-20','9999-01-01'),(90606,'d005','1990-07-09','9999-01-01'),(90607,'d001','1985-02-28','9999-01-01'),(90608,'d009','1995-01-10','9999-01-01'),(90609,'d002','1999-05-03','9999-01-01'),(90610,'d005','1999-12-12','9999-01-01'),(90611,'d004','1994-12-30','1995-12-16'),(90612,'d008','1990-05-08','9999-01-01'),(90613,'d004','1994-01-18','9999-01-01'),(90613,'d005','1989-04-07','1994-01-18'),(90614,'d004','1988-09-23','9999-01-01'),(90615,'d005','1986-09-02','9999-01-01'),(90616,'d005','1997-02-14','9999-01-01'),(90617,'d005','1992-06-19','9999-01-01'),(90618,'d007','1991-12-17','9999-01-01'),(90619,'d002','1995-04-26','9999-01-01'),(90620,'d009','1990-07-29','1995-07-27'),(90621,'d005','2001-10-12','9999-01-01'),(90621,'d009','1998-02-18','2001-10-12'),(90622,'d005','1997-08-04','9999-01-01'),(90623,'d002','1993-07-23','9999-01-01'),(90624,'d005','1998-03-21','9999-01-01'),(90625,'d006','1988-10-18','2001-09-17'),(90626,'d001','1999-01-22','9999-01-01'),(90627,'d004','1997-09-30','9999-01-01'),(90628,'d003','1992-01-14','1998-06-11'),(90629,'d005','1997-01-01','9999-01-01'),(90630,'d007','1991-01-11','9999-01-01'),(90631,'d005','1986-10-20','1994-06-21'),(90632,'d005','1990-11-05','2001-03-29'),(90632,'d008','2001-03-29','9999-01-01'),(90633,'d004','1992-11-26','9999-01-01'),(90634,'d005','1989-06-18','9999-01-01'),(90635,'d005','1987-08-28','9999-01-01'),(90636,'d002','1994-01-30','9999-01-01'),(90637,'d007','1986-02-03','9999-01-01'),(90638,'d005','1987-07-15','9999-01-01'),(90639,'d004','1994-12-30','2002-02-09'),(90640,'d004','1996-01-26','9999-01-01'),(90641,'d005','1990-07-17','1993-05-26'),(90641,'d008','1993-05-26','9999-01-01'),(90642,'d004','1988-02-25','9999-01-01'),(90643,'d007','1994-03-03','9999-01-01'),(90644,'d004','1999-03-08','9999-01-01'),(90645,'d007','1987-05-16','1990-05-13'),(90646,'d009','1996-12-13','9999-01-01'),(90647,'d002','1995-03-13','9999-01-01'),(90648,'d002','1990-01-02','9999-01-01'),(90649,'d004','1985-11-26','9999-01-01'),(90650,'d005','1986-10-04','9999-01-01'),(90651,'d004','1997-06-13','2002-01-29'),(90651,'d009','2002-01-29','9999-01-01'),(90652,'d008','1994-09-20','2000-02-16'),(90653,'d005','1999-10-12','9999-01-01'),(90654,'d005','1995-05-02','9999-01-01'),(90655,'d005','1993-09-21','9999-01-01'),(90656,'d001','1988-07-15','9999-01-01'),(90657,'d005','1985-11-19','1992-11-15'),(90658,'d001','1988-03-27','9999-01-01'),(90659,'d002','1994-06-25','9999-01-01'),(90660,'d005','1993-10-31','9999-01-01'),(90661,'d005','1985-05-27','1995-05-23'),(90661,'d008','1995-05-23','9999-01-01'),(90662,'d005','1992-03-31','1995-12-22'),(90663,'d007','1997-07-21','9999-01-01'),(90664,'d001','1988-01-16','9999-01-01'),(90665,'d005','1987-10-07','9999-01-01'),(90666,'d004','1997-08-01','9999-01-01'),(90667,'d001','1995-11-04','9999-01-01'),(90668,'d005','1985-02-26','9999-01-01'),(90669,'d005','1989-12-15','9999-01-01'),(90670,'d005','1995-03-14','2002-04-24'),(90670,'d006','1988-09-02','1995-03-14'),(90671,'d005','1995-06-25','9999-01-01'),(90672,'d005','1988-09-15','9999-01-01'),(90673,'d005','1985-07-10','9999-01-01'),(90674,'d001','1998-08-28','9999-01-01'),(90675,'d005','1999-06-25','9999-01-01'),(90676,'d005','1989-10-27','9999-01-01'),(90677,'d003','1994-08-17','1995-07-31'),(90678,'d004','1987-05-29','9999-01-01'),(90679,'d007','1997-01-02','9999-01-01'),(90680,'d005','1985-10-12','9999-01-01'),(90681,'d004','2000-03-16','2001-09-02'),(90681,'d009','1998-08-20','2000-03-16'),(90682,'d005','1990-10-22','9999-01-01'),(90683,'d005','1991-06-09','9999-01-01'),(90684,'d004','1992-12-18','9999-01-01'),(90685,'d005','2000-01-20','9999-01-01'),(90686,'d004','1996-08-08','9999-01-01'),(90687,'d005','1985-10-02','9999-01-01'),(90688,'d007','1997-10-30','9999-01-01'),(90689,'d007','1996-02-17','9999-01-01'),(90690,'d005','1998-05-14','1998-11-06'),(90690,'d009','1997-12-02','1998-05-14'),(90691,'d005','1997-01-22','9999-01-01'),(90692,'d001','1985-09-14','9999-01-01'),(90693,'d004','1992-01-06','9999-01-01'),(90694,'d001','1985-11-01','9999-01-01'),(90695,'d005','1992-11-09','9999-01-01'),(90696,'d005','1994-11-09','9999-01-01'),(90697,'d004','1997-03-27','9999-01-01'),(90698,'d006','1996-01-21','9999-01-01'),(90699,'d005','1987-02-16','1987-04-21'),(90699,'d008','1985-02-19','1987-02-16'),(90700,'d007','1997-04-03','9999-01-01'),(90701,'d008','1997-02-08','9999-01-01'),(90702,'d004','1997-11-03','9999-01-01'),(90703,'d008','1989-08-05','9999-01-01'),(90704,'d004','1997-10-19','9999-01-01'),(90705,'d005','1988-11-09','9999-01-01'),(90706,'d007','1994-10-08','9999-01-01'),(90707,'d003','1985-12-28','1989-08-25'),(90708,'d005','1985-09-13','9999-01-01'),(90709,'d006','1990-06-27','9999-01-01'),(90710,'d004','1992-11-06','1995-05-20'),(90710,'d009','1995-05-20','9999-01-01'),(90711,'d004','1992-03-09','9999-01-01'),(90712,'d005','1994-11-02','1997-03-30'),(90713,'d001','1993-10-11','9999-01-01'),(90714,'d007','1985-10-31','9999-01-01'),(90715,'d002','1993-06-22','1994-10-26'),(90716,'d004','1999-07-25','9999-01-01'),(90717,'d005','1991-06-18','9999-01-01'),(90718,'d004','1997-05-04','9999-01-01'),(90718,'d005','1996-02-08','1997-05-04'),(90719,'d005','1995-08-12','9999-01-01'),(90720,'d005','1998-06-30','9999-01-01'),(90721,'d005','1997-04-10','9999-01-01'),(90722,'d005','1986-12-08','1990-09-25'),(90723,'d001','1989-06-03','9999-01-01'),(90724,'d004','1991-03-06','9999-01-01'),(90725,'d005','1996-06-24','9999-01-01'),(90726,'d005','1998-01-08','9999-01-01'),(90727,'d003','1986-10-23','9999-01-01'),(90728,'d003','1986-06-13','9999-01-01'),(90729,'d004','2001-12-01','9999-01-01'),(90729,'d005','1998-07-24','2001-12-01'),(90730,'d009','1991-07-27','1996-11-19'),(90731,'d004','1997-12-09','9999-01-01'),(90732,'d005','1986-07-16','9999-01-01'),(90733,'d007','1987-10-31','9999-01-01'),(90734,'d004','1990-01-28','9999-01-01'),(90735,'d004','1991-07-28','9999-01-01'),(90736,'d002','1997-07-21','9999-01-01'),(90737,'d009','1992-04-02','1999-09-21'),(90738,'d004','1987-05-26','2000-03-21'),(90738,'d005','1985-02-24','1987-05-26'),(90739,'d006','1990-08-31','1994-03-14'),(90740,'d004','1985-02-18','9999-01-01'),(90741,'d005','1990-01-31','9999-01-01'),(90742,'d004','1998-05-12','9999-01-01'),(90743,'d009','1993-02-14','9999-01-01'),(90744,'d007','1998-06-27','9999-01-01'),(90745,'d004','1988-10-03','9999-01-01'),(90746,'d005','1996-03-01','9999-01-01'),(90747,'d004','1994-09-02','1998-04-09'),(90747,'d005','1992-10-23','1994-09-02'),(90748,'d007','1986-11-21','1993-10-16'),(90749,'d007','1985-02-13','9999-01-01'),(90750,'d002','1995-06-07','9999-01-01'),(90751,'d007','1999-01-30','9999-01-01'),(90752,'d002','1995-01-11','9999-01-01'),(90753,'d004','1991-04-12','1998-04-28'),(90754,'d004','1989-10-29','9999-01-01'),(90755,'d007','1993-09-09','9999-01-01'),(90756,'d007','1992-04-03','9999-01-01'),(90757,'d004','1996-04-14','9999-01-01'),(90757,'d005','1995-03-21','1996-04-14'),(90758,'d004','1994-11-01','9999-01-01'),(90759,'d006','1997-04-28','9999-01-01'),(90760,'d005','1995-11-13','9999-01-01'),(90761,'d005','1985-11-14','1993-12-15'),(90762,'d009','1985-07-04','9999-01-01'),(90763,'d001','1988-12-20','1996-08-14'),(90764,'d007','1990-02-12','9999-01-01'),(90765,'d005','1987-08-06','9999-01-01'),(90766,'d005','1999-04-20','9999-01-01'),(90766,'d008','1991-06-25','1999-04-20'),(90767,'d003','1994-12-18','1996-11-13'),(90768,'d005','1995-06-18','9999-01-01'),(90769,'d005','1989-09-10','9999-01-01'),(90770,'d005','1988-01-01','9999-01-01'),(90771,'d005','1990-11-22','9999-01-01'),(90772,'d005','1996-12-15','9999-01-01'),(90773,'d007','1992-05-16','9999-01-01'),(90774,'d008','1999-09-26','2002-04-16'),(90775,'d007','1993-06-26','9999-01-01'),(90776,'d001','2001-08-14','9999-01-01'),(90776,'d007','1996-05-02','2001-08-14'),(90777,'d001','1996-05-27','9999-01-01'),(90778,'d004','1986-05-21','9999-01-01'),(90779,'d006','1996-03-21','9999-01-01'),(90780,'d004','1989-07-13','1999-06-30'),(90781,'d006','1989-10-30','9999-01-01'),(90782,'d004','1994-11-19','9999-01-01'),(90783,'d003','1996-09-06','9999-01-01'),(90784,'d004','1989-11-06','9999-01-01'),(90785,'d002','1991-05-18','1991-11-17'),(90785,'d003','1991-11-17','1994-05-25'),(90786,'d001','1992-12-09','9999-01-01'),(90787,'d005','1995-08-03','9999-01-01'),(90788,'d004','1996-12-20','9999-01-01'),(90789,'d009','1996-06-06','9999-01-01'),(90790,'d004','1987-05-18','9999-01-01'),(90791,'d004','1987-01-04','1996-12-13'),(90792,'d002','1998-04-26','9999-01-01'),(90793,'d005','1988-03-02','9999-01-01'),(90794,'d005','1993-06-20','1996-01-17'),(90795,'d004','1991-08-07','9999-01-01'),(90796,'d002','2002-05-03','9999-01-01'),(90796,'d003','1992-01-12','2002-05-03'),(90797,'d001','1987-12-29','9999-01-01'),(90798,'d005','1997-12-16','9999-01-01'),(90799,'d006','1989-06-09','9999-01-01'),(90800,'d004','2000-01-05','2002-04-12'),(90801,'d004','1996-05-11','2000-03-17'),(90802,'d006','1999-01-01','9999-01-01'),(90803,'d007','1996-10-05','9999-01-01'),(90804,'d005','1989-12-17','9999-01-01'),(90805,'d004','1992-01-02','1998-03-01'),(90805,'d009','1998-03-01','9999-01-01'),(90806,'d007','1990-08-21','9999-01-01'),(90807,'d005','1985-12-18','9999-01-01'),(90808,'d005','1997-06-06','2000-06-09'),(90809,'d004','1999-10-24','9999-01-01'),(90810,'d005','1987-09-01','9999-01-01'),(90811,'d004','1986-03-10','1997-05-25'),(90812,'d007','1987-03-03','9999-01-01'),(90813,'d004','1994-11-26','9999-01-01'),(90814,'d001','1998-11-11','9999-01-01'),(90814,'d003','1989-01-29','1998-11-11'),(90815,'d004','1987-05-12','9999-01-01'),(90816,'d007','1997-11-14','9999-01-01'),(90817,'d005','1997-11-12','9999-01-01'),(90818,'d004','1994-03-17','9999-01-01'),(90819,'d002','1993-07-29','9999-01-01'),(90820,'d004','1990-08-31','1995-05-16'),(90821,'d005','1988-11-14','9999-01-01'),(90822,'d004','1990-11-07','9999-01-01'),(90823,'d008','1987-10-09','9999-01-01'),(90824,'d001','1996-06-11','9999-01-01'),(90824,'d003','1994-02-27','1996-06-11'),(90825,'d005','1986-01-12','9999-01-01'),(90826,'d007','1993-07-01','9999-01-01'),(90827,'d007','1987-12-05','1989-06-08'),(90828,'d005','1987-12-28','9999-01-01'),(90829,'d004','1991-06-09','1993-09-17'),(90830,'d006','1987-09-01','9999-01-01'),(90831,'d005','1996-04-27','9999-01-01'),(90832,'d004','1993-01-07','9999-01-01'),(90832,'d005','1992-02-16','1993-01-07'),(90833,'d008','1996-04-16','9999-01-01'),(90834,'d002','1992-12-29','9999-01-01'),(90835,'d004','1997-01-29','9999-01-01'),(90836,'d008','1996-01-21','9999-01-01'),(90837,'d006','1994-12-13','1997-03-06'),(90838,'d004','1998-07-05','9999-01-01'),(90839,'d005','1998-10-08','9999-01-01'),(90840,'d005','1985-02-24','9999-01-01'),(90841,'d004','1990-12-08','1996-01-14'),(90842,'d004','1987-12-02','9999-01-01'),(90843,'d001','1987-11-24','2001-08-08'),(90843,'d007','2001-08-08','9999-01-01'),(90844,'d005','1986-02-27','1988-04-07'),(90845,'d005','1986-09-18','9999-01-01'),(90846,'d005','1996-04-10','1999-04-15'),(90847,'d003','1990-11-24','9999-01-01'),(90848,'d004','1989-10-31','9999-01-01'),(90849,'d007','1992-08-16','9999-01-01'),(90850,'d002','1991-09-24','9999-01-01'),(90851,'d007','1991-09-27','9999-01-01'),(90852,'d004','1999-08-19','2000-02-17'),(90852,'d006','1996-01-17','1999-08-19'),(90853,'d003','1989-05-02','9999-01-01'),(90854,'d007','1987-05-07','9999-01-01'),(90855,'d002','1989-03-05','9999-01-01'),(90856,'d004','1990-09-09','9999-01-01'),(90857,'d007','1997-02-12','9999-01-01'),(90858,'d005','1998-02-02','9999-01-01'),(90859,'d005','1992-08-17','9999-01-01'),(90860,'d004','2001-03-02','9999-01-01'),(90860,'d009','1993-11-03','2001-03-02'),(90861,'d004','1999-08-06','2000-06-09'),(90862,'d007','1997-03-30','9999-01-01'),(90863,'d005','1987-11-29','9999-01-01'),(90864,'d004','1990-05-17','2001-10-26'),(90865,'d008','1998-10-15','2000-07-23'),(90866,'d004','1989-05-28','9999-01-01'),(90867,'d005','1999-02-18','9999-01-01'),(90868,'d007','1992-03-11','9999-01-01'),(90869,'d004','1992-11-22','2001-04-24'),(90870,'d005','1989-03-21','1996-01-12'),(90870,'d008','1996-01-12','9999-01-01'),(90871,'d002','1985-11-13','9999-01-01'),(90872,'d004','1990-10-29','9999-01-01'),(90873,'d004','1997-12-02','2000-03-29'),(90874,'d002','1990-08-27','9999-01-01'),(90875,'d007','1989-11-26','9999-01-01'),(90876,'d004','1999-11-25','9999-01-01'),(90877,'d004','1999-01-08','9999-01-01'),(90878,'d004','1986-06-23','9999-01-01'),(90879,'d005','1999-02-11','1999-08-27'),(90880,'d001','1989-05-13','1994-06-15'),(90880,'d007','1994-06-15','9999-01-01'),(90881,'d002','1997-06-01','9999-01-01'),(90882,'d005','1991-01-26','9999-01-01'),(90883,'d004','1996-06-14','9999-01-01'),(90884,'d007','1986-12-21','9999-01-01'),(90885,'d006','1988-12-02','1997-10-02'),(90886,'d004','1997-05-13','9999-01-01'),(90887,'d004','1995-07-30','9999-01-01'),(90888,'d005','1987-08-21','9999-01-01'),(90889,'d005','1985-05-11','9999-01-01'),(90890,'d001','2000-06-10','9999-01-01'),(90890,'d007','1994-12-05','2000-06-10'),(90891,'d001','1990-07-13','9999-01-01'),(90892,'d004','1997-10-25','9999-01-01'),(90893,'d002','1990-08-07','1994-10-18'),(90894,'d005','1991-10-07','9999-01-01'),(90895,'d005','1990-07-08','9999-01-01'),(90896,'d005','1999-11-30','9999-01-01'),(90897,'d005','1993-07-31','9999-01-01'),(90898,'d002','1986-06-14','1996-05-16'),(90898,'d003','1996-05-16','9999-01-01'),(90899,'d007','1997-03-21','9999-01-01'),(90900,'d007','1996-01-11','9999-01-01'),(90901,'d005','1986-05-10','1999-08-20'),(90902,'d009','1985-06-20','9999-01-01'),(90903,'d004','1990-12-15','9999-01-01'),(90904,'d002','1991-02-25','9999-01-01'),(90905,'d008','1996-03-25','1996-08-16'),(90906,'d001','1989-05-19','9999-01-01'),(90906,'d007','1987-08-10','1989-05-19'),(90907,'d008','1988-08-18','9999-01-01'),(90908,'d002','1987-12-12','9999-01-01'),(90909,'d007','1987-01-20','1997-11-18'),(90910,'d005','1993-04-05','9999-01-01'),(90911,'d007','1990-10-10','9999-01-01'),(90912,'d005','1993-10-29','9999-01-01'),(90913,'d005','1985-12-02','9999-01-01'),(90914,'d005','1986-04-28','9999-01-01'),(90915,'d004','1986-10-04','9999-01-01'),(90916,'d005','1986-01-01','1992-11-20'),(90916,'d008','1992-11-20','9999-01-01'),(90917,'d005','1993-01-14','1996-06-05'),(90918,'d004','1990-02-03','9999-01-01'),(90919,'d003','1996-12-19','9999-01-01'),(90920,'d006','1996-06-07','9999-01-01'),(90921,'d005','1998-12-10','1999-10-21'),(90922,'d005','1996-05-21','1996-07-11'),(90923,'d002','1997-12-06','9999-01-01'),(90924,'d007','1991-07-03','1994-06-02'),(90924,'d009','1994-06-02','9999-01-01'),(90925,'d008','1989-12-17','9999-01-01'),(90926,'d007','1993-06-20','9999-01-01'),(90927,'d006','1996-04-09','1997-12-31'),(90928,'d004','1995-03-12','9999-01-01'),(90929,'d007','1999-09-26','9999-01-01'),(90930,'d001','1989-01-20','9999-01-01'),(90931,'d007','1989-11-30','9999-01-01'),(90932,'d004','1985-05-06','9999-01-01'),(90933,'d005','1996-07-25','9999-01-01'),(90934,'d005','2000-07-09','9999-01-01'),(90934,'d009','1993-12-09','2000-07-09'),(90935,'d008','1985-03-21','1996-07-25'),(90936,'d007','1989-04-23','9999-01-01'),(90937,'d004','1988-06-22','9999-01-01'),(90938,'d005','1995-02-07','9999-01-01'),(90939,'d004','1991-07-17','9999-01-01'),(90940,'d005','1993-11-07','9999-01-01'),(90941,'d005','1990-04-18','1993-10-22'),(90942,'d005','1989-05-21','9999-01-01'),(90943,'d004','1995-04-08','9999-01-01'),(90944,'d002','1997-06-01','9999-01-01'),(90944,'d003','1988-11-15','1997-06-01'),(90945,'d001','1994-07-04','1997-05-15'),(90946,'d006','1989-11-29','9999-01-01'),(90947,'d004','1993-07-08','9999-01-01'),(90948,'d009','1985-09-09','9999-01-01'),(90949,'d001','1990-02-27','9999-01-01'),(90950,'d001','1992-06-10','9999-01-01'),(90951,'d006','1988-08-05','9999-01-01'),(90952,'d007','1988-03-27','2001-07-21'),(90953,'d007','1997-01-19','9999-01-01'),(90954,'d001','1987-10-13','1991-11-26'),(90954,'d007','1991-11-26','9999-01-01'),(90955,'d005','1992-09-17','9999-01-01'),(90956,'d003','1989-07-28','9999-01-01'),(90957,'d008','1995-04-14','1999-08-09'),(90958,'d004','1989-03-18','9999-01-01'),(90959,'d003','1998-09-09','9999-01-01'),(90960,'d009','1996-05-27','9999-01-01'),(90961,'d004','1998-04-28','9999-01-01'),(90962,'d004','1995-07-16','1998-05-17'),(90963,'d004','1986-02-03','9999-01-01'),(90964,'d005','2002-03-12','9999-01-01'),(90964,'d009','1986-03-23','2002-03-12'),(90965,'d006','1991-02-10','9999-01-01'),(90966,'d001','1996-03-16','9999-01-01'),(90967,'d005','1993-10-25','9999-01-01'),(90968,'d005','1994-11-08','9999-01-01'),(90969,'d007','1998-01-03','9999-01-01'),(90970,'d007','1989-03-12','1997-10-17'),(90971,'d005','1994-02-15','9999-01-01'),(90972,'d005','1986-10-14','9999-01-01'),(90973,'d007','1999-01-27','9999-01-01'),(90974,'d005','1991-02-14','1993-12-29'),(90975,'d005','1995-01-16','2001-01-26'),(90975,'d008','2001-01-26','9999-01-01'),(90976,'d001','1996-10-12','2000-02-26'),(90977,'d004','1996-10-15','1999-01-17'),(90978,'d001','1991-03-04','9999-01-01'),(90979,'d008','1987-04-24','9999-01-01'),(90980,'d002','1993-08-15','9999-01-01'),(90981,'d005','1999-04-24','9999-01-01'),(90982,'d004','1991-10-23','9999-01-01'),(90983,'d004','1998-09-30','9999-01-01'),(90983,'d005','1994-05-01','1998-09-30'),(90984,'d003','1995-08-31','1999-01-24'),(90985,'d004','1995-04-26','9999-01-01'),(90986,'d007','1999-05-12','9999-01-01'),(90987,'d004','1998-02-22','9999-01-01'),(90988,'d007','1993-04-10','9999-01-01'),(90989,'d003','1994-09-15','9999-01-01'),(90990,'d004','1991-09-08','9999-01-01'),(90991,'d003','1986-12-11','9999-01-01'),(90992,'d004','2000-04-07','9999-01-01'),(90992,'d005','1999-09-05','2000-04-07'),(90993,'d005','1988-10-27','1995-09-27'),(90994,'d004','1988-01-24','9999-01-01'),(90995,'d001','1999-09-11','9999-01-01'),(90996,'d005','1999-12-18','9999-01-01'),(90997,'d002','1993-04-17','9999-01-01'),(90998,'d002','1988-05-21','9999-01-01'),(90999,'d006','1986-02-10','9999-01-01'),(91000,'d005','1992-05-12','9999-01-01'),(91001,'d001','1991-04-20','1992-08-23'),(91001,'d007','1992-08-23','1994-04-27'),(91002,'d004','1994-07-09','9999-01-01'),(91003,'d007','1990-08-03','9999-01-01'),(91004,'d001','1991-11-18','9999-01-01'),(91005,'d008','1989-11-18','9999-01-01'),(91006,'d002','1986-05-01','9999-01-01'),(91007,'d007','1996-10-08','1998-01-30'),(91008,'d004','1993-07-12','9999-01-01'),(91009,'d005','1991-11-28','9999-01-01'),(91010,'d002','1993-08-18','1994-05-05'),(91010,'d003','1994-05-05','9999-01-01'),(91011,'d007','1995-01-26','9999-01-01'),(91012,'d008','1991-03-21','9999-01-01'),(91013,'d002','1986-05-13','9999-01-01'),(91014,'d001','1992-08-16','1993-06-13'),(91015,'d005','1988-10-14','1989-12-01'),(91016,'d006','1993-05-03','9999-01-01'),(91017,'d006','1990-01-18','9999-01-01'),(91018,'d005','1987-01-22','9999-01-01'),(91019,'d004','1990-06-26','9999-01-01'),(91020,'d004','1987-08-30','9999-01-01'),(91021,'d005','1998-10-11','9999-01-01'),(91021,'d006','1989-01-29','1998-10-11'),(91022,'d004','1999-05-27','9999-01-01'),(91023,'d006','1988-12-09','9999-01-01'),(91024,'d005','1986-01-17','1989-09-10'),(91025,'d007','1989-04-13','9999-01-01'),(91026,'d005','1986-10-19','9999-01-01'),(91027,'d005','1988-04-03','9999-01-01'),(91028,'d007','1993-09-27','2001-06-14'),(91029,'d001','1985-04-12','9999-01-01'),(91030,'d004','1994-07-15','9999-01-01'),(91031,'d004','1994-09-03','9999-01-01'),(91032,'d001','1988-10-23','1989-01-31'),(91032,'d007','1989-01-31','1989-10-22'),(91033,'d007','1999-01-01','9999-01-01'),(91034,'d004','1996-12-03','9999-01-01'),(91035,'d004','1988-04-26','1989-10-26'),(91036,'d005','1999-05-06','9999-01-01'),(91037,'d005','1994-06-06','9999-01-01'),(91038,'d006','1986-05-01','9999-01-01'),(91039,'d003','1986-04-17','9999-01-01'),(91040,'d006','1994-08-12','9999-01-01'),(91041,'d004','1995-08-07','9999-01-01'),(91041,'d005','1991-07-21','1995-08-07'),(91042,'d004','1996-01-31','2001-10-30'),(91043,'d003','1995-07-01','9999-01-01'),(91044,'d004','1986-04-11','9999-01-01'),(91045,'d005','1993-12-29','9999-01-01'),(91046,'d006','1986-08-14','9999-01-01'),(91047,'d003','1988-03-01','9999-01-01'),(91048,'d006','1992-02-16','9999-01-01'),(91049,'d008','1991-03-20','1994-07-05'),(91050,'d004','1986-12-25','2001-12-22'),(91050,'d006','2001-12-22','9999-01-01'),(91051,'d002','1990-04-19','9999-01-01'),(91052,'d001','1987-07-25','9999-01-01'),(91053,'d006','1987-12-06','9999-01-01'),(91054,'d004','1990-05-18','9999-01-01'),(91055,'d009','1998-02-10','9999-01-01'),(91056,'d003','1994-02-12','1994-12-31'),(91057,'d002','1995-03-28','9999-01-01'),(91058,'d007','1987-11-15','9999-01-01'),(91059,'d005','1990-03-02','1996-11-04'),(91059,'d008','1996-11-04','9999-01-01'),(91060,'d005','2000-01-13','2001-09-16'),(91061,'d002','1994-12-17','1995-05-14'),(91062,'d005','1993-10-24','1994-08-20'),(91063,'d004','1997-12-31','9999-01-01'),(91064,'d007','1989-09-18','9999-01-01'),(91065,'d005','1985-10-27','9999-01-01'),(91066,'d004','1994-11-04','9999-01-01'),(91067,'d004','1996-02-02','9999-01-01'),(91068,'d005','1997-04-28','2002-01-20'),(91068,'d008','2002-01-20','9999-01-01'),(91069,'d004','1992-06-19','9999-01-01'),(91070,'d007','1991-06-21','9999-01-01'),(91071,'d005','1992-04-09','1997-12-08'),(91072,'d005','1994-08-19','9999-01-01'),(91073,'d005','1995-10-06','9999-01-01'),(91074,'d008','1992-05-30','9999-01-01'),(91075,'d005','1998-03-07','9999-01-01'),(91076,'d007','1994-04-03','9999-01-01'),(91077,'d008','1990-06-23','9999-01-01'),(91078,'d004','1987-05-12','1994-06-23'),(91078,'d005','1986-11-06','1987-05-12'),(91079,'d004','1994-11-22','9999-01-01'),(91080,'d007','1987-03-03','9999-01-01'),(91081,'d006','1999-02-28','9999-01-01'),(91082,'d001','1988-09-01','1997-10-05'),(91083,'d004','1992-07-24','9999-01-01'),(91084,'d006','1997-04-30','9999-01-01'),(91085,'d003','1994-02-17','9999-01-01'),(91086,'d007','1994-08-16','9999-01-01'),(91087,'d004','1996-05-27','2001-11-05'),(91087,'d009','1993-12-21','1996-05-27'),(91088,'d002','1986-07-23','9999-01-01'),(91089,'d005','1987-05-15','9999-01-01'),(91090,'d004','1995-01-16','9999-01-01'),(91091,'d007','1995-09-12','9999-01-01'),(91092,'d004','1994-10-21','1998-11-03'),(91093,'d007','1991-08-10','9999-01-01'),(91094,'d009','1986-05-18','1994-05-06'),(91095,'d001','1987-01-12','1999-11-06'),(91095,'d009','1999-11-06','9999-01-01'),(91096,'d009','1994-01-07','9999-01-01'),(91097,'d004','1994-02-10','9999-01-01'),(91098,'d002','1994-06-01','1996-07-27'),(91099,'d004','1986-01-10','9999-01-01'),(91100,'d003','1993-06-30','9999-01-01'),(91101,'d008','1988-05-10','9999-01-01'),(91102,'d009','1990-06-21','9999-01-01'),(91103,'d004','1988-08-22','1992-11-09'),(91103,'d006','1992-11-09','9999-01-01'),(91104,'d005','1985-08-11','9999-01-01'),(91105,'d003','1987-06-19','1987-11-27'),(91106,'d008','1990-02-13','9999-01-01'),(91107,'d002','1991-07-08','9999-01-01'),(91108,'d005','1993-04-29','9999-01-01'),(91109,'d005','1992-02-29','9999-01-01'),(91110,'d007','1990-06-27','9999-01-01'),(91111,'d004','1998-02-25','2000-09-13'),(91111,'d005','1990-12-20','1998-02-25'),(91112,'d005','1999-08-17','9999-01-01'),(91113,'d007','2000-01-30','9999-01-01'),(91114,'d007','1992-01-29','9999-01-01'),(91115,'d005','1990-06-23','9999-01-01'),(91116,'d004','1989-04-23','9999-01-01'),(91117,'d001','1992-05-10','1995-07-29'),(91118,'d002','1990-05-08','1999-04-29'),(91119,'d006','1996-05-30','1998-09-26'),(91120,'d004','1990-04-07','9999-01-01'),(91121,'d005','1987-11-28','9999-01-01'),(91122,'d004','2001-11-29','9999-01-01'),(91122,'d005','1995-02-23','2001-11-29'),(91123,'d004','1986-10-10','9999-01-01'),(91124,'d005','1989-05-23','9999-01-01'),(91125,'d003','1995-03-23','1995-08-12'),(91126,'d004','1988-01-15','9999-01-01'),(91127,'d008','1990-05-12','9999-01-01'),(91128,'d005','1992-09-27','9999-01-01'),(91129,'d005','1991-03-20','9999-01-01'),(91130,'d001','2001-08-30','9999-01-01'),(91130,'d007','1993-05-12','2001-08-30'),(91131,'d004','1994-04-22','9999-01-01'),(91132,'d007','1995-06-06','9999-01-01'),(91133,'d008','1986-05-21','1987-05-16'),(91134,'d002','1993-07-10','9999-01-01'),(91135,'d008','1995-10-07','9999-01-01'),(91136,'d004','1994-01-23','2001-07-05'),(91137,'d003','1990-09-26','9999-01-01'),(91138,'d003','1987-08-30','9999-01-01'),(91139,'d001','1999-05-03','2000-01-03'),(91139,'d007','2000-01-03','9999-01-01'),(91140,'d006','1988-03-06','9999-01-01'),(91141,'d005','1994-09-30','9999-01-01'),(91142,'d007','1990-05-05','9999-01-01'),(91143,'d005','1995-02-01','9999-01-01'),(91144,'d004','1987-03-18','9999-01-01'),(91145,'d005','1995-03-31','1998-06-12'),(91146,'d005','1993-05-05','9999-01-01'),(91147,'d006','1988-01-21','9999-01-01'),(91148,'d005','1991-01-28','9999-01-01'),(91149,'d001','2001-05-12','9999-01-01'),(91149,'d003','1986-04-12','2001-05-12'),(91150,'d007','1998-12-08','9999-01-01'),(91151,'d004','1988-10-03','9999-01-01'),(91152,'d004','1985-05-03','9999-01-01'),(91153,'d005','1985-10-21','9999-01-01'),(91154,'d005','1997-04-10','1997-09-20'),(91155,'d005','1995-06-27','9999-01-01'),(91156,'d001','1991-03-14','9999-01-01'),(91157,'d002','1994-09-12','9999-01-01'),(91158,'d005','1998-09-02','1998-10-24'),(91158,'d008','1998-10-24','1998-10-25'),(91159,'d004','1998-03-30','9999-01-01'),(91160,'d004','1986-05-05','1998-01-08'),(91161,'d006','1990-07-27','9999-01-01'),(91162,'d007','1998-08-05','9999-01-01'),(91163,'d009','1985-08-14','9999-01-01'),(91164,'d001','1994-09-11','9999-01-01'),(91165,'d008','1999-11-02','9999-01-01'),(91166,'d005','1994-02-14','9999-01-01'),(91167,'d004','2000-07-08','9999-01-01'),(91167,'d005','1990-05-19','2000-07-08'),(91168,'d005','1986-11-02','9999-01-01'),(91169,'d004','1997-11-15','2000-12-22'),(91170,'d004','1985-06-29','9999-01-01'),(91171,'d004','1991-04-26','9999-01-01'),(91172,'d009','1987-07-16','9999-01-01'),(91173,'d007','1998-04-10','9999-01-01'),(91174,'d005','1990-02-18','9999-01-01'),(91175,'d005','1988-07-01','1996-06-07'),(91175,'d008','1996-06-07','9999-01-01'),(91176,'d009','1998-06-03','9999-01-01'),(91177,'d005','1988-12-20','2001-10-23'),(91178,'d008','1989-04-05','9999-01-01'),(91179,'d008','1986-06-20','1994-04-03'),(91180,'d005','1996-05-29','9999-01-01'),(91181,'d005','1994-06-30','9999-01-01'),(91182,'d005','1988-08-25','9999-01-01'),(91183,'d004','1998-07-09','9999-01-01'),(91183,'d006','1994-07-25','1998-07-09'),(91184,'d005','1992-10-05','9999-01-01'),(91185,'d007','1985-08-20','9999-01-01'),(91186,'d007','1985-09-13','1996-08-03'),(91187,'d007','1986-05-19','9999-01-01'),(91188,'d006','1998-02-10','9999-01-01'),(91189,'d005','1989-09-01','9999-01-01'),(91190,'d005','1989-05-10','9999-01-01'),(91191,'d004','1995-05-02','9999-01-01'),(91192,'d004','1990-11-17','1992-09-28'),(91192,'d006','1992-09-28','9999-01-01'),(91193,'d007','1996-07-21','9999-01-01'),(91194,'d004','1987-08-11','2000-08-05'),(91195,'d007','1991-05-16','9999-01-01'),(91196,'d003','1999-09-23','9999-01-01'),(91197,'d006','1988-10-21','9999-01-01'),(91198,'d001','1994-09-03','9999-01-01'),(91199,'d007','1999-04-04','9999-01-01'),(91200,'d007','1990-09-05','9999-01-01'),(91201,'d005','1990-02-27','9999-01-01'),(91202,'d007','1985-11-21','1991-08-16'),(91202,'d009','1991-08-16','1993-04-19'),(91203,'d002','1992-02-09','9999-01-01'),(91204,'d005','1985-06-26','9999-01-01'),(91205,'d004','1990-11-21','9999-01-01'),(91206,'d005','1993-07-13','9999-01-01'),(91207,'d002','1994-08-18','9999-01-01'),(91208,'d008','1985-08-05','2002-02-14'),(91209,'d004','1995-05-07','9999-01-01'),(91210,'d009','1985-07-18','1999-12-29'),(91211,'d004','1989-02-07','9999-01-01'),(91212,'d007','2000-01-16','9999-01-01'),(91213,'d004','1991-03-28','9999-01-01'),(91213,'d005','1990-03-26','1991-03-28'),(91214,'d003','1992-02-05','9999-01-01'),(91215,'d002','1993-03-06','9999-01-01'),(91216,'d007','1985-11-14','1993-05-07'),(91217,'d001','1985-04-09','9999-01-01'),(91218,'d003','1996-07-31','9999-01-01'),(91219,'d004','1997-06-11','9999-01-01'),(91220,'d004','1996-08-29','1998-04-22'),(91221,'d005','1991-02-27','9999-01-01'),(91222,'d002','1998-04-16','1999-09-13'),(91222,'d007','1999-09-13','9999-01-01'),(91223,'d003','1997-02-28','9999-01-01'),(91224,'d005','1987-11-21','1998-03-05'),(91225,'d007','1998-02-01','9999-01-01'),(91226,'d007','1993-08-02','9999-01-01'),(91227,'d004','1996-08-26','9999-01-01'),(91228,'d004','1997-05-31','9999-01-01'),(91229,'d004','1996-10-03','9999-01-01'),(91230,'d005','1990-10-19','9999-01-01'),(91231,'d004','1986-08-22','1987-09-05'),(91231,'d009','1987-09-05','9999-01-01'),(91232,'d006','1990-07-22','1992-11-08'),(91233,'d005','1992-05-23','9999-01-01'),(91234,'d008','1996-06-28','9999-01-01'),(91235,'d007','1999-04-01','9999-01-01'),(91236,'d001','1991-06-23','9999-01-01'),(91237,'d007','1996-05-03','9999-01-01'),(91238,'d008','1996-12-03','1998-09-15'),(91239,'d004','1997-06-08','2002-01-30'),(91239,'d006','2002-01-30','9999-01-01'),(91240,'d004','1996-08-18','1997-07-02'),(91241,'d004','1988-09-16','9999-01-01'),(91242,'d005','1993-10-25','9999-01-01'),(91243,'d002','1995-06-05','9999-01-01'),(91244,'d006','1991-02-13','1991-06-17'),(91245,'d004','1994-10-14','9999-01-01'),(91246,'d005','1987-06-17','9999-01-01'),(91247,'d004','1989-01-13','9999-01-01'),(91248,'d002','1989-09-07','9999-01-01'),(91248,'d003','1985-07-15','1989-09-07'),(91249,'d005','1987-04-11','9999-01-01'),(91250,'d005','1988-05-18','9999-01-01'),(91251,'d007','1999-12-02','2001-10-05'),(91252,'d005','1993-12-09','1995-10-28'),(91253,'d004','1995-12-15','9999-01-01'),(91254,'d003','1990-06-10','9999-01-01'),(91255,'d004','1985-05-25','9999-01-01'),(91256,'d001','1998-01-09','9999-01-01'),(91257,'d004','1998-08-26','9999-01-01'),(91257,'d005','1995-12-25','1998-08-26'),(91258,'d001','1999-04-11','9999-01-01'),(91259,'d001','1995-12-10','1996-09-09'),(91260,'d005','1993-06-21','9999-01-01'),(91261,'d007','1990-11-12','9999-01-01'),(91262,'d002','1989-06-21','9999-01-01'),(91263,'d005','1985-06-01','9999-01-01'),(91264,'d004','1996-09-25','1999-09-03'),(91265,'d007','1996-03-12','9999-01-01'),(91266,'d009','1992-08-18','9999-01-01'),(91267,'d004','1994-10-29','1998-02-27'),(91267,'d005','1994-10-18','1994-10-29'),(91268,'d007','1989-03-01','9999-01-01'),(91269,'d004','1990-03-28','1997-12-14'),(91270,'d005','1985-12-16','9999-01-01'),(91271,'d005','1998-07-12','2001-06-23'),(91272,'d002','1995-07-12','9999-01-01'),(91273,'d001','1992-11-11','2001-07-15'),(91274,'d004','1987-05-12','9999-01-01'),(91275,'d004','1998-07-15','9999-01-01'),(91276,'d005','2000-12-28','9999-01-01'),(91276,'d006','1995-06-11','2000-12-28'),(91277,'d007','1994-09-18','9999-01-01'),(91278,'d005','1993-06-13','9999-01-01'),(91279,'d005','1994-09-15','9999-01-01'),(91280,'d007','1994-02-17','1994-03-14'),(91281,'d005','1999-01-28','9999-01-01'),(91282,'d003','1986-01-19','9999-01-01'),(91283,'d005','1986-10-14','9999-01-01'),(91284,'d002','1993-04-13','9999-01-01'),(91285,'d007','1994-10-01','1998-09-20'),(91285,'d009','1998-09-20','2002-03-22'),(91286,'d005','1990-12-10','9999-01-01'),(91287,'d004','1996-10-21','9999-01-01'),(91288,'d005','1993-06-11','9999-01-01'),(91289,'d001','1989-01-10','9999-01-01'),(91290,'d005','1999-08-16','2000-08-15'),(91291,'d005','1992-07-21','9999-01-01'),(91292,'d009','1996-07-14','9999-01-01'),(91293,'d002','1991-01-21','1997-08-18'),(91293,'d007','1997-08-18','9999-01-01'),(91294,'d005','1985-10-27','9999-01-01'),(91295,'d005','1992-01-15','9999-01-01'),(91296,'d003','1995-08-11','1998-08-06'),(91297,'d005','1992-01-13','9999-01-01'),(91298,'d001','1988-05-16','9999-01-01'),(91299,'d005','1990-09-24','9999-01-01'),(91300,'d006','1988-12-02','9999-01-01'),(91301,'d004','2000-09-17','9999-01-01'),(91301,'d009','2000-01-24','2000-09-17'),(91302,'d004','1995-10-18','9999-01-01'),(91303,'d001','1988-01-11','9999-01-01'),(91304,'d004','1986-08-23','1996-07-19'),(91305,'d006','1994-01-21','9999-01-01'),(91306,'d002','1995-08-12','9999-01-01'),(91307,'d004','1986-07-12','9999-01-01'),(91308,'d005','1986-06-14','1995-12-08'),(91309,'d001','1997-10-09','9999-01-01'),(91310,'d007','1988-01-08','1992-12-01'),(91310,'d009','1992-12-01','9999-01-01'),(91311,'d005','1987-09-14','9999-01-01'),(91312,'d001','1993-03-19','9999-01-01'),(91313,'d005','1991-11-16','9999-01-01'),(91314,'d005','1988-12-24','9999-01-01'),(91315,'d002','1990-01-19','9999-01-01'),(91316,'d004','1988-09-04','1991-05-22'),(91317,'d001','1998-12-30','9999-01-01'),(91318,'d004','1997-04-03','2001-02-12'),(91318,'d009','2001-02-12','9999-01-01'),(91319,'d007','1991-01-06','9999-01-01'),(91320,'d009','1993-12-12','9999-01-01'),(91321,'d009','1993-11-08','9999-01-01'),(91322,'d004','1993-02-13','9999-01-01'),(91323,'d004','1986-11-12','9999-01-01'),(91324,'d004','1991-01-09','2001-12-30'),(91325,'d007','1992-11-03','9999-01-01'),(91326,'d005','1988-09-29','9999-01-01'),(91327,'d006','1985-03-21','9999-01-01'),(91328,'d004','1994-04-11','9999-01-01'),(91329,'d004','1990-01-03','1995-12-25'),(91329,'d009','1995-12-25','9999-01-01'),(91330,'d007','1991-05-05','9999-01-01'),(91331,'d006','1988-02-06','1995-02-05'),(91332,'d006','1994-02-19','9999-01-01'),(91333,'d007','1998-11-29','9999-01-01'),(91334,'d006','1995-03-03','9999-01-01'),(91335,'d003','1994-03-10','9999-01-01'),(91336,'d004','1992-09-08','9999-01-01'),(91337,'d005','1992-09-14','9999-01-01'),(91338,'d005','1992-06-02','9999-01-01'),(91339,'d004','1992-07-16','9999-01-01'),(91340,'d005','2000-05-11','2000-12-04'),(91340,'d008','1994-12-11','2000-05-11'),(91341,'d005','1987-08-14','9999-01-01'),(91342,'d008','1995-11-04','9999-01-01'),(91343,'d007','1991-01-13','9999-01-01'),(91344,'d007','1989-12-28','9999-01-01'),(91345,'d005','1998-04-20','9999-01-01'),(91346,'d008','1987-09-01','9999-01-01'),(91347,'d003','1996-10-09','1998-06-13'),(91348,'d009','1992-12-04','9999-01-01'),(91349,'d004','1996-07-24','9999-01-01'),(91350,'d004','2001-12-16','9999-01-01'),(91350,'d008','2000-01-26','2001-12-16'),(91351,'d004','1991-12-31','9999-01-01'),(91352,'d004','1986-11-13','9999-01-01'),(91353,'d001','1993-07-14','9999-01-01'),(91354,'d006','1991-12-16','9999-01-01'),(91355,'d006','1998-04-03','2001-07-04'),(91356,'d004','1988-10-01','9999-01-01'),(91357,'d005','1998-11-18','9999-01-01'),(91358,'d005','1990-03-30','1994-08-21'),(91358,'d008','1994-08-21','9999-01-01'),(91359,'d004','1993-05-04','9999-01-01'),(91360,'d009','1993-11-06','9999-01-01'),(91361,'d005','1999-05-20','9999-01-01'),(91362,'d008','1991-04-09','9999-01-01'),(91363,'d005','1999-11-25','9999-01-01'),(91364,'d008','1986-04-09','1994-08-12'),(91365,'d004','1998-01-04','9999-01-01'),(91366,'d005','1999-02-20','9999-01-01'),(91367,'d002','1986-10-02','1993-11-12'),(91367,'d003','1993-11-12','9999-01-01'),(91368,'d005','1991-07-09','9999-01-01'),(91369,'d004','1998-11-09','1999-07-02'),(91370,'d004','1998-01-07','9999-01-01'),(91371,'d004','1998-08-14','9999-01-01'),(91372,'d001','1997-08-01','9999-01-01'),(91373,'d008','1987-03-30','9999-01-01'),(91374,'d005','1999-07-08','2000-12-09'),(91375,'d009','1992-07-02','9999-01-01'),(91376,'d009','1992-07-06','9999-01-01'),(91377,'d005','1996-03-04','9999-01-01'),(91377,'d006','1988-11-02','1996-03-04'),(91378,'d005','1999-02-26','9999-01-01'),(91379,'d003','1988-10-27','9999-01-01'),(91380,'d001','1994-08-03','9999-01-01'),(91381,'d005','1986-02-05','9999-01-01'),(91382,'d007','1992-12-15','2001-04-26'),(91383,'d005','1993-04-19','9999-01-01'),(91384,'d007','1985-09-12','9999-01-01'),(91385,'d005','1994-11-28','9999-01-01'),(91386,'d009','1990-11-12','9999-01-01'),(91387,'d004','1985-10-28','9999-01-01'),(91388,'d004','1997-06-08','9999-01-01'),(91388,'d005','1994-04-07','1997-06-08'),(91389,'d007','1994-04-21','9999-01-01'),(91390,'d002','1998-07-04','1999-04-25'),(91391,'d006','1985-08-19','9999-01-01'),(91392,'d009','1996-07-20','9999-01-01'),(91393,'d007','1996-11-20','9999-01-01'),(91394,'d004','1997-04-25','9999-01-01'),(91395,'d002','1987-10-03','9999-01-01'),(91396,'d005','1988-08-19','1998-11-15'),(91396,'d008','1998-11-15','9999-01-01'),(91397,'d007','1992-12-18','9999-01-01'),(91398,'d001','1990-08-20','1994-05-13'),(91399,'d005','1994-01-27','9999-01-01'),(91400,'d005','1991-08-17','9999-01-01'),(91401,'d006','1986-06-09','9999-01-01'),(91402,'d007','1989-10-20','9999-01-01'),(91403,'d005','1993-04-17','9999-01-01'),(91404,'d005','1989-02-05','9999-01-01'),(91405,'d004','2001-09-17','9999-01-01'),(91405,'d005','1991-03-04','2001-09-17'),(91406,'d003','1989-07-16','9999-01-01'),(91407,'d005','1987-10-03','1997-11-29'),(91408,'d007','1988-08-16','2002-03-08'),(91409,'d005','1991-12-19','9999-01-01'),(91410,'d006','1986-03-25','9999-01-01'),(91411,'d004','1986-05-25','9999-01-01'),(91412,'d003','1993-08-17','9999-01-01'),(91413,'d004','1985-02-27','9999-01-01'),(91414,'d004','1985-10-07','1995-02-19'),(91414,'d009','1995-02-19','9999-01-01'),(91415,'d007','1987-01-15','9999-01-01'),(91416,'d004','1987-06-29','9999-01-01'),(91417,'d004','1999-09-17','2000-11-02'),(91418,'d003','1999-10-04','9999-01-01'),(91419,'d008','1997-11-07','9999-01-01'),(91420,'d007','1988-12-24','9999-01-01'),(91421,'d007','1985-10-05','2001-07-14'),(91422,'d005','1999-10-04','9999-01-01'),(91423,'d004','2000-10-14','9999-01-01'),(91423,'d005','1992-02-10','2000-10-14'),(91424,'d004','1986-07-12','9999-01-01'),(91425,'d005','1988-09-27','9999-01-01'),(91426,'d005','1989-02-09','1997-04-13'),(91427,'d004','1997-04-08','1998-08-22'),(91428,'d008','1998-12-11','9999-01-01'),(91429,'d007','1988-10-04','9999-01-01'),(91430,'d004','1995-09-22','9999-01-01'),(91431,'d007','1998-12-22','9999-01-01'),(91432,'d005','1991-05-29','9999-01-01'),(91433,'d009','1986-03-13','9999-01-01'),(91434,'d005','1996-10-18','1998-11-23'),(91434,'d008','1998-11-23','9999-01-01'),(91435,'d009','1987-11-22','2001-05-22'),(91436,'d009','1998-04-13','9999-01-01'),(91437,'d007','1991-05-26','9999-01-01'),(91438,'d004','1988-01-04','9999-01-01'),(91439,'d008','1997-01-31','9999-01-01'),(91440,'d004','1988-08-31','9999-01-01'),(91441,'d004','1993-01-30','1997-08-05'),(91442,'d006','1990-04-30','9999-01-01'),(91443,'d004','1990-04-24','9999-01-01'),(91444,'d004','1995-10-31','1996-01-16'),(91444,'d009','1996-01-16','2000-04-22'),(91445,'d005','1997-02-07','9999-01-01'),(91446,'d006','1991-10-18','1999-11-20'),(91447,'d004','1996-08-24','9999-01-01'),(91448,'d004','1993-12-30','9999-01-01'),(91449,'d004','1994-05-28','9999-01-01'),(91450,'d005','1990-02-07','9999-01-01'),(91451,'d004','1995-01-01','9999-01-01'),(91452,'d007','1994-01-03','9999-01-01'),(91453,'d006','1999-04-05','9999-01-01'),(91454,'d004','1998-11-06','9999-01-01'),(91455,'d005','1987-03-31','1993-02-19'),(91455,'d008','1993-02-19','1998-06-25'),(91456,'d008','1989-06-03','9999-01-01'),(91457,'d002','1986-06-09','9999-01-01'),(91458,'d006','1991-07-31','1998-06-07'),(91459,'d007','1997-03-17','9999-01-01'),(91460,'d006','1985-08-14','9999-01-01'),(91461,'d004','1998-07-13','9999-01-01'),(91462,'d005','1997-08-26','1998-03-21'),(91463,'d004','1988-05-12','2000-10-05'),(91464,'d003','1987-03-06','1998-02-23'),(91465,'d005','1987-06-15','9999-01-01'),(91466,'d002','1987-12-07','1989-12-14'),(91466,'d007','1989-12-14','1990-07-24'),(91467,'d003','1991-08-23','9999-01-01'),(91468,'d005','1987-09-22','9999-01-01'),(91469,'d005','1992-02-01','9999-01-01'),(91470,'d007','1986-02-10','9999-01-01'),(91471,'d002','1995-12-30','1999-01-25'),(91472,'d007','1996-12-01','9999-01-01'),(91473,'d004','1987-03-03','9999-01-01'),(91474,'d004','1998-04-01','9999-01-01'),(91475,'d007','1988-01-01','9999-01-01'),(91476,'d004','1996-02-25','1997-12-21'),(91476,'d006','1995-12-30','1996-02-25'),(91477,'d006','1996-09-19','9999-01-01'),(91478,'d005','1988-09-04','1997-03-23'),(91479,'d004','1993-05-10','9999-01-01'),(91480,'d005','1991-07-17','9999-01-01'),(91481,'d001','1988-10-11','1991-09-06'),(91482,'d008','1995-01-11','9999-01-01'),(91483,'d005','1992-04-10','9999-01-01'),(91484,'d005','1986-10-11','2001-02-17'),(91485,'d003','1991-09-24','9999-01-01'),(91486,'d005','1988-08-04','1992-08-12'),(91487,'d007','1987-05-21','1996-10-06'),(91487,'d009','1996-10-06','9999-01-01'),(91488,'d005','1985-09-15','9999-01-01'),(91489,'d009','1986-04-17','9999-01-01'),(91490,'d004','1988-07-01','9999-01-01'),(91491,'d005','1992-05-18','2002-06-18'),(91492,'d005','1992-10-19','9999-01-01'),(91493,'d005','1986-01-21','9999-01-01'),(91494,'d008','1989-08-09','2001-04-29'),(91495,'d006','1991-08-07','9999-01-01'),(91496,'d007','1999-12-07','9999-01-01'),(91497,'d004','1993-07-22','9999-01-01'),(91498,'d004','1994-04-17','1998-08-03'),(91498,'d005','1989-01-05','1994-04-17'),(91499,'d004','1990-07-04','2001-12-16'),(91500,'d005','1997-04-13','9999-01-01'),(91501,'d005','1997-12-31','9999-01-01'),(91502,'d004','1990-04-25','9999-01-01'),(91503,'d004','1999-06-26','1999-09-13'),(91504,'d005','1986-10-25','9999-01-01'),(91505,'d008','1990-03-10','9999-01-01'),(91506,'d007','1992-07-28','1999-06-06'),(91506,'d009','1999-06-06','9999-01-01'),(91507,'d004','1993-04-19','9999-01-01'),(91508,'d007','1994-10-30','9999-01-01'),(91509,'d005','1994-08-02','9999-01-01'),(91510,'d005','1988-01-14','9999-01-01'),(91511,'d005','1996-06-05','9999-01-01'),(91512,'d007','1994-08-31','2000-04-18'),(91513,'d002','1998-04-18','9999-01-01'),(91514,'d004','1988-03-20','9999-01-01'),(91515,'d004','1994-09-23','9999-01-01'),(91516,'d003','1986-05-23','9999-01-01'),(91517,'d007','1991-04-30','2001-01-06'),(91517,'d009','2001-01-06','9999-01-01'),(91518,'d007','1997-11-11','2001-01-30'),(91519,'d001','1986-12-09','9999-01-01'),(91520,'d005','1992-10-01','9999-01-01'),(91521,'d007','1997-09-17','9999-01-01'),(91522,'d002','1989-10-21','9999-01-01'),(91523,'d004','1990-04-09','9999-01-01'),(91524,'d009','1994-03-08','9999-01-01'),(91525,'d004','1992-01-03','1994-05-01'),(91526,'d004','1986-04-02','1989-09-05'),(91526,'d006','1989-09-05','9999-01-01'),(91527,'d008','1987-08-08','9999-01-01'),(91528,'d001','1985-11-14','9999-01-01'),(91529,'d009','1991-02-12','9999-01-01'),(91530,'d004','1993-06-29','9999-01-01'),(91531,'d001','1989-10-01','9999-01-01'),(91532,'d004','1991-05-01','9999-01-01'),(91533,'d005','1991-09-18','2002-02-28'),(91534,'d007','1997-05-07','9999-01-01'),(91535,'d004','1985-02-05','9999-01-01'),(91536,'d005','2001-07-02','9999-01-01'),(91536,'d008','1999-11-15','2001-07-02'),(91537,'d007','1994-04-05','9999-01-01'),(91538,'d007','1990-11-09','1993-05-13'),(91539,'d009','1999-12-15','9999-01-01'),(91540,'d004','1989-08-19','9999-01-01'),(91541,'d003','1985-03-24','9999-01-01'),(91542,'d009','1988-11-25','9999-01-01'),(91543,'d004','1997-02-27','9999-01-01'),(91544,'d004','1988-07-10','1995-03-29'),(91545,'d004','1985-03-16','1997-04-30'),(91546,'d004','2002-05-18','9999-01-01'),(91546,'d005','1991-07-03','2002-05-18'),(91547,'d005','1996-12-04','9999-01-01'),(91548,'d005','1992-09-22','9999-01-01'),(91549,'d007','1986-07-09','9999-01-01'),(91550,'d005','1993-06-05','9999-01-01'),(91551,'d007','1988-04-19','9999-01-01'),(91552,'d007','1985-08-31','9999-01-01'),(91553,'d005','1985-04-02','1992-02-06'),(91554,'d001','1997-08-26','9999-01-01'),(91555,'d007','1986-06-18','9999-01-01'),(91556,'d004','1990-07-11','1990-10-17'),(91557,'d004','2001-10-26','9999-01-01'),(91557,'d008','1993-12-20','2001-10-26'),(91558,'d009','1994-01-05','9999-01-01'),(91559,'d005','1995-09-22','9999-01-01'),(91560,'d004','1990-08-18','9999-01-01'),(91561,'d008','1997-12-21','9999-01-01'),(91562,'d005','1996-12-12','1999-01-10'),(91563,'d005','1985-04-14','9999-01-01'),(91564,'d004','1994-09-18','1995-06-23'),(91565,'d009','1989-07-14','1993-03-17'),(91566,'d007','1987-12-03','9999-01-01'),(91567,'d001','2001-03-27','9999-01-01'),(91567,'d007','1999-09-30','2001-03-27'),(91568,'d003','1993-06-02','9999-01-01'),(91569,'d004','1986-07-24','9999-01-01'),(91570,'d002','1998-07-21','9999-01-01'),(91571,'d004','1998-11-30','9999-01-01'),(91572,'d002','1998-09-15','2002-04-03'),(91573,'d003','1988-12-20','9999-01-01'),(91574,'d005','1994-11-06','9999-01-01'),(91575,'d004','1991-08-12','9999-01-01'),(91576,'d001','1995-01-05','9999-01-01'),(91577,'d007','1998-05-16','2000-03-09'),(91577,'d009','2000-03-09','9999-01-01'),(91578,'d005','1991-04-10','9999-01-01'),(91579,'d003','1986-02-24','1990-01-19'),(91580,'d005','1989-04-19','9999-01-01'),(91581,'d006','1998-11-18','9999-01-01'),(91582,'d006','1995-07-17','9999-01-01'),(91583,'d008','1990-07-12','9999-01-01'),(91584,'d007','1986-11-04','9999-01-01'),(91585,'d002','1994-05-18','1997-09-05'),(91586,'d005','1991-03-22','9999-01-01'),(91587,'d001','1999-04-05','9999-01-01'),(91587,'d003','1998-10-04','1999-04-05'),(91588,'d008','1990-12-19','9999-01-01'),(91589,'d005','1995-03-09','1997-12-22'),(91590,'d009','1985-02-05','9999-01-01'),(91591,'d009','1990-05-12','2001-02-14'),(91592,'d008','1992-04-29','9999-01-01'),(91593,'d005','1994-12-03','9999-01-01'),(91594,'d004','1990-05-03','9999-01-01'),(91595,'d001','1998-10-01','2002-02-12'),(91596,'d005','1992-07-06','9999-01-01'),(91597,'d005','1996-03-17','9999-01-01'),(91598,'d002','1999-03-05','2000-10-16'),(91598,'d007','2000-10-16','9999-01-01'),(91599,'d007','1985-04-01','9999-01-01'),(91600,'d003','1992-01-07','9999-01-01'),(91601,'d007','1986-12-29','9999-01-01'),(91602,'d007','1995-09-17','2000-12-28'),(91603,'d005','1999-04-27','9999-01-01'),(91604,'d007','1999-07-12','9999-01-01'),(91605,'d005','1992-08-05','9999-01-01'),(91606,'d007','1989-11-29','9999-01-01'),(91607,'d005','1993-10-19','9999-01-01'),(91607,'d006','1987-02-07','1993-10-19'),(91608,'d009','1992-08-28','9999-01-01'),(91609,'d008','1986-11-23','9999-01-01'),(91610,'d001','1993-07-22','9999-01-01'),(91611,'d005','1994-05-08','1996-06-14'),(91612,'d004','1994-11-09','9999-01-01'),(91613,'d005','1994-09-10','9999-01-01'),(91614,'d004','1987-04-17','9999-01-01'),(91615,'d003','1996-10-09','9999-01-01'),(91616,'d007','1994-04-24','9999-01-01'),(91617,'d009','1996-01-10','9999-01-01'),(91618,'d005','1995-03-07','1996-09-24'),(91618,'d008','1990-04-13','1995-03-07'),(91619,'d006','1985-02-03','9999-01-01'),(91620,'d005','1998-01-19','9999-01-01'),(91621,'d007','1997-01-21','2000-03-19'),(91622,'d009','1995-04-11','9999-01-01'),(91623,'d002','1999-04-24','9999-01-01'),(91624,'d003','1988-04-24','9999-01-01'),(91625,'d004','1996-03-11','9999-01-01'),(91626,'d004','1986-12-30','1990-01-24'),(91627,'d001','1996-05-06','9999-01-01'),(91628,'d004','2000-07-23','9999-01-01'),(91628,'d005','1998-06-30','2000-07-23'),(91629,'d005','1993-05-11','1994-08-07'),(91630,'d004','1990-11-28','9999-01-01'),(91631,'d004','1997-08-14','9999-01-01'),(91632,'d002','1987-09-03','1998-12-18'),(91633,'d004','1999-08-03','2001-05-17'),(91634,'d006','1987-05-28','9999-01-01'),(91635,'d004','1993-04-19','9999-01-01'),(91636,'d002','1990-09-02','1998-03-16'),(91637,'d002','1998-09-14','2001-04-03'),(91637,'d007','2001-04-03','9999-01-01'),(91638,'d005','1993-03-24','9999-01-01'),(91639,'d009','1997-06-10','9999-01-01'),(91640,'d001','1990-04-03','1991-08-09'),(91641,'d004','1992-06-06','9999-01-01'),(91642,'d004','1992-12-05','9999-01-01'),(91643,'d005','1988-11-14','1999-04-09'),(91644,'d007','1998-10-03','9999-01-01'),(91645,'d004','1995-03-20','9999-01-01'),(91646,'d002','1992-09-05','1992-11-16'),(91646,'d003','1992-11-16','9999-01-01'),(91647,'d007','1995-06-12','9999-01-01'),(91648,'d001','1988-10-22','9999-01-01'),(91649,'d005','1989-11-15','9999-01-01'),(91650,'d007','1987-07-04','9999-01-01'),(91651,'d004','1990-03-02','1995-02-20'),(91652,'d005','1996-07-18','9999-01-01'),(91653,'d004','1990-06-01','1997-08-28'),(91654,'d004','1985-05-28','2001-06-19'),(91655,'d006','1995-11-25','9999-01-01'),(91656,'d004','1998-12-24','9999-01-01'),(91656,'d005','1995-09-05','1998-12-24'),(91657,'d004','1988-08-30','9999-01-01'),(91658,'d007','1993-05-19','9999-01-01'),(91659,'d009','1991-05-30','9999-01-01'),(91660,'d005','1992-05-15','9999-01-01'),(91661,'d004','1991-09-05','9999-01-01'),(91662,'d003','1985-07-17','1987-08-06'),(91663,'d009','1995-02-25','9999-01-01'),(91664,'d008','1993-10-18','9999-01-01'),(91665,'d001','1999-09-17','9999-01-01'),(91665,'d007','1997-09-05','1999-09-17'),(91666,'d007','1997-11-28','1999-11-27'),(91667,'d007','1999-06-24','9999-01-01'),(91668,'d002','1997-06-20','9999-01-01'),(91669,'d005','1988-11-05','9999-01-01'),(91670,'d004','1997-06-12','1998-10-20'),(91671,'d007','1996-12-04','9999-01-01'),(91672,'d007','1999-04-04','9999-01-01'),(91673,'d004','1995-01-05','9999-01-01'),(91673,'d009','1985-04-27','1995-01-05'),(91674,'d004','1990-02-09','2002-07-15'),(91675,'d007','1991-11-20','9999-01-01'),(91676,'d005','1990-01-17','1996-12-14'),(91677,'d005','1995-10-21','9999-01-01'),(91678,'d005','1993-06-22','9999-01-01'),(91679,'d007','1990-02-24','2001-06-05'),(91680,'d007','1989-08-02','9999-01-01'),(91681,'d007','1991-05-18','9999-01-01'),(91682,'d003','1989-07-06','9999-01-01'),(91683,'d003','1995-11-06','9999-01-01'),(91684,'d005','1990-12-18','1992-01-25'),(91684,'d008','1992-01-25','9999-01-01'),(91685,'d003','1995-07-05','9999-01-01'),(91686,'d009','1991-09-19','9999-01-01'),(91687,'d004','1989-10-29','1996-10-28'),(91688,'d005','1995-07-09','9999-01-01'),(91689,'d005','1994-10-31','9999-01-01'),(91690,'d002','1998-07-28','9999-01-01'),(91691,'d009','1985-10-05','9999-01-01'),(91692,'d007','1995-10-02','9999-01-01'),(91693,'d005','1996-11-11','2000-03-27'),(91693,'d008','2000-03-27','2001-11-17'),(91694,'d004','1986-11-01','9999-01-01'),(91695,'d007','1990-03-10','9999-01-01'),(91696,'d008','1997-11-21','9999-01-01'),(91697,'d005','1987-10-18','9999-01-01'),(91698,'d001','1993-08-25','9999-01-01'),(91699,'d007','1990-04-03','9999-01-01'),(91700,'d005','1991-06-10','2000-07-24'),(91701,'d004','1995-05-31','9999-01-01'),(91702,'d004','1995-10-03','9999-01-01'),(91702,'d005','1985-11-20','1995-10-03'),(91703,'d007','1998-01-29','2002-04-15'),(91704,'d003','1994-11-28','9999-01-01'),(91705,'d009','1989-06-02','9999-01-01'),(91706,'d004','1998-05-07','9999-01-01'),(91707,'d002','1993-08-16','9999-01-01'),(91708,'d004','1990-05-05','9999-01-01'),(91709,'d009','1993-09-09','9999-01-01'),(91710,'d007','1999-10-16','1999-11-04'),(91710,'d009','1999-11-04','2000-08-06'),(91711,'d004','1988-05-12','9999-01-01'),(91712,'d004','1994-01-01','9999-01-01'),(91713,'d009','1992-07-23','9999-01-01'),(91714,'d008','1986-09-13','9999-01-01'),(91715,'d005','1985-04-26','9999-01-01'),(91716,'d005','1986-11-11','9999-01-01'),(91717,'d002','1985-10-09','9999-01-01'),(91718,'d001','1995-08-13','9999-01-01'),(91718,'d007','1994-11-01','1995-08-13'),(91719,'d004','1986-10-22','1997-07-18'),(91720,'d005','1985-12-16','9999-01-01'),(91721,'d001','1989-07-25','1997-09-12'),(91722,'d005','1997-07-08','9999-01-01'),(91723,'d006','1989-10-11','9999-01-01'),(91724,'d004','1986-11-26','9999-01-01'),(91725,'d004','1994-05-02','9999-01-01'),(91726,'d003','1992-05-05','9999-01-01'),(91727,'d005','1994-09-09','9999-01-01'),(91728,'d005','1993-01-01','9999-01-01'),(91729,'d004','1987-05-05','1997-09-04'),(91729,'d006','1997-09-04','9999-01-01'),(91730,'d005','1989-11-17','1990-10-16'),(91731,'d005','1987-10-25','1987-11-25'),(91732,'d004','1993-06-12','9999-01-01'),(91733,'d002','1997-04-02','9999-01-01'),(91734,'d008','1998-06-04','9999-01-01'),(91735,'d007','1998-02-17','9999-01-01'),(91736,'d004','1986-02-22','9999-01-01'),(91737,'d005','1985-09-12','9999-01-01'),(91738,'d004','1993-07-15','9999-01-01'),(91739,'d005','2000-12-02','9999-01-01'),(91739,'d008','1989-04-26','2000-12-02'),(91740,'d004','1985-06-04','1989-02-03'),(91741,'d001','1989-07-25','9999-01-01'),(91742,'d002','1989-06-09','9999-01-01'),(91743,'d001','1993-11-08','9999-01-01'),(91744,'d005','1995-11-08','9999-01-01'),(91745,'d004','1986-07-22','9999-01-01'),(91746,'d006','1986-10-14','9999-01-01'),(91747,'d009','1995-12-16','1997-10-16'),(91748,'d005','1990-11-23','9999-01-01'),(91749,'d005','2001-01-19','9999-01-01'),(91749,'d006','1995-04-25','2001-01-19'),(91750,'d007','1987-07-26','9999-01-01'),(91751,'d003','1996-11-25','9999-01-01'),(91752,'d005','1993-11-22','9999-01-01'),(91753,'d004','1985-07-13','9999-01-01'),(91754,'d005','1988-01-12','9999-01-01'),(91755,'d005','1986-03-23','9999-01-01'),(91756,'d007','1999-03-18','2001-11-18'),(91757,'d005','1997-08-20','9999-01-01'),(91758,'d002','1994-08-26','9999-01-01'),(91759,'d004','2000-04-16','9999-01-01'),(91759,'d008','1999-07-14','2000-04-16'),(91760,'d007','1997-12-05','9999-01-01'),(91761,'d004','1990-12-29','1996-07-20'),(91762,'d004','1996-02-10','9999-01-01'),(91763,'d004','1998-11-26','9999-01-01'),(91764,'d001','1985-08-19','1985-10-17'),(91765,'d005','1999-01-22','9999-01-01'),(91766,'d006','1991-03-03','9999-01-01'),(91767,'d005','1989-04-10','9999-01-01'),(91768,'d004','2000-11-22','9999-01-01'),(91768,'d005','1999-03-19','2000-11-22'),(91769,'d005','1999-08-06','9999-01-01'),(91770,'d009','1988-02-04','9999-01-01'),(91771,'d009','1989-11-30','9999-01-01'),(91772,'d005','1995-08-05','9999-01-01'),(91773,'d001','1992-11-21','1996-03-07'),(91774,'d007','1986-01-02','9999-01-01'),(91775,'d005','1987-11-16','9999-01-01'),(91776,'d005','1992-06-03','1994-12-26'),(91777,'d005','1995-11-18','1997-10-05'),(91777,'d008','1997-10-05','9999-01-01'),(91778,'d004','1992-02-14','9999-01-01'),(91779,'d007','1996-01-06','2000-03-15'),(91780,'d004','1999-08-07','9999-01-01'),(91781,'d005','1990-03-11','9999-01-01'),(91782,'d008','1986-05-31','1991-03-29'),(91783,'d004','1986-09-02','9999-01-01'),(91784,'d006','1985-07-08','9999-01-01'),(91785,'d007','1987-06-17','9999-01-01'),(91786,'d007','1986-07-13','9999-01-01'),(91787,'d005','1987-11-04','1987-12-21'),(91787,'d008','1987-12-21','9999-01-01'),(91788,'d004','1998-06-01','9999-01-01'),(91789,'d004','1995-08-31','1999-02-08'),(91790,'d007','1986-04-27','9999-01-01'),(91791,'d002','1987-07-26','1999-06-23'),(91792,'d005','1991-03-01','9999-01-01'),(91793,'d005','1985-11-15','9999-01-01'),(91794,'d003','1995-04-21','9999-01-01'),(91795,'d001','2001-12-22','9999-01-01'),(91795,'d007','1998-05-10','2001-12-22'),(91796,'d004','1992-01-24','9999-01-01'),(91797,'d005','1994-07-01','9999-01-01'),(91798,'d002','1999-11-05','2001-05-16'),(91799,'d004','1987-08-18','9999-01-01'),(91800,'d006','1990-01-26','9999-01-01'),(91801,'d006','1997-02-13','9999-01-01'),(91802,'d001','1988-07-28','9999-01-01'),(91803,'d009','1991-07-16','9999-01-01'),(91804,'d002','2001-06-14','9999-01-01'),(91804,'d003','1999-10-14','2001-06-14'),(91805,'d004','1985-12-25','2000-06-02'),(91806,'d005','1990-09-15','1993-11-09'),(91807,'d004','1989-01-22','9999-01-01'),(91808,'d008','1995-05-02','1995-05-10'),(91809,'d005','1999-06-26','9999-01-01'),(91810,'d004','1995-10-05','9999-01-01'),(91811,'d005','1989-12-20','9999-01-01'),(91812,'d007','1991-12-12','9999-01-01'),(91813,'d001','1998-05-28','2001-12-02'),(91813,'d009','2001-12-02','9999-01-01'),(91814,'d004','1986-11-11','9999-01-01'),(91815,'d005','1999-12-30','2001-11-23'),(91816,'d004','1990-08-04','9999-01-01'),(91817,'d004','1995-02-05','9999-01-01'),(91818,'d005','1987-07-22','9999-01-01'),(91819,'d008','1993-09-08','9999-01-01'),(91820,'d005','1988-08-10','9999-01-01'),(91821,'d001','1999-06-29','9999-01-01'),(91821,'d007','1993-08-05','1999-06-29'),(91822,'d003','1998-08-11','2001-06-30'),(91823,'d002','1995-05-25','1996-05-15'),(91824,'d005','1998-08-04','1998-12-17'),(91825,'d005','1985-06-13','9999-01-01'),(91826,'d004','1986-10-20','9999-01-01'),(91827,'d001','1991-05-09','9999-01-01'),(91828,'d008','1998-03-07','9999-01-01'),(91829,'d008','1993-02-02','1996-04-01'),(91830,'d007','1991-12-18','9999-01-01'),(91831,'d002','1991-01-03','9999-01-01'),(91832,'d002','1985-07-09','1992-06-24'),(91832,'d003','1992-06-24','9999-01-01'),(91833,'d004','1994-09-10','9999-01-01'),(91834,'d006','1987-01-18','9999-01-01'),(91835,'d003','1993-09-07','9999-01-01'),(91836,'d004','1998-05-31','9999-01-01'),(91837,'d001','1996-10-18','9999-01-01'),(91838,'d004','1992-12-20','1997-08-15'),(91839,'d004','1997-02-19','9999-01-01'),(91840,'d004','1986-01-20','1988-01-30'),(91840,'d006','1985-02-07','1986-01-20'),(91841,'d005','1998-07-09','9999-01-01'),(91842,'d005','1996-04-03','9999-01-01'),(91843,'d008','1992-09-16','2000-10-25'),(91844,'d001','1985-08-16','9999-01-01'),(91845,'d005','1988-08-26','9999-01-01'),(91846,'d003','1997-05-31','9999-01-01'),(91847,'d008','1997-09-23','9999-01-01'),(91848,'d008','1990-06-07','9999-01-01'),(91849,'d007','1994-12-09','1996-08-24'),(91849,'d009','1996-08-24','1997-05-10'),(91850,'d005','1986-12-26','9999-01-01'),(91851,'d005','1994-03-13','9999-01-01'),(91852,'d007','1986-12-08','9999-01-01'),(91853,'d006','1997-07-29','1997-09-22'),(91854,'d003','1993-12-15','9999-01-01'),(91855,'d007','1998-12-17','9999-01-01'),(91856,'d004','1989-12-15','9999-01-01'),(91857,'d006','1992-03-13','1998-04-10'),(91858,'d005','1988-01-05','9999-01-01'),(91859,'d005','1989-06-11','9999-01-01'),(91860,'d002','1993-12-10','2002-06-08'),(91860,'d003','2002-06-08','9999-01-01'),(91861,'d009','1990-11-02','9999-01-01'),(91862,'d005','1992-09-14','9999-01-01'),(91863,'d003','1985-05-21','9999-01-01'),(91864,'d008','1988-02-05','1994-03-27'),(91865,'d004','1992-09-27','9999-01-01'),(91866,'d008','1986-03-21','9999-01-01'),(91867,'d005','1991-03-15','9999-01-01'),(91868,'d005','1989-12-27','9999-01-01'),(91869,'d004','1995-07-15','1997-06-01'),(91870,'d002','1999-10-15','2001-11-21'),(91870,'d003','2001-11-21','9999-01-01'),(91871,'d005','1985-05-01','9999-01-01'),(91872,'d006','1989-06-27','9999-01-01'),(91873,'d005','1995-11-23','9999-01-01'),(91874,'d005','1986-03-26','9999-01-01'),(91875,'d005','1992-05-25','9999-01-01'),(91876,'d004','1992-02-01','2000-01-17'),(91877,'d002','1992-10-30','9999-01-01'),(91878,'d003','1987-05-12','1987-09-13'),(91879,'d001','1988-05-27','9999-01-01'),(91879,'d007','1986-01-15','1988-05-27'),(91880,'d004','1989-09-12','9999-01-01'),(91881,'d002','1985-09-09','1989-04-16'),(91882,'d003','1994-01-24','1994-07-07'),(91883,'d005','1995-01-15','9999-01-01'),(91884,'d009','1987-02-09','9999-01-01'),(91885,'d005','1988-03-04','9999-01-01'),(91886,'d008','1987-03-03','9999-01-01'),(91887,'d005','1997-10-26','9999-01-01'),(91888,'d005','1989-01-12','9999-01-01'),(91889,'d005','1994-01-10','2001-10-10'),(91889,'d008','2001-10-10','9999-01-01'),(91890,'d007','1994-11-04','9999-01-01'),(91891,'d007','1990-05-01','1992-05-14'),(91892,'d002','1990-09-30','9999-01-01'),(91893,'d007','1989-08-08','9999-01-01'),(91894,'d005','1989-08-04','9999-01-01'),(91895,'d002','1985-02-26','1996-01-01'),(91896,'d007','1989-09-16','9999-01-01'),(91897,'d007','1988-01-23','9999-01-01'),(91898,'d009','1998-04-21','9999-01-01'),(91899,'d004','1999-12-19','9999-01-01'),(91899,'d005','1999-12-19','1999-12-19'),(91900,'d009','1996-06-20','9999-01-01'),(91901,'d006','1989-12-04','2000-02-16'),(91902,'d007','1993-10-13','9999-01-01'),(91903,'d004','1986-07-17','9999-01-01'),(91904,'d001','1985-07-15','9999-01-01'),(91905,'d003','1994-07-19','9999-01-01'),(91906,'d004','1989-09-05','2001-01-11'),(91907,'d009','1992-02-23','1995-12-08'),(91908,'d001','1990-10-03','9999-01-01'),(91908,'d003','1990-05-11','1990-10-03'),(91909,'d004','1992-04-21','9999-01-01'),(91910,'d005','1988-04-19','9999-01-01'),(91911,'d004','1998-07-12','9999-01-01'),(91912,'d004','1986-11-24','9999-01-01'),(91913,'d005','1992-07-03','9999-01-01'),(91914,'d004','1987-02-21','9999-01-01'),(91915,'d002','1999-09-07','2000-02-02'),(91916,'d004','1986-08-11','9999-01-01'),(91917,'d005','1987-07-23','1992-01-04'),(91917,'d008','1992-01-04','9999-01-01'),(91918,'d004','1990-05-28','1998-03-21'),(91919,'d005','1998-03-15','9999-01-01'),(91920,'d007','1992-08-09','9999-01-01'),(91921,'d003','1994-06-02','9999-01-01'),(91922,'d005','1990-11-22','9999-01-01'),(91923,'d004','1991-05-16','1993-05-23'),(91924,'d009','1997-02-12','2002-01-20'),(91925,'d004','2001-10-08','9999-01-01'),(91925,'d005','1990-03-30','2001-10-08'),(91926,'d008','1990-11-20','1996-03-15'),(91927,'d001','1987-02-06','9999-01-01'),(91928,'d004','1989-01-07','9999-01-01'),(91929,'d008','1989-11-27','9999-01-01'),(91930,'d005','1987-08-24','9999-01-01'),(91931,'d009','1996-05-18','9999-01-01'),(91932,'d005','1987-05-16','9999-01-01'),(91933,'d004','1989-04-26','1995-04-30'),(91933,'d009','1995-04-30','9999-01-01'),(91934,'d004','2000-01-28','2002-07-03'),(91935,'d007','1988-04-13','9999-01-01'),(91936,'d006','1985-06-09','9999-01-01'),(91937,'d009','1999-06-29','1999-11-05'),(91938,'d004','1998-01-10','2000-11-09'),(91939,'d004','1995-05-20','9999-01-01'),(91940,'d007','1994-07-23','9999-01-01'),(91941,'d005','1987-11-24','1994-07-06'),(91942,'d004','1996-10-02','9999-01-01'),(91942,'d005','1989-06-09','1996-10-02'),(91943,'d008','1992-02-08','9999-01-01'),(91944,'d007','1993-08-21','9999-01-01'),(91945,'d005','1994-12-13','9999-01-01'),(91946,'d003','1993-02-22','9999-01-01'),(91947,'d004','1995-09-30','9999-01-01'),(91948,'d006','1987-09-10','9999-01-01'),(91949,'d004','1995-06-14','9999-01-01'),(91950,'d005','1991-11-21','2001-11-24'),(91951,'d005','1999-10-28','2001-02-15'),(91951,'d008','2001-02-15','9999-01-01'),(91952,'d002','1998-02-26','9999-01-01'),(91953,'d008','1986-05-11','9999-01-01'),(91954,'d005','1990-05-15','9999-01-01'),(91955,'d007','1991-11-12','9999-01-01'),(91956,'d005','1998-02-08','9999-01-01'),(91957,'d003','1989-06-28','9999-01-01'),(91958,'d005','1997-09-25','2002-03-28'),(91959,'d005','1988-02-22','9999-01-01'),(91960,'d007','1997-08-05','9999-01-01'),(91961,'d005','1994-11-02','2002-04-02'),(91961,'d008','2002-04-02','9999-01-01'),(91962,'d006','1997-02-01','9999-01-01'),(91963,'d005','1995-07-16','2002-01-09'),(91964,'d004','1987-08-13','1991-03-17'),(91965,'d004','1987-06-26','9999-01-01'),(91966,'d007','1991-11-11','9999-01-01'),(91967,'d005','1996-05-07','9999-01-01'),(91968,'d003','1991-01-27','2002-06-22'),(91969,'d004','1993-08-05','9999-01-01'),(91970,'d004','1999-12-13','9999-01-01'),(91971,'d003','1995-01-09','1997-06-29'),(91972,'d004','1990-03-19','2000-01-18'),(91972,'d009','2000-01-18','9999-01-01'),(91973,'d005','1998-08-24','2001-02-12'),(91974,'d005','1986-08-07','9999-01-01'),(91975,'d005','1986-07-31','9999-01-01'),(91976,'d005','1997-08-26','9999-01-01'),(91977,'d006','1993-09-23','9999-01-01'),(91978,'d009','1990-11-12','2000-09-20'),(91979,'d003','1990-01-23','9999-01-01'),(91980,'d004','1987-02-08','9999-01-01'),(91981,'d004','1988-10-29','9999-01-01'),(91982,'d004','1998-05-17','2001-03-11'),(91982,'d009','2001-03-11','9999-01-01'),(91983,'d005','1986-06-01','9999-01-01'),(91984,'d007','1990-04-23','9999-01-01'),(91985,'d008','1989-12-24','9999-01-01'),(91986,'d005','1994-10-19','9999-01-01'),(91987,'d004','1999-01-20','1999-06-02'),(91988,'d005','1998-06-19','9999-01-01'),(91989,'d007','1995-07-29','9999-01-01'),(91990,'d004','1995-01-30','2001-12-22'),(91990,'d009','2001-12-22','9999-01-01'),(91991,'d009','1991-11-02','9999-01-01'),(91992,'d009','1989-10-10','9999-01-01'),(91993,'d004','1995-04-29','9999-01-01'),(91994,'d009','1993-02-06','1998-04-30'),(91995,'d004','1998-03-21','9999-01-01'),(91996,'d005','1994-02-21','9999-01-01'),(91997,'d005','1994-03-13','9999-01-01'),(91998,'d007','1994-10-02','9999-01-01'),(91999,'d007','1997-03-31','2001-10-13'),(91999,'d009','2001-10-13','9999-01-01'),(92000,'d005','1997-05-11','9999-01-01'),(92001,'d005','1992-02-12','1993-12-29'),(92002,'d005','1999-12-01','9999-01-01'),(92003,'d004','1996-05-06','9999-01-01'),(92004,'d002','1994-04-13','9999-01-01'),(92005,'d007','1989-04-29','9999-01-01'),(92006,'d001','1990-01-03','9999-01-01'),(92007,'d005','1998-01-19','9999-01-01'),(92008,'d005','1989-07-23','9999-01-01'),(92009,'d001','1993-05-27','1995-11-06'),(92009,'d003','1991-03-02','1993-05-27'),(92010,'d005','1997-12-02','9999-01-01'),(92011,'d006','1987-07-09','9999-01-01'),(92012,'d004','1999-07-30','9999-01-01'),(92013,'d005','1985-05-02','9999-01-01'),(92014,'d004','1991-05-13','9999-01-01'),(92015,'d003','1995-01-17','9999-01-01'),(92016,'d005','1991-01-14','9999-01-01'),(92017,'d007','1988-12-28','1992-07-31'),(92018,'d004','2002-07-18','9999-01-01'),(92018,'d005','1998-06-08','2002-07-18'),(92019,'d007','1992-12-02','9999-01-01'),(92020,'d005','1994-07-29','9999-01-01'),(92021,'d007','1987-08-12','9999-01-01'),(92022,'d005','1991-04-28','1997-04-11'),(92023,'d002','1988-08-07','9999-01-01'),(92024,'d005','1991-05-01','9999-01-01'),(92025,'d004','1992-02-04','9999-01-01'),(92026,'d004','2001-01-13','9999-01-01'),(92026,'d006','1999-08-26','2001-01-13'),(92027,'d005','1986-07-31','9999-01-01'),(92028,'d007','1986-04-11','9999-01-01'),(92029,'d005','1995-07-15','9999-01-01'),(92030,'d001','1999-11-15','9999-01-01'),(92031,'d002','1999-05-15','2000-10-25'),(92032,'d002','1999-04-28','9999-01-01'),(92033,'d005','1995-12-28','9999-01-01'),(92034,'d005','1995-07-08','9999-01-01'),(92035,'d009','1998-08-25','2002-02-17'),(92036,'d003','1998-12-22','9999-01-01'),(92037,'d005','1996-09-03','2000-05-01'),(92037,'d008','2000-05-01','9999-01-01'),(92038,'d001','1990-10-27','9999-01-01'),(92039,'d004','1991-01-03','1996-07-09'),(92040,'d002','1993-05-16','9999-01-01'),(92041,'d005','1990-05-31','9999-01-01'),(92042,'d006','1996-07-11','9999-01-01'),(92043,'d006','1988-08-24','9999-01-01'),(92044,'d004','1995-01-15','1996-05-18'),(92045,'d007','1990-07-03','9999-01-01'),(92046,'d009','1992-01-21','1993-07-23'),(92047,'d004','2000-08-03','9999-01-01'),(92047,'d005','1994-03-01','2000-08-03'),(92048,'d005','1993-08-13','9999-01-01'),(92049,'d005','1990-10-28','9999-01-01'),(92050,'d005','1997-06-17','9999-01-01'),(92051,'d005','1999-09-06','9999-01-01'),(92052,'d005','1995-02-03','1997-08-20'),(92053,'d005','1998-09-22','9999-01-01'),(92054,'d005','1986-09-11','9999-01-01'),(92055,'d001','2002-05-26','9999-01-01'),(92055,'d007','1999-09-15','2002-05-26'),(92056,'d006','1991-11-01','9999-01-01'),(92057,'d004','1995-03-22','1997-10-01'),(92058,'d002','1995-10-28','9999-01-01'),(92059,'d005','1998-08-08','9999-01-01'),(92060,'d004','1999-10-22','9999-01-01'),(92061,'d006','1992-12-20','9999-01-01'),(92062,'d007','1985-09-12','1991-01-15'),(92063,'d007','1987-12-02','9999-01-01'),(92064,'d004','1987-11-28','1999-10-02'),(92065,'d007','1993-11-17','2001-12-27'),(92065,'d009','2001-12-27','9999-01-01'),(92066,'d007','1988-07-06','9999-01-01'),(92067,'d005','1995-08-24','9999-01-01'),(92068,'d008','1994-04-09','1999-10-04'),(92069,'d004','1989-06-04','1994-11-05'),(92070,'d006','1991-05-30','9999-01-01'),(92071,'d002','1999-03-11','9999-01-01'),(92072,'d004','1995-10-06','9999-01-01'),(92073,'d003','1998-06-08','9999-01-01'),(92074,'d007','1997-12-24','9999-01-01'),(92075,'d007','1990-12-14','2001-01-17'),(92075,'d009','2001-01-17','9999-01-01'),(92076,'d007','1989-08-14','1993-08-27'),(92077,'d001','1993-09-08','9999-01-01'),(92078,'d008','1995-02-04','9999-01-01'),(92079,'d006','1990-05-28','9999-01-01'),(92080,'d005','1990-04-26','9999-01-01'),(92081,'d007','1985-07-19','9999-01-01'),(92082,'d002','1987-11-30','1997-11-03'),(92083,'d004','1989-01-28','9999-01-01'),(92084,'d005','1985-05-25','9999-01-01'),(92085,'d005','1995-07-21','9999-01-01'),(92085,'d008','1992-12-07','1995-07-21'),(92086,'d005','1990-06-12','9999-01-01'),(92087,'d004','1990-01-08','9999-01-01'),(92088,'d004','1995-10-23','9999-01-01'),(92089,'d005','1998-12-28','9999-01-01'),(92090,'d008','1997-03-09','9999-01-01'),(92091,'d009','1996-04-30','2000-04-30'),(92092,'d004','1994-11-15','9999-01-01'),(92093,'d004','1986-02-28','9999-01-01'),(92094,'d008','1988-08-22','1990-05-24'),(92095,'d004','1988-08-04','9999-01-01'),(92096,'d002','1994-07-28','1997-11-04'),(92096,'d007','1997-11-04','9999-01-01'),(92097,'d007','1997-12-06','9999-01-01'),(92098,'d003','1999-08-22','9999-01-01'),(92099,'d005','1994-08-07','9999-01-01'),(92100,'d001','1994-03-24','9999-01-01'),(92101,'d005','1987-01-14','9999-01-01'),(92102,'d004','1994-05-16','9999-01-01'),(92103,'d002','1995-03-20','1995-10-04'),(92104,'d004','1999-01-28','9999-01-01'),(92105,'d005','1987-09-26','9999-01-01'),(92106,'d004','1993-10-25','1995-10-19'),(92106,'d005','1990-11-30','1993-10-25'),(92107,'d004','1993-12-27','9999-01-01'),(92108,'d004','1990-05-11','1995-12-22'),(92109,'d005','1997-09-30','9999-01-01'),(92110,'d004','1996-01-02','9999-01-01'),(92111,'d005','1989-02-18','9999-01-01'),(92112,'d004','1988-11-10','1990-06-29'),(92113,'d002','1998-07-14','9999-01-01'),(92114,'d007','1997-05-17','9999-01-01'),(92115,'d004','2002-02-11','9999-01-01'),(92115,'d005','1985-05-16','2002-02-11'),(92116,'d001','1985-09-28','9999-01-01'),(92117,'d005','1985-10-13','9999-01-01'),(92118,'d001','1996-09-25','9999-01-01'),(92119,'d002','1994-07-02','9999-01-01'),(92120,'d005','1987-08-14','1988-05-29'),(92121,'d007','1990-06-27','9999-01-01'),(92122,'d005','1990-12-07','9999-01-01'),(92123,'d004','1992-10-16','9999-01-01'),(92124,'d001','1997-07-20','1997-10-03'),(92124,'d007','1997-10-03','1997-11-20'),(92125,'d007','1989-07-13','9999-01-01'),(92126,'d004','1997-05-25','9999-01-01'),(92127,'d005','2000-01-03','9999-01-01'),(92128,'d005','1989-08-07','1997-12-12'),(92129,'d006','1993-05-05','9999-01-01'),(92130,'d004','1997-03-09','2000-11-24'),(92131,'d004','1994-03-27','9999-01-01'),(92132,'d009','1992-01-09','9999-01-01'),(92133,'d004','1999-07-16','9999-01-01'),(92133,'d009','1987-03-23','1999-07-16'),(92134,'d004','1995-04-30','9999-01-01'),(92135,'d005','1988-12-07','1995-07-25'),(92136,'d005','1988-02-04','9999-01-01'),(92137,'d005','1996-10-24','9999-01-01'),(92138,'d009','1998-04-14','9999-01-01'),(92139,'d005','1993-03-14','9999-01-01'),(92140,'d006','1988-09-16','9999-01-01'),(92141,'d005','1992-07-04','9999-01-01'),(92142,'d004','1992-06-04','1997-09-07'),(92143,'d004','1999-12-09','9999-01-01'),(92143,'d005','1988-10-04','1999-12-09'),(92144,'d002','1987-08-12','9999-01-01'),(92145,'d007','1996-11-14','9999-01-01'),(92146,'d005','1985-05-30','9999-01-01'),(92147,'d003','1987-02-26','1995-12-13'),(92148,'d008','1993-03-04','9999-01-01'),(92149,'d002','1988-09-14','9999-01-01'),(92150,'d004','1994-04-10','1994-05-11'),(92151,'d004','1993-06-01','9999-01-01'),(92152,'d005','1990-02-01','9999-01-01'),(92153,'d007','1991-12-12','9999-01-01'),(92154,'d001','1994-09-23','1998-04-16'),(92154,'d009','1998-04-16','9999-01-01'),(92155,'d009','1987-09-29','9999-01-01'),(92156,'d004','1990-03-23','9999-01-01'),(92157,'d007','1992-08-04','9999-01-01'),(92158,'d004','1986-01-14','9999-01-01'),(92159,'d006','1989-11-15','1997-05-06'),(92160,'d006','1994-03-08','9999-01-01'),(92161,'d005','1996-08-18','2000-09-23'),(92162,'d007','1994-04-13','1999-06-10'),(92162,'d009','1999-06-10','9999-01-01'),(92163,'d003','1996-05-16','1997-03-30'),(92164,'d007','1993-09-29','9999-01-01'),(92165,'d005','1987-03-11','9999-01-01'),(92166,'d004','1994-06-11','1998-02-02'),(92167,'d004','1994-07-18','9999-01-01'),(92168,'d005','1990-07-18','9999-01-01'),(92169,'d004','1994-05-31','9999-01-01'),(92170,'d004','1988-02-18','9999-01-01'),(92171,'d005','1992-07-04','1993-08-01'),(92171,'d008','1993-08-01','9999-01-01'),(92172,'d007','1987-10-05','1996-01-03'),(92173,'d003','1991-12-06','1995-09-27'),(92174,'d003','1989-01-23','9999-01-01'),(92175,'d007','1993-10-08','1997-04-16'),(92176,'d004','1999-07-17','9999-01-01'),(92177,'d007','1994-07-08','9999-01-01'),(92178,'d007','1987-09-27','9999-01-01'),(92179,'d004','1995-10-30','1995-11-02'),(92179,'d006','1995-11-02','9999-01-01'),(92180,'d005','1987-03-18','9999-01-01'),(92181,'d006','1987-03-07','1987-04-28'),(92182,'d002','1994-09-28','1998-01-26'),(92183,'d004','1986-05-11','9999-01-01'),(92184,'d005','1991-11-27','1994-09-26'),(92185,'d001','1986-11-06','9999-01-01'),(92186,'d003','1999-05-08','9999-01-01'),(92187,'d005','1997-02-05','9999-01-01'),(92188,'d004','1985-09-02','1997-07-10'),(92188,'d006','1997-07-10','9999-01-01'),(92189,'d002','1999-01-01','2000-04-16'),(92190,'d005','1995-11-04','9999-01-01'),(92191,'d008','1999-11-30','9999-01-01'),(92192,'d004','1986-03-29','9999-01-01'),(92193,'d004','1997-08-31','2000-08-04'),(92194,'d007','1999-12-20','9999-01-01'),(92195,'d005','1991-04-28','9999-01-01'),(92196,'d005','1995-12-10','9999-01-01'),(92197,'d004','1993-08-25','2002-02-21'),(92197,'d006','2002-02-21','9999-01-01'),(92198,'d002','1996-09-13','9999-01-01'),(92199,'d007','1986-06-16','9999-01-01'),(92200,'d005','1991-05-12','9999-01-01'),(92201,'d005','1987-06-22','9999-01-01'),(92202,'d007','1998-01-23','1998-05-11'),(92203,'d005','1990-08-17','9999-01-01'),(92204,'d003','1988-03-15','9999-01-01'),(92205,'d005','2000-01-27','9999-01-01'),(92206,'d009','1991-06-05','9999-01-01'),(92207,'d005','1986-07-21','1997-05-17'),(92208,'d001','2000-12-05','9999-01-01'),(92208,'d003','1989-12-02','2000-12-05'),(92209,'d003','1996-03-17','9999-01-01'),(92210,'d005','1994-03-03','9999-01-01'),(92211,'d005','1987-11-27','9999-01-01'),(92212,'d004','1999-04-01','9999-01-01'),(92213,'d001','1997-08-02','1999-04-22'),(92214,'d005','1989-12-09','9999-01-01'),(92215,'d003','1994-12-19','9999-01-01'),(92216,'d003','1998-10-05','9999-01-01'),(92217,'d002','2002-03-27','9999-01-01'),(92217,'d003','1999-10-10','2002-03-27'),(92218,'d004','1990-01-21','9999-01-01'),(92219,'d005','1996-02-25','9999-01-01'),(92220,'d005','1999-12-11','2000-05-06'),(92221,'d007','1994-05-24','9999-01-01'),(92222,'d007','1995-11-25','9999-01-01'),(92223,'d002','1999-07-24','9999-01-01'),(92224,'d001','1989-12-31','9999-01-01'),(92225,'d002','1995-06-23','9999-01-01'),(92226,'d005','1989-01-04','1999-03-10'),(92227,'d009','1992-01-15','9999-01-01'),(92228,'d005','1996-11-27','2001-02-01'),(92228,'d008','2001-02-01','9999-01-01'),(92229,'d005','1991-07-25','9999-01-01'),(92230,'d004','1985-12-08','9999-01-01'),(92231,'d007','1993-11-29','9999-01-01'),(92232,'d005','1985-09-14','1994-06-02'),(92233,'d006','1997-11-11','9999-01-01'),(92234,'d009','1993-07-06','9999-01-01'),(92235,'d003','1986-03-01','9999-01-01'),(92236,'d003','1993-02-02','9999-01-01'),(92237,'d004','1998-01-30','9999-01-01'),(92237,'d005','1995-10-10','1998-01-30'),(92238,'d003','1988-04-08','9999-01-01'),(92239,'d005','1992-12-06','9999-01-01'),(92240,'d004','1997-10-04','2000-12-26'),(92241,'d007','1990-02-18','9999-01-01'),(92242,'d004','1995-04-25','9999-01-01'),(92243,'d004','1996-01-02','9999-01-01'),(92244,'d007','1990-09-29','1999-07-16'),(92245,'d001','1992-11-09','9999-01-01'),(92246,'d004','1987-09-06','9999-01-01'),(92247,'d001','1994-08-13','1997-07-13'),(92247,'d007','1994-06-04','1994-08-13'),(92248,'d004','1998-03-26','9999-01-01'),(92249,'d004','2000-01-02','9999-01-01'),(92250,'d006','1986-09-15','1993-10-20'),(92251,'d005','1986-07-13','9999-01-01'),(92252,'d007','1998-12-16','2001-01-06'),(92253,'d007','1992-12-02','9999-01-01'),(92254,'d005','1987-06-11','9999-01-01'),(92255,'d004','1998-05-13','9999-01-01'),(92256,'d001','1989-04-26','9999-01-01'),(92257,'d005','1995-03-25','2002-07-21'),(92257,'d006','1992-10-04','1995-03-25'),(92258,'d004','1995-06-15','9999-01-01'),(92259,'d005','1997-01-05','9999-01-01'),(92260,'d003','1996-09-25','9999-01-01'),(92261,'d004','1991-08-31','1995-07-02'),(92262,'d005','1992-08-12','9999-01-01'),(92263,'d009','1989-05-06','9999-01-01'),(92264,'d004','1990-09-21','9999-01-01'),(92265,'d008','1997-11-09','9999-01-01'),(92266,'d005','1999-09-22','2000-06-05'),(92267,'d005','1986-06-13','9999-01-01'),(92268,'d004','1986-04-19','1987-01-17'),(92268,'d006','1987-01-17','9999-01-01'),(92269,'d005','1996-02-06','1997-01-05'),(92270,'d005','1997-10-26','9999-01-01'),(92271,'d007','1986-06-25','9999-01-01'),(92272,'d007','1991-01-11','1991-03-15'),(92273,'d007','1989-05-02','9999-01-01'),(92274,'d007','1987-12-24','9999-01-01'),(92275,'d009','1998-08-21','9999-01-01'),(92276,'d005','1990-02-15','9999-01-01'),(92277,'d005','1996-10-31','9999-01-01'),(92278,'d007','1991-06-17','1992-02-09'),(92278,'d009','1992-02-09','1998-01-10'),(92279,'d004','1998-09-10','9999-01-01'),(92280,'d006','1988-05-30','9999-01-01'),(92281,'d009','1988-11-11','9999-01-01'),(92282,'d005','1997-08-14','9999-01-01'),(92283,'d007','1991-11-27','1994-03-10'),(92284,'d009','1998-11-10','9999-01-01'),(92285,'d004','1997-08-08','9999-01-01'),(92286,'d005','1991-12-09','9999-01-01'),(92287,'d008','1997-03-05','9999-01-01'),(92288,'d004','1994-10-04','9999-01-01'),(92289,'d005','1994-03-10','1999-03-16'),(92289,'d008','1999-03-16','9999-01-01'),(92290,'d004','1999-12-05','2001-11-15'),(92291,'d007','1986-12-01','9999-01-01'),(92292,'d004','1986-02-07','9999-01-01'),(92293,'d005','1991-09-12','9999-01-01'),(92294,'d009','1985-05-09','9999-01-01'),(92295,'d004','1990-06-30','1997-04-22'),(92296,'d004','1986-01-22','9999-01-01'),(92297,'d005','1999-05-08','9999-01-01'),(92298,'d005','1997-07-08','2002-04-14'),(92299,'d005','1990-02-09','9999-01-01'),(92300,'d004','1995-05-21','9999-01-01'),(92300,'d005','1989-10-06','1995-05-21'),(92301,'d005','1988-07-13','9999-01-01'),(92302,'d001','1997-09-29','9999-01-01'),(92303,'d005','1991-07-26','9999-01-01'),(92304,'d007','1995-08-05','1996-10-30'),(92305,'d004','1986-11-14','9999-01-01'),(92306,'d004','1999-05-19','9999-01-01'),(92307,'d007','1993-09-26','9999-01-01'),(92308,'d007','1993-06-17','9999-01-01'),(92309,'d001','1998-05-13','9999-01-01'),(92309,'d003','1987-06-03','1998-05-13'),(92310,'d004','1998-11-04','9999-01-01'),(92311,'d004','1999-07-02','2001-08-05'),(92312,'d003','1995-04-21','9999-01-01'),(92313,'d001','1985-10-23','9999-01-01'),(92314,'d007','1992-03-23','9999-01-01'),(92315,'d004','1997-06-12','9999-01-01'),(92316,'d001','1990-02-14','9999-01-01'),(92317,'d004','1994-05-16','2001-10-07'),(92318,'d007','1997-12-06','9999-01-01'),(92319,'d002','1988-06-18','1990-09-05'),(92319,'d003','1988-01-28','1988-06-18'),(92320,'d009','1994-06-01','1995-11-06'),(92321,'d008','1993-06-09','1993-09-19'),(92322,'d009','1985-09-18','9999-01-01'),(92323,'d007','1999-12-27','9999-01-01'),(92324,'d008','1998-10-27','9999-01-01'),(92325,'d008','1986-06-08','9999-01-01'),(92326,'d005','1991-03-19','9999-01-01'),(92327,'d003','1986-04-08','9999-01-01'),(92328,'d008','1993-02-12','1996-10-20'),(92329,'d001','1997-12-12','9999-01-01'),(92329,'d007','1996-11-03','1997-12-12'),(92330,'d004','1987-10-09','9999-01-01'),(92331,'d005','1988-05-31','9999-01-01'),(92332,'d005','1989-06-19','9999-01-01'),(92333,'d005','1986-11-27','9999-01-01'),(92334,'d005','1993-11-13','9999-01-01'),(92335,'d009','1995-02-23','9999-01-01'),(92336,'d005','1987-12-02','1993-11-17'),(92337,'d009','1989-09-22','9999-01-01'),(92338,'d005','1995-01-25','1995-03-17'),(92338,'d008','1995-03-17','9999-01-01'),(92339,'d006','1985-11-26','9999-01-01'),(92340,'d004','1988-11-15','9999-01-01'),(92341,'d004','1998-06-09','9999-01-01'),(92342,'d004','1988-08-21','9999-01-01'),(92343,'d009','1999-02-03','9999-01-01'),(92344,'d004','1988-12-19','9999-01-01'),(92345,'d007','1988-04-22','1989-10-14'),(92346,'d002','1997-05-31','9999-01-01'),(92347,'d002','1998-01-15','9999-01-01'),(92348,'d005','1985-05-31','9999-01-01'),(92349,'d004','1994-11-23','1996-07-12'),(92349,'d006','1996-07-12','9999-01-01'),(92350,'d009','1986-08-20','1988-03-08'),(92351,'d005','1988-01-19','9999-01-01'),(92352,'d004','1998-06-27','9999-01-01'),(92353,'d005','1993-12-23','9999-01-01'),(92354,'d008','1998-07-19','9999-01-01'),(92355,'d001','1986-03-14','1991-03-31'),(92356,'d003','1988-02-18','9999-01-01'),(92357,'d004','1996-06-03','9999-01-01'),(92358,'d005','1994-09-17','9999-01-01'),(92359,'d001','1992-05-02','1998-11-02'),(92359,'d007','1986-05-11','1992-05-02'),(92360,'d003','1993-01-29','9999-01-01'),(92361,'d007','1989-02-23','2000-08-12'),(92362,'d003','1999-08-29','9999-01-01'),(92363,'d003','1985-05-06','9999-01-01'),(92364,'d009','1985-02-25','9999-01-01'),(92365,'d005','1986-02-11','9999-01-01'),(92366,'d005','1987-08-17','9999-01-01'),(92367,'d004','1997-05-04','2002-02-16'),(92368,'d004','1986-07-10','1994-10-30'),(92369,'d005','1996-06-24','9999-01-01'),(92370,'d004','1985-08-12','1997-01-11'),(92370,'d009','1997-01-11','9999-01-01'),(92371,'d006','1992-06-08','2000-01-23'),(92372,'d006','1999-09-23','9999-01-01'),(92373,'d006','1985-04-14','9999-01-01'),(92374,'d004','1986-10-11','1998-05-29'),(92375,'d002','1986-09-14','9999-01-01'),(92376,'d008','1998-05-24','9999-01-01'),(92377,'d005','1995-05-27','9999-01-01'),(92378,'d003','1987-09-01','2002-01-27'),(92379,'d004','1990-03-26','9999-01-01'),(92380,'d005','1996-03-08','9999-01-01'),(92381,'d004','1993-02-24','1997-12-25'),(92381,'d009','1997-12-25','9999-01-01'),(92382,'d002','1991-04-08','9999-01-01'),(92383,'d003','1986-06-01','9999-01-01'),(92384,'d007','1997-08-11','2002-01-23'),(92385,'d008','1988-08-05','9999-01-01'),(92386,'d005','1985-03-12','9999-01-01'),(92387,'d004','1995-02-18','9999-01-01'),(92388,'d004','1991-09-27','9999-01-01'),(92389,'d007','1995-06-28','1998-12-31'),(92390,'d007','1990-08-13','2000-11-05'),(92390,'d009','2000-11-05','9999-01-01'),(92391,'d005','1999-08-10','9999-01-01'),(92392,'d001','1998-08-28','9999-01-01'),(92393,'d005','1989-11-20','9999-01-01'),(92394,'d004','1997-09-06','1998-10-01'),(92395,'d005','1991-06-10','9999-01-01'),(92396,'d008','1998-11-01','9999-01-01'),(92397,'d005','1995-07-19','9999-01-01'),(92398,'d008','1992-04-17','9999-01-01'),(92399,'d002','1997-04-08','2000-02-05'),(92399,'d003','1990-09-16','1997-04-08'),(92400,'d004','1997-03-02','9999-01-01'),(92401,'d007','1993-09-18','1999-12-06'),(92402,'d006','1987-01-13','2000-09-12'),(92403,'d005','1993-02-12','9999-01-01'),(92404,'d007','1996-07-11','9999-01-01'),(92405,'d004','1994-04-15','1996-06-28'),(92406,'d008','1985-12-24','9999-01-01'),(92407,'d006','1993-10-23','9999-01-01'),(92408,'d005','1990-02-25','9999-01-01'),(92409,'d005','1990-01-30','1991-08-21'),(92409,'d008','1991-08-21','1993-07-19'),(92410,'d008','1988-12-01','1992-09-02'),(92411,'d006','1997-12-10','9999-01-01'),(92412,'d007','1998-01-21','9999-01-01'),(92413,'d007','1985-09-25','1991-04-05'),(92414,'d005','1995-02-24','9999-01-01'),(92415,'d007','1985-12-30','9999-01-01'),(92416,'d004','1999-12-03','9999-01-01'),(92417,'d001','1987-09-11','9999-01-01'),(92418,'d004','1995-09-23','1999-07-16'),(92418,'d009','1999-07-16','9999-01-01'),(92419,'d004','1992-08-21','9999-01-01'),(92420,'d005','1985-08-14','9999-01-01'),(92421,'d004','1991-12-31','2000-04-29'),(92422,'d001','1995-06-15','9999-01-01'),(92423,'d004','1986-02-16','9999-01-01'),(92424,'d006','1994-08-12','2000-06-30'),(92425,'d009','1996-09-09','9999-01-01'),(92426,'d006','1987-05-20','9999-01-01'),(92427,'d001','1991-05-16','1992-07-15'),(92427,'d009','1992-07-15','9999-01-01'),(92428,'d004','1997-01-02','9999-01-01'),(92429,'d005','1986-04-11','9999-01-01'),(92430,'d005','1992-12-12','1998-06-20'),(92431,'d009','1988-04-27','1990-12-21'),(92432,'d007','1991-10-30','9999-01-01'),(92433,'d005','1986-03-02','9999-01-01'),(92434,'d007','1999-12-28','9999-01-01'),(92435,'d004','1988-09-17','9999-01-01'),(92436,'d005','1992-08-06','9999-01-01'),(92437,'d004','1990-11-06','9999-01-01'),(92438,'d004','1989-02-27','1992-04-11'),(92438,'d009','1992-04-11','9999-01-01'),(92439,'d005','1988-02-13','9999-01-01'),(92440,'d005','1990-10-07','1995-10-12'),(92441,'d008','1985-05-17','9999-01-01'),(92442,'d005','1991-03-12','9999-01-01'),(92443,'d009','1996-12-04','2000-04-27'),(92444,'d007','1989-11-23','2000-07-07'),(92445,'d005','1995-12-05','9999-01-01'),(92446,'d007','1998-07-17','9999-01-01'),(92447,'d007','1988-01-20','9999-01-01'),(92448,'d005','2002-06-07','9999-01-01'),(92448,'d006','1996-11-21','2002-06-07'),(92449,'d007','1991-05-01','9999-01-01'),(92450,'d005','1999-08-17','2000-11-03'),(92451,'d003','1996-03-20','9999-01-01'),(92452,'d001','1996-07-19','9999-01-01'),(92453,'d005','1993-11-10','9999-01-01'),(92454,'d006','1987-10-22','9999-01-01'),(92455,'d008','1993-02-23','1993-10-12'),(92456,'d005','1987-01-10','9999-01-01'),(92457,'d004','1994-06-06','9999-01-01'),(92457,'d005','1994-03-11','1994-06-06'),(92458,'d007','1989-11-07','9999-01-01'),(92459,'d005','1990-04-12','9999-01-01'),(92460,'d007','1996-08-15','9999-01-01'),(92461,'d007','1992-01-01','1996-08-05'),(92462,'d002','1985-03-07','9999-01-01'),(92463,'d004','1995-07-19','9999-01-01'),(92464,'d005','1996-05-15','9999-01-01'),(92465,'d009','1985-08-25','1988-06-27'),(92466,'d002','1992-09-20','2002-03-24'),(92466,'d003','2002-03-24','9999-01-01'),(92467,'d007','1988-04-01','9999-01-01'),(92468,'d004','1993-07-02','9999-01-01'),(92469,'d001','1991-04-27','9999-01-01'),(92470,'d005','1996-07-28','9999-01-01'),(92471,'d004','1996-04-17','2001-09-20'),(92472,'d003','1987-11-12','9999-01-01'),(92473,'d005','1999-03-12','1999-04-19'),(92474,'d005','1999-12-21','9999-01-01'),(92475,'d003','1992-12-24','9999-01-01'),(92476,'d004','1996-09-06','2000-02-11'),(92476,'d009','2000-02-11','9999-01-01'),(92477,'d005','1996-07-11','9999-01-01'),(92478,'d004','1999-03-28','9999-01-01'),(92479,'d004','1995-12-15','9999-01-01'),(92480,'d006','1992-11-25','9999-01-01'),(92481,'d008','1994-12-28','1999-08-13'),(92482,'d006','1990-07-22','9999-01-01'),(92483,'d007','1989-03-09','9999-01-01'),(92484,'d007','1993-06-01','9999-01-01'),(92485,'d001','1992-04-11','9999-01-01'),(92486,'d004','1987-05-04','1988-06-22'),(92486,'d006','1988-06-22','1990-10-29'),(92487,'d007','1994-08-24','9999-01-01'),(92488,'d004','1996-04-17','9999-01-01'),(92489,'d009','1990-09-25','9999-01-01'),(92490,'d005','1989-12-26','9999-01-01'),(92491,'d007','1988-11-08','9999-01-01'),(92492,'d004','1994-11-06','9999-01-01'),(92493,'d006','1988-09-30','9999-01-01'),(92494,'d004','1987-07-26','1997-12-26'),(92495,'d001','1985-08-14','2001-01-06'),(92495,'d007','2001-01-06','9999-01-01'),(92496,'d009','1987-01-05','9999-01-01'),(92497,'d001','1988-09-15','9999-01-01'),(92498,'d006','1992-09-18','9999-01-01'),(92499,'d008','2000-01-16','9999-01-01'),(92500,'d004','1995-03-15','9999-01-01'),(92501,'d005','1988-08-19','9999-01-01'),(92502,'d006','1996-09-23','9999-01-01'),(92503,'d004','1993-01-31','1995-06-03'),(92503,'d005','1990-06-18','1993-01-31'),(92504,'d005','2000-01-21','9999-01-01'),(92505,'d004','1987-12-08','9999-01-01'),(92506,'d006','1986-04-23','9999-01-01'),(92507,'d005','1998-11-25','9999-01-01'),(92508,'d008','1986-02-17','9999-01-01'),(92509,'d007','1986-05-25','9999-01-01'),(92510,'d004','1991-11-25','9999-01-01'),(92511,'d003','1992-08-12','9999-01-01'),(92512,'d005','1993-07-22','1996-10-28'),(92513,'d005','1999-10-23','9999-01-01'),(92513,'d006','1999-02-18','1999-10-23'),(92514,'d003','1989-12-09','9999-01-01'),(92515,'d004','1988-07-19','9999-01-01'),(92516,'d005','1992-03-31','9999-01-01'),(92517,'d005','1994-04-04','9999-01-01'),(92518,'d005','1987-07-23','9999-01-01'),(92519,'d001','1989-09-14','9999-01-01'),(92520,'d007','1993-11-27','9999-01-01'),(92521,'d009','1998-11-09','2002-03-10'),(92522,'d005','2001-01-02','9999-01-01'),(92522,'d006','1993-06-20','2001-01-02'),(92523,'d004','1992-03-04','9999-01-01'),(92524,'d004','1992-07-09','9999-01-01'),(92525,'d004','1988-04-20','9999-01-01'),(92526,'d001','1997-11-16','9999-01-01'),(92527,'d007','1998-11-30','9999-01-01'),(92528,'d005','1985-07-11','9999-01-01'),(92529,'d002','1988-01-14','1996-06-06'),(92530,'d004','1987-02-27','9999-01-01'),(92531,'d001','2000-02-25','9999-01-01'),(92531,'d007','1996-06-16','2000-02-25'),(92532,'d003','1985-12-27','9999-01-01'),(92533,'d003','1986-09-07','9999-01-01'),(92534,'d007','1991-01-12','2000-05-08'),(92535,'d001','1988-06-09','9999-01-01'),(92536,'d001','1985-08-02','9999-01-01'),(92537,'d007','1993-10-31','9999-01-01'),(92538,'d007','1990-09-16','9999-01-01'),(92539,'d007','1985-03-09','1985-05-05'),(92540,'d009','1999-01-05','9999-01-01'),(92541,'d005','1995-10-16','9999-01-01'),(92542,'d005','1986-02-23','1999-10-12'),(92542,'d008','1999-10-12','9999-01-01'),(92543,'d004','1996-08-27','9999-01-01'),(92544,'d004','1997-10-11','9999-01-01'),(92545,'d003','1992-06-23','1995-02-07'),(92546,'d008','1994-04-07','9999-01-01'),(92547,'d003','1996-08-27','9999-01-01'),(92548,'d005','2000-01-03','9999-01-01'),(92549,'d006','1998-11-10','9999-01-01'),(92550,'d004','1997-05-12','1998-08-13'),(92551,'d005','1999-08-15','9999-01-01'),(92552,'d005','1998-07-12','9999-01-01'),(92552,'d009','1992-12-11','1998-07-12'),(92553,'d007','1989-07-05','9999-01-01'),(92554,'d005','1997-07-13','1997-07-26'),(92555,'d005','1992-04-11','1992-08-10'),(92556,'d004','1991-05-23','9999-01-01'),(92557,'d008','1985-05-28','9999-01-01'),(92558,'d007','1998-01-19','9999-01-01'),(92559,'d001','1991-01-15','9999-01-01'),(92560,'d004','1993-03-06','1998-11-21'),(92560,'d006','1998-11-21','9999-01-01'),(92561,'d007','1987-08-20','9999-01-01'),(92562,'d007','1992-02-07','9999-01-01'),(92563,'d005','1987-06-09','9999-01-01'),(92564,'d004','1997-02-23','1998-07-10'),(92565,'d005','1993-06-14','9999-01-01'),(92566,'d004','1992-03-08','2000-09-07'),(92567,'d007','1992-09-23','9999-01-01'),(92568,'d007','1994-09-14','9999-01-01'),(92569,'d004','1996-01-19','1998-11-10'),(92570,'d004','1990-09-29','1991-09-17'),(92570,'d009','1991-09-17','9999-01-01'),(92571,'d001','1999-07-03','9999-01-01'),(92572,'d004','1998-04-20','9999-01-01'),(92573,'d006','1990-06-05','9999-01-01'),(92574,'d005','1998-05-31','9999-01-01'),(92575,'d004','1987-05-08','9999-01-01'),(92576,'d005','1993-08-14','1996-09-20'),(92577,'d004','1999-01-10','9999-01-01'),(92578,'d007','1986-02-24','9999-01-01'),(92579,'d003','1986-08-09','9999-01-01'),(92580,'d005','1992-02-27','1998-01-13'),(92581,'d005','1992-03-17','1994-12-22'),(92581,'d008','1994-12-22','9999-01-01'),(92582,'d008','1996-04-25','9999-01-01'),(92583,'d004','1993-10-15','9999-01-01'),(92584,'d001','1992-05-13','9999-01-01'),(92585,'d002','2000-01-13','9999-01-01'),(92586,'d005','1995-06-09','9999-01-01'),(92587,'d005','1999-07-05','2000-12-09'),(92588,'d005','1995-02-07','1997-12-20'),(92589,'d004','1998-09-13','2000-08-23'),(92589,'d006','2000-08-23','9999-01-01'),(92590,'d008','1992-11-27','9999-01-01'),(92591,'d004','1999-08-05','9999-01-01'),(92592,'d007','1988-06-13','9999-01-01'),(92593,'d005','1991-09-18','9999-01-01'),(92594,'d004','1990-06-06','9999-01-01'),(92595,'d005','1992-10-04','1996-01-26'),(92596,'d004','1992-05-16','9999-01-01'),(92597,'d004','1995-05-27','9999-01-01'),(92597,'d009','1987-11-23','1995-05-27'),(92598,'d004','1996-05-11','9999-01-01'),(92599,'d005','1993-04-05','9999-01-01'),(92600,'d004','1995-10-21','2000-07-10'),(92601,'d005','1990-07-15','9999-01-01'),(92602,'d007','1997-06-09','9999-01-01'),(92603,'d004','1989-11-23','9999-01-01'),(92604,'d004','1992-01-01','9999-01-01'),(92605,'d006','1989-04-18','9999-01-01'),(92606,'d005','1987-07-10','9999-01-01'),(92607,'d007','1998-04-10','1998-04-19'),(92608,'d005','1987-11-01','1991-04-04'),(92608,'d008','1991-04-04','9999-01-01'),(92609,'d007','1993-11-15','9999-01-01'),(92610,'d009','1994-02-21','9999-01-01'),(92611,'d009','1996-05-16','2000-07-08'),(92612,'d002','1998-12-02','9999-01-01'),(92613,'d006','1991-04-01','9999-01-01'),(92614,'d005','1998-08-31','9999-01-01'),(92615,'d004','1999-04-17','9999-01-01'),(92616,'d002','1999-12-26','2000-05-07'),(92617,'d005','1990-11-19','2001-05-30'),(92617,'d008','2001-05-30','9999-01-01'),(92618,'d005','1999-09-28','9999-01-01'),(92619,'d004','1987-08-05','9999-01-01'),(92620,'d009','1998-12-06','9999-01-01'),(92621,'d003','1995-06-04','9999-01-01'),(92622,'d005','1992-08-10','9999-01-01'),(92623,'d005','1999-10-02','9999-01-01'),(92624,'d001','1988-06-18','9999-01-01'),(92625,'d005','1997-05-16','2000-03-28'),(92626,'d004','1993-07-02','2001-10-07'),(92627,'d002','1988-01-29','9999-01-01'),(92628,'d004','1985-12-10','1994-05-23'),(92628,'d009','1994-05-23','9999-01-01'),(92629,'d004','1995-07-23','1996-04-08'),(92630,'d007','1989-01-31','9999-01-01'),(92631,'d007','1988-11-12','9999-01-01'),(92632,'d006','1990-05-03','9999-01-01'),(92633,'d005','1998-08-11','9999-01-01'),(92634,'d003','1990-05-18','1995-10-23'),(92635,'d005','1991-09-23','9999-01-01'),(92636,'d004','1994-10-06','1998-01-12'),(92636,'d009','1998-01-12','9999-01-01'),(92637,'d006','1991-03-26','9999-01-01'),(92638,'d003','1989-01-10','9999-01-01'),(92639,'d002','1989-10-07','1994-10-08'),(92640,'d004','1994-03-20','1994-08-18'),(92641,'d004','1987-09-21','9999-01-01'),(92642,'d009','1991-04-15','9999-01-01'),(92643,'d007','1986-09-22','9999-01-01'),(92644,'d004','1985-05-10','9999-01-01'),(92645,'d004','1986-03-27','9999-01-01'),(92646,'d004','1986-02-16','1997-02-24'),(92646,'d006','1997-02-24','9999-01-01'),(92647,'d005','1989-04-12','9999-01-01'),(92648,'d007','1999-04-10','9999-01-01'),(92649,'d001','1991-02-03','1995-02-11'),(92650,'d004','1994-04-11','9999-01-01'),(92651,'d002','1992-06-21','9999-01-01'),(92652,'d004','1998-04-01','9999-01-01'),(92653,'d004','1999-11-02','9999-01-01'),(92654,'d007','1998-11-16','9999-01-01'),(92655,'d004','1988-07-20','1997-04-08'),(92655,'d006','1997-04-08','9999-01-01'),(92656,'d005','1994-03-12','9999-01-01'),(92657,'d008','1990-12-30','9999-01-01'),(92658,'d004','1986-08-13','1991-04-19'),(92659,'d004','1989-09-03','9999-01-01'),(92660,'d003','1999-08-19','9999-01-01'),(92661,'d004','1987-12-25','9999-01-01'),(92662,'d006','1999-11-25','9999-01-01'),(92663,'d004','1997-07-14','2001-11-27'),(92664,'d003','1996-05-27','9999-01-01'),(92665,'d005','1989-05-02','1991-07-26'),(92665,'d008','1991-07-26','1995-12-14'),(92666,'d008','1991-07-30','1992-05-14'),(92667,'d004','1988-05-29','9999-01-01'),(92668,'d005','1993-04-02','9999-01-01'),(92669,'d005','1995-03-25','9999-01-01'),(92670,'d009','1998-04-25','9999-01-01'),(92671,'d002','1995-01-29','9999-01-01'),(92672,'d005','1995-09-01','9999-01-01'),(92673,'d001','1995-03-05','1998-05-03'),(92674,'d004','1992-06-05','9999-01-01'),(92675,'d004','1987-11-04','1990-09-26'),(92675,'d009','1990-09-26','9999-01-01'),(92676,'d005','1990-02-15','9999-01-01'),(92677,'d007','1992-01-03','9999-01-01'),(92678,'d005','1994-06-03','9999-01-01'),(92679,'d007','2000-01-28','9999-01-01'),(92680,'d004','1994-11-03','1996-02-13'),(92681,'d003','1992-07-03','9999-01-01'),(92682,'d004','1994-11-27','9999-01-01'),(92683,'d004','1989-11-19','1996-07-02'),(92683,'d009','1996-07-02','9999-01-01'),(92684,'d004','1985-10-09','9999-01-01'),(92685,'d007','1995-06-07','9999-01-01'),(92686,'d005','1994-12-19','1998-12-25'),(92687,'d007','1997-12-09','9999-01-01'),(92688,'d004','1999-06-04','9999-01-01'),(92689,'d004','1993-06-01','2000-05-02'),(92690,'d005','1998-03-09','9999-01-01'),(92691,'d004','2001-10-02','9999-01-01'),(92691,'d005','1992-12-25','2001-10-02'),(92692,'d005','1993-05-22','1999-01-28'),(92693,'d005','1995-10-21','9999-01-01'),(92694,'d004','1995-10-07','9999-01-01'),(92695,'d004','1995-05-26','9999-01-01'),(92696,'d006','1991-03-12','9999-01-01'),(92697,'d001','1985-08-02','9999-01-01'),(92698,'d002','1993-02-14','1993-03-05'),(92699,'d004','1985-11-06','9999-01-01'),(92700,'d007','1990-03-24','1994-07-15'),(92700,'d009','1994-07-15','9999-01-01'),(92701,'d004','1994-07-07','9999-01-01'),(92702,'d004','1992-06-07','9999-01-01'),(92703,'d005','1985-04-25','9999-01-01'),(92704,'d005','2000-01-08','9999-01-01'),(92705,'d004','1991-10-10','9999-01-01'),(92706,'d007','1990-04-14','9999-01-01'),(92707,'d004','1994-09-26','1995-05-07'),(92708,'d004','1998-01-22','9999-01-01'),(92709,'d001','1997-12-24','2002-03-21'),(92709,'d009','2002-03-21','9999-01-01'),(92710,'d005','1993-07-15','9999-01-01'),(92711,'d005','1997-01-17','9999-01-01'),(92712,'d003','1986-09-17','9999-01-01'),(92713,'d004','1997-10-02','9999-01-01'),(92714,'d005','1994-01-10','1994-02-26'),(92715,'d005','1986-09-15','9999-01-01'),(92716,'d005','1997-07-12','9999-01-01'),(92717,'d005','1995-11-14','2002-06-16'),(92718,'d004','1999-05-16','2001-06-12'),(92718,'d006','2001-06-12','9999-01-01'),(92719,'d008','1991-08-05','9999-01-01'),(92720,'d004','1988-06-07','9999-01-01'),(92721,'d007','1988-10-31','1989-11-06'),(92722,'d001','1992-09-04','9999-01-01'),(92723,'d009','1989-11-18','9999-01-01'),(92724,'d001','1994-09-29','2001-01-23'),(92725,'d005','1985-08-29','9999-01-01'),(92726,'d007','1988-03-17','9999-01-01'),(92727,'d007','1994-06-20','9999-01-01'),(92728,'d004','1995-11-24','9999-01-01'),(92728,'d005','1992-01-28','1995-11-24'),(92729,'d004','1993-12-02','9999-01-01'),(92730,'d007','1993-07-12','9999-01-01'),(92731,'d009','1985-08-27','9999-01-01'),(92732,'d004','1992-06-03','1999-01-08'),(92733,'d005','1989-05-09','9999-01-01'),(92734,'d004','1985-09-09','9999-01-01'),(92735,'d005','1993-02-06','9999-01-01'),(92736,'d007','1994-08-13','1997-02-19'),(92737,'d004','1994-10-16','2000-02-19'),(92737,'d006','2000-02-19','9999-01-01'),(92738,'d007','1985-03-26','9999-01-01'),(92739,'d009','1986-05-22','9999-01-01'),(92740,'d004','1996-06-10','9999-01-01'),(92741,'d006','1996-11-29','9999-01-01'),(92742,'d001','1996-10-07','9999-01-01'),(92743,'d004','1999-03-23','9999-01-01'),(92744,'d007','1993-05-04','2002-07-14'),(92745,'d005','1996-12-21','1999-01-22'),(92746,'d004','2000-01-21','2000-05-30'),(92746,'d005','1998-10-19','2000-01-21'),(92747,'d007','1996-01-08','9999-01-01'),(92748,'d008','1997-08-10','9999-01-01'),(92749,'d007','1999-09-02','9999-01-01'),(92750,'d002','1988-04-20','9999-01-01'),(92751,'d004','1990-06-15','9999-01-01'),(92752,'d005','1997-06-16','9999-01-01'),(92753,'d004','1992-06-19','9999-01-01'),(92754,'d001','1992-04-13','1993-07-27'),(92754,'d007','1993-07-27','1996-08-01'),(92755,'d004','1989-09-03','9999-01-01'),(92756,'d005','1991-12-29','9999-01-01'),(92757,'d004','1995-10-18','9999-01-01'),(92758,'d004','1994-03-26','9999-01-01'),(92759,'d008','1989-02-12','9999-01-01'),(92760,'d008','1991-07-10','9999-01-01'),(92761,'d004','1998-03-04','9999-01-01'),(92762,'d009','1992-11-10','1995-05-31'),(92763,'d005','1996-09-06','9999-01-01'),(92763,'d009','1992-02-06','1996-09-06'),(92764,'d005','1987-02-22','1990-11-05'),(92765,'d003','1988-08-18','9999-01-01'),(92766,'d007','1998-12-28','9999-01-01'),(92767,'d005','2000-01-08','9999-01-01'),(92768,'d007','1994-08-20','9999-01-01'),(92769,'d009','1997-09-30','1998-07-10'),(92770,'d005','1988-11-22','9999-01-01'),(92771,'d003','1993-08-19','9999-01-01'),(92772,'d001','1997-06-01','9999-01-01'),(92772,'d007','1990-01-19','1997-06-01'),(92773,'d004','1987-05-26','9999-01-01'),(92774,'d005','1993-06-28','9999-01-01'),(92775,'d005','1997-08-24','9999-01-01'),(92776,'d001','1988-05-13','9999-01-01'),(92777,'d005','1993-04-11','1997-11-22'),(92778,'d004','1998-02-28','9999-01-01'),(92779,'d004','1985-12-20','9999-01-01'),(92780,'d002','1991-08-16','1993-03-07'),(92781,'d009','1993-08-28','9999-01-01'),(92782,'d005','1986-11-18','9999-01-01'),(92783,'d005','1994-04-18','9999-01-01'),(92783,'d009','1992-01-13','1994-04-18'),(92784,'d007','1999-11-19','9999-01-01'),(92785,'d004','1986-12-21','9999-01-01'),(92786,'d004','1992-05-14','9999-01-01'),(92787,'d004','1998-11-22','9999-01-01'),(92788,'d004','1996-02-05','2000-10-21'),(92789,'d007','1990-06-21','9999-01-01'),(92790,'d004','1985-12-21','2001-02-26'),(92791,'d004','1996-05-04','2001-10-14'),(92792,'d007','1985-09-21','1991-03-20'),(92792,'d009','1991-03-20','9999-01-01'),(92793,'d003','1986-10-19','9999-01-01'),(92794,'d005','1991-08-12','9999-01-01'),(92795,'d003','1992-10-29','9999-01-01'),(92796,'d004','1997-08-17','9999-01-01'),(92797,'d007','1985-02-26','1998-05-05'),(92798,'d002','1987-12-08','9999-01-01'),(92799,'d003','1992-10-13','9999-01-01'),(92800,'d004','1992-06-17','9999-01-01'),(92800,'d005','1990-02-28','1992-06-17'),(92801,'d004','1998-09-21','9999-01-01'),(92802,'d007','1986-06-05','9999-01-01'),(92803,'d001','1990-10-28','9999-01-01'),(92804,'d007','1989-12-16','2001-06-15'),(92805,'d004','1995-02-14','9999-01-01'),(92806,'d007','1990-09-09','9999-01-01'),(92807,'d005','1997-06-28','2000-10-01'),(92808,'d003','1991-02-16','9999-01-01'),(92809,'d004','1986-12-26','1987-10-01'),(92809,'d009','1987-10-01','9999-01-01'),(92810,'d007','1993-07-27','9999-01-01'),(92811,'d002','1997-04-24','9999-01-01'),(92812,'d005','1993-12-15','9999-01-01'),(92813,'d004','1990-02-22','9999-01-01'),(92814,'d004','1999-02-16','9999-01-01'),(92815,'d007','1998-06-22','1999-02-03'),(92816,'d008','1990-03-15','9999-01-01'),(92817,'d002','1997-08-05','9999-01-01'),(92818,'d004','1985-08-26','9999-01-01'),(92819,'d005','1989-10-21','1993-10-06'),(92819,'d008','1993-10-06','9999-01-01'),(92820,'d005','1986-05-16','9999-01-01'),(92821,'d001','1988-01-22','9999-01-01'),(92822,'d005','1994-01-31','9999-01-01'),(92823,'d009','1994-09-20','9999-01-01'),(92824,'d005','1991-12-27','2001-09-15'),(92825,'d004','1998-12-20','9999-01-01'),(92826,'d007','1993-04-27','1995-04-05'),(92827,'d001','1998-09-06','9999-01-01'),(92827,'d003','1988-04-25','1998-09-06'),(92828,'d008','1992-02-20','9999-01-01'),(92829,'d005','1994-09-27','9999-01-01'),(92830,'d007','1999-08-23','2001-12-13'),(92831,'d004','1993-02-26','9999-01-01'),(92832,'d009','1987-01-04','9999-01-01'),(92833,'d001','1987-05-14','9999-01-01'),(92834,'d001','1992-08-04','9999-01-01'),(92835,'d005','1986-03-20','9999-01-01'),(92836,'d005','1991-01-26','9999-01-01'),(92837,'d007','1992-11-17','1998-07-19'),(92837,'d009','1998-07-19','9999-01-01'),(92838,'d004','1998-03-29','2001-11-28'),(92839,'d008','1988-12-09','9999-01-01'),(92840,'d005','1995-12-09','9999-01-01'),(92841,'d007','1993-08-04','9999-01-01'),(92842,'d005','1988-06-29','9999-01-01'),(92843,'d007','1994-10-16','9999-01-01'),(92844,'d003','1998-09-22','9999-01-01'),(92845,'d004','1999-02-15','1999-09-12'),(92845,'d005','1992-11-22','1999-02-15'),(92846,'d001','1986-09-05','9999-01-01'),(92847,'d004','1988-05-02','9999-01-01'),(92848,'d005','1996-09-15','9999-01-01'),(92849,'d001','1991-02-06','9999-01-01'),(92850,'d003','1990-02-20','9999-01-01'),(92851,'d005','1992-09-08','9999-01-01'),(92852,'d005','1994-11-21','1998-03-28'),(92853,'d005','1997-12-13','9999-01-01'),(92854,'d002','1989-12-01','1993-04-24'),(92854,'d007','1993-04-24','9999-01-01'),(92855,'d004','1987-03-07','9999-01-01'),(92856,'d005','1994-11-15','9999-01-01'),(92857,'d007','1994-06-07','9999-01-01'),(92858,'d004','1995-12-14','9999-01-01'),(92859,'d006','1995-01-26','9999-01-01'),(92860,'d005','1991-11-04','9999-01-01'),(92861,'d001','1994-01-02','1998-08-04'),(92862,'d006','1988-05-11','9999-01-01'),(92863,'d008','1986-08-22','9999-01-01'),(92864,'d008','1991-04-26','9999-01-01'),(92865,'d004','1995-09-14','2000-07-29'),(92865,'d009','2000-07-29','9999-01-01'),(92866,'d008','1991-07-25','2000-06-05'),(92867,'d005','1996-02-09','1998-09-23'),(92868,'d009','1998-06-02','9999-01-01'),(92869,'d007','1989-04-25','9999-01-01'),(92870,'d005','1987-12-09','9999-01-01'),(92871,'d007','1996-10-11','9999-01-01'),(92872,'d009','1995-01-29','2001-07-20'),(92873,'d006','1990-07-01','9999-01-01'),(92874,'d007','1996-08-29','9999-01-01'),(92875,'d001','1992-03-04','1992-09-29'),(92875,'d009','1992-09-29','9999-01-01'),(92876,'d004','1999-07-15','9999-01-01'),(92877,'d004','1996-10-13','9999-01-01'),(92878,'d007','1986-03-23','9999-01-01'),(92879,'d004','1997-02-27','9999-01-01'),(92880,'d004','1992-12-10','9999-01-01'),(92881,'d005','1988-05-28','1994-04-18'),(92882,'d005','1990-10-23','9999-01-01'),(92883,'d004','1999-08-17','9999-01-01'),(92883,'d005','1996-11-05','1999-08-17'),(92884,'d005','1999-08-29','9999-01-01'),(92885,'d004','1991-03-05','1996-03-09'),(92886,'d005','1996-05-27','1997-09-30'),(92887,'d007','1992-06-18','9999-01-01'),(92888,'d008','1986-01-29','9999-01-01'),(92889,'d005','1997-02-08','2000-05-05'),(92890,'d007','1987-01-02','9999-01-01'),(92891,'d004','1992-08-06','2002-01-25'),(92891,'d009','2002-01-25','9999-01-01'),(92892,'d005','1987-05-26','1994-10-27'),(92893,'d004','1996-12-17','9999-01-01'),(92894,'d005','1994-10-17','2002-01-31'),(92895,'d005','1989-11-20','9999-01-01'),(92896,'d006','1997-11-03','9999-01-01'),(92897,'d007','1987-08-31','9999-01-01'),(92898,'d007','1985-06-25','9999-01-01'),(92899,'d002','1992-10-02','9999-01-01'),(92900,'d007','1997-03-20','9999-01-01'),(92901,'d004','1986-06-07','9999-01-01'),(92902,'d002','1991-04-08','1994-01-27'),(92902,'d007','1994-01-27','9999-01-01'),(92903,'d005','1998-10-11','1998-11-10'),(92904,'d007','1990-07-28','9999-01-01'),(92905,'d005','1987-06-21','9999-01-01'),(92906,'d007','1994-01-25','1995-03-14'),(92907,'d005','1986-02-15','1995-09-14'),(92908,'d004','1997-12-12','9999-01-01'),(92909,'d009','1991-04-13','9999-01-01'),(92910,'d008','1990-10-03','9999-01-01'),(92911,'d007','1991-10-09','9999-01-01'),(92912,'d005','1992-11-28','9999-01-01'),(92913,'d001','1986-01-07','1993-01-10'),(92913,'d009','1993-01-10','9999-01-01'),(92914,'d007','1990-01-19','1995-03-03'),(92915,'d007','1990-05-21','9999-01-01'),(92916,'d003','1986-07-16','1988-10-06'),(92917,'d008','1994-10-12','9999-01-01'),(92918,'d007','1992-09-18','9999-01-01'),(92919,'d003','1995-05-24','9999-01-01'),(92920,'d005','1993-01-28','9999-01-01'),(92921,'d004','1987-06-04','9999-01-01'),(92922,'d007','1987-05-25','1990-05-12'),(92923,'d004','2000-04-14','9999-01-01'),(92923,'d005','1994-02-08','2000-04-14'),(92924,'d005','1994-04-26','1996-10-23'),(92925,'d003','1985-04-26','9999-01-01'),(92926,'d007','1999-03-16','9999-01-01'),(92927,'d005','1986-11-25','9999-01-01'),(92928,'d004','1997-01-22','9999-01-01'),(92929,'d003','1992-05-13','9999-01-01'),(92930,'d005','1986-10-10','1992-03-11'),(92931,'d005','1990-12-28','9999-01-01'),(92932,'d005','1986-08-23','9999-01-01'),(92933,'d007','1985-11-08','9999-01-01'),(92934,'d004','1990-12-08','2002-03-06'),(92934,'d009','2002-03-06','9999-01-01'),(92935,'d005','1997-10-17','9999-01-01'),(92936,'d003','1994-09-08','9999-01-01'),(92937,'d008','1995-11-17','1998-03-08'),(92938,'d004','1994-09-16','9999-01-01'),(92939,'d005','1998-10-05','9999-01-01'),(92940,'d004','1985-09-14','1991-10-05'),(92941,'d005','1997-08-07','2000-04-18'),(92942,'d007','1999-07-06','9999-01-01'),(92943,'d002','1988-04-25','9999-01-01'),(92944,'d002','2000-01-06','2000-06-22'),(92945,'d001','1986-03-07','1997-07-27'),(92945,'d009','1997-07-27','9999-01-01'),(92946,'d006','1986-11-02','9999-01-01'),(92947,'d001','1988-09-23','9999-01-01'),(92948,'d005','1999-11-28','9999-01-01'),(92949,'d009','1994-12-16','9999-01-01'),(92950,'d004','1987-09-03','9999-01-01'),(92951,'d008','1990-10-31','9999-01-01'),(92952,'d008','1991-07-05','1996-08-21'),(92953,'d005','1993-06-06','9999-01-01'),(92954,'d006','1994-01-29','9999-01-01'),(92955,'d004','1987-12-30','9999-01-01'),(92955,'d008','1985-12-18','1987-12-30'),(92956,'d007','1992-01-30','9999-01-01'),(92957,'d004','1992-07-17','9999-01-01'),(92958,'d004','1988-03-30','9999-01-01'),(92959,'d008','1988-12-06','9999-01-01'),(92960,'d005','1985-12-26','1993-12-23'),(92961,'d004','1986-02-25','9999-01-01'),(92962,'d008','1999-03-15','1999-12-29'),(92963,'d001','1988-08-24','9999-01-01'),(92964,'d004','1994-08-16','9999-01-01'),(92964,'d006','1987-05-20','1994-08-16'),(92965,'d007','1998-10-27','9999-01-01'),(92966,'d004','1996-02-28','2002-07-31'),(92967,'d007','1992-08-23','9999-01-01'),(92968,'d004','1989-03-22','9999-01-01'),(92969,'d006','1986-09-01','9999-01-01'),(92970,'d003','1995-01-31','9999-01-01'),(92971,'d005','1989-01-02','9999-01-01'),(92972,'d004','1990-09-22','1998-09-25'),(92972,'d009','1998-09-25','9999-01-01'),(92973,'d005','1989-09-04','9999-01-01'),(92974,'d008','1996-09-15','9999-01-01'),(92975,'d002','1994-01-29','1996-06-03'),(92976,'d006','1989-10-07','9999-01-01'),(92977,'d009','1985-10-13','9999-01-01'),(92978,'d005','1989-09-03','9999-01-01'),(92979,'d005','1991-11-22','9999-01-01'),(92980,'d005','1987-02-03','9999-01-01'),(92981,'d007','1993-12-08','9999-01-01'),(92982,'d003','1991-11-20','9999-01-01'),(92983,'d004','1986-06-26','9999-01-01'),(92983,'d005','1986-06-12','1986-06-26'),(92984,'d007','1986-04-26','1986-06-02'),(92985,'d001','1990-08-23','9999-01-01'),(92986,'d001','1986-06-01','9999-01-01'),(92987,'d007','1990-11-27','9999-01-01'),(92988,'d004','1986-12-24','9999-01-01'),(92989,'d004','1996-09-12','1998-07-10'),(92990,'d005','1995-07-20','9999-01-01'),(92991,'d005','1993-03-07','9999-01-01'),(92992,'d001','2001-10-23','9999-01-01'),(92992,'d007','1997-09-23','2001-10-23'),(92993,'d004','1988-05-20','9999-01-01'),(92994,'d004','1987-09-06','9999-01-01'),(92995,'d004','1985-09-05','9999-01-01'),(92996,'d004','1992-12-04','9999-01-01'),(92997,'d003','1999-12-13','9999-01-01'),(92998,'d007','1986-09-07','1986-10-30'),(92999,'d009','1997-09-16','1998-09-11'),(93000,'d003','1993-06-26','9999-01-01'),(93001,'d007','1987-01-25','9999-01-01'),(93002,'d004','1997-06-13','1997-10-22'),(93002,'d009','1997-10-22','9999-01-01'),(93003,'d005','1992-08-26','1994-01-19'),(93004,'d003','1991-10-31','9999-01-01'),(93005,'d007','1998-11-01','9999-01-01'),(93006,'d003','1993-12-26','9999-01-01'),(93007,'d007','1998-01-12','2002-07-08'),(93008,'d004','1986-03-22','9999-01-01'),(93009,'d002','1999-01-14','9999-01-01'),(93010,'d004','1988-04-10','9999-01-01'),(93011,'d003','1990-07-01','9999-01-01'),(93012,'d005','1991-07-06','9999-01-01'),(93013,'d001','1997-04-02','1998-06-19'),(93013,'d003','1995-08-07','1997-04-02'),(93014,'d008','1993-09-03','9999-01-01'),(93015,'d005','1994-03-08','9999-01-01'),(93016,'d005','1991-08-20','2001-03-28'),(93017,'d005','1985-08-21','9999-01-01'),(93018,'d002','1996-04-17','2000-08-02'),(93019,'d004','1999-12-31','9999-01-01'),(93020,'d005','1988-09-24','9999-01-01'),(93021,'d005','1996-12-29','9999-01-01'),(93022,'d004','1996-01-31','1997-11-10'),(93022,'d006','1997-11-10','1998-01-21'),(93023,'d001','1990-03-20','9999-01-01'),(93024,'d007','1999-11-07','9999-01-01'),(93025,'d007','1995-12-20','9999-01-01'),(93026,'d005','1986-10-31','9999-01-01'),(93027,'d006','1992-01-27','9999-01-01'),(93028,'d007','1999-08-15','2001-12-31'),(93029,'d004','1989-09-25','9999-01-01'),(93030,'d004','1995-07-21','9999-01-01'),(93031,'d007','1991-04-24','9999-01-01'),(93032,'d004','1986-10-11','9999-01-01'),(93032,'d009','1986-02-02','1986-10-11'),(93033,'d008','1986-02-02','9999-01-01'),(93034,'d006','1991-10-19','1993-04-02'),(93035,'d007','1996-03-18','9999-01-01'),(93036,'d001','1987-03-24','9999-01-01'),(93037,'d005','1997-04-02','1998-06-22'),(93038,'d007','1986-08-26','9999-01-01'),(93039,'d004','1995-02-17','9999-01-01'),(93040,'d005','1992-03-13','9999-01-01'),(93041,'d005','1997-09-25','9999-01-01'),(93041,'d006','1993-11-14','1997-09-25'),(93042,'d004','1988-12-29','1993-06-03'),(93043,'d005','1990-07-22','9999-01-01'),(93044,'d003','1989-08-16','9999-01-01'),(93045,'d005','1994-11-13','9999-01-01'),(93046,'d004','1998-09-13','2002-03-25'),(93047,'d004','1995-07-05','9999-01-01'),(93048,'d001','1999-06-02','9999-01-01'),(93049,'d005','1998-05-28','9999-01-01'),(93050,'d004','1987-01-05','9999-01-01'),(93051,'d002','1999-02-05','9999-01-01'),(93051,'d003','1998-05-06','1999-02-05'),(93052,'d005','1990-11-01','1995-03-06'),(93053,'d005','1989-02-11','9999-01-01'),(93054,'d007','1999-03-21','9999-01-01'),(93055,'d009','1990-02-21','9999-01-01'),(93056,'d002','1991-06-01','9999-01-01'),(93057,'d007','1996-08-24','9999-01-01'),(93058,'d007','1988-04-19','1997-08-27'),(93059,'d005','1994-06-26','2000-10-30'),(93060,'d005','1995-06-13','9999-01-01'),(93061,'d005','1985-10-22','1994-10-29'),(93061,'d008','1994-10-29','9999-01-01'),(93062,'d005','1985-08-28','9999-01-01'),(93063,'d003','1987-10-25','9999-01-01'),(93064,'d004','1995-06-10','9999-01-01'),(93065,'d009','1993-09-23','9999-01-01'),(93066,'d005','1986-08-18','9999-01-01'),(93067,'d007','1994-06-28','9999-01-01'),(93068,'d005','1991-09-23','1999-02-04'),(93069,'d009','1995-02-16','9999-01-01'),(93070,'d006','1988-08-12','9999-01-01'),(93071,'d009','1999-05-13','2001-10-23'),(93072,'d004','2002-01-02','9999-01-01'),(93072,'d006','1998-03-22','2002-01-02'),(93073,'d001','1997-02-05','9999-01-01'),(93074,'d002','1994-01-11','9999-01-01'),(93075,'d003','1996-12-21','9999-01-01'),(93076,'d005','1986-08-01','1989-12-02'),(93077,'d005','1985-10-30','9999-01-01'),(93078,'d004','1998-05-26','9999-01-01'),(93079,'d003','1985-05-29','1996-03-17'),(93080,'d007','1996-11-06','9999-01-01'),(93081,'d004','1988-06-11','9999-01-01'),(93082,'d002','1990-11-20','2002-02-12'),(93082,'d003','2002-02-12','9999-01-01'),(93083,'d005','1994-07-14','9999-01-01'),(93084,'d007','1999-09-03','2000-05-04'),(93085,'d002','1989-04-09','9999-01-01'),(93086,'d004','1995-08-05','9999-01-01'),(93087,'d009','1992-07-15','9999-01-01'),(93088,'d005','1998-10-27','9999-01-01'),(93089,'d004','1986-01-14','9999-01-01'),(93090,'d002','1996-10-18','1999-11-29'),(93091,'d007','1986-08-24','1990-08-02'),(93091,'d009','1990-08-02','9999-01-01'),(93092,'d007','1997-08-01','9999-01-01'),(93093,'d006','1987-12-07','9999-01-01'),(93094,'d001','1999-12-31','9999-01-01'),(93095,'d008','1993-07-02','9999-01-01'),(93096,'d005','1999-01-07','9999-01-01'),(93097,'d005','1998-12-13','9999-01-01'),(93098,'d005','1998-06-04','9999-01-01'),(93099,'d004','1991-12-01','1991-12-10'),(93099,'d006','1991-12-10','1992-06-08'),(93100,'d003','1992-10-02','9999-01-01'),(93101,'d004','1991-08-26','9999-01-01'),(93102,'d004','1996-02-15','9999-01-01'),(93103,'d009','1985-07-26','9999-01-01'),(93104,'d005','1995-03-19','9999-01-01'),(93105,'d004','1993-05-01','9999-01-01'),(93106,'d004','1999-04-30','2000-05-09'),(93107,'d005','1985-10-31','9999-01-01'),(93108,'d004','1995-08-26','9999-01-01'),(93109,'d001','1988-08-16','2000-09-11'),(93109,'d009','2000-09-11','9999-01-01'),(93110,'d004','1987-02-06','9999-01-01'),(93111,'d004','1990-02-09','9999-01-01'),(93112,'d005','1987-06-15','9999-01-01'),(93113,'d004','1994-08-13','9999-01-01'),(93114,'d004','1995-08-18','9999-01-01'),(93115,'d005','1993-11-10','1998-10-26'),(93116,'d004','1992-05-18','9999-01-01'),(93117,'d004','2001-05-04','9999-01-01'),(93117,'d005','1987-01-13','2001-05-04'),(93118,'d004','1997-09-08','9999-01-01'),(93119,'d004','1990-02-17','1996-05-06'),(93120,'d003','1985-05-21','9999-01-01'),(93121,'d005','1988-05-28','9999-01-01'),(93122,'d003','1999-12-10','9999-01-01'),(93123,'d004','1988-06-29','9999-01-01'),(93124,'d004','1988-09-06','9999-01-01'),(93125,'d007','1991-10-12','2001-12-18'),(93126,'d004','1985-09-23','9999-01-01'),(93127,'d005','1996-03-05','2000-03-16'),(93127,'d008','2000-03-16','9999-01-01'),(93128,'d005','1991-05-18','9999-01-01'),(93129,'d005','1991-05-30','1997-12-05'),(93130,'d007','1999-11-28','9999-01-01'),(93131,'d005','1992-08-19','2001-01-05'),(93132,'d007','2000-01-18','9999-01-01'),(93133,'d007','1989-08-31','9999-01-01'),(93134,'d008','1985-03-25','9999-01-01'),(93135,'d005','1999-12-17','2002-06-07'),(93135,'d008','2002-06-07','9999-01-01'),(93136,'d007','1990-12-15','9999-01-01'),(93137,'d007','1992-08-20','2001-01-11'),(93138,'d007','1996-04-17','9999-01-01'),(93139,'d007','1985-05-28','9999-01-01'),(93140,'d005','1991-05-21','9999-01-01'),(93141,'d009','1990-01-25','2001-06-10'),(93142,'d005','1997-12-15','9999-01-01'),(93143,'d008','1998-08-03','9999-01-01'),(93144,'d005','1985-12-30','9999-01-01'),(93145,'d004','1993-09-25','9999-01-01'),(93146,'d002','1999-09-10','1999-10-10'),(93146,'d003','1999-06-22','1999-09-10'),(93147,'d004','1990-04-11','1998-04-01'),(93148,'d005','1998-06-05','2000-08-05'),(93149,'d004','1991-11-24','9999-01-01'),(93150,'d007','1994-03-02','9999-01-01'),(93151,'d002','1991-03-20','9999-01-01'),(93152,'d002','1989-08-27','9999-01-01'),(93153,'d001','1991-03-21','1994-11-01'),(93154,'d008','1986-10-14','1988-03-27'),(93155,'d005','1994-01-29','9999-01-01'),(93156,'d007','1991-12-01','9999-01-01'),(93157,'d005','1991-05-30','1994-04-24'),(93157,'d008','1994-04-24','9999-01-01'),(93158,'d004','1996-11-27','9999-01-01'),(93159,'d004','1988-07-17','9999-01-01'),(93160,'d008','1995-11-27','9999-01-01'),(93161,'d007','1986-12-04','9999-01-01'),(93162,'d005','1992-01-16','9999-01-01'),(93163,'d004','1994-05-02','2002-05-19'),(93164,'d001','1994-03-01','9999-01-01'),(93165,'d002','1999-02-20','9999-01-01'),(93166,'d004','1992-05-04','9999-01-01'),(93166,'d005','1987-12-30','1992-05-04'),(93167,'d005','1989-06-20','9999-01-01'),(93168,'d004','1985-04-13','9999-01-01'),(93169,'d008','1996-12-10','9999-01-01'),(93170,'d004','1992-03-19','1999-09-24'),(93171,'d003','1995-12-07','9999-01-01'),(93172,'d001','1986-07-15','9999-01-01'),(93173,'d007','1993-01-12','9999-01-01'),(93174,'d006','1992-08-02','9999-01-01'),(93175,'d002','1987-10-19','2000-08-21'),(93176,'d004','1990-02-01','9999-01-01'),(93176,'d006','1987-02-18','1990-02-01'),(93177,'d003','1987-12-06','9999-01-01'),(93178,'d003','1995-01-17','9999-01-01'),(93179,'d008','1992-02-06','9999-01-01'),(93180,'d004','1990-01-03','9999-01-01'),(93181,'d009','1993-08-05','9999-01-01'),(93182,'d004','1997-12-25','1998-08-04'),(93183,'d005','1985-11-04','9999-01-01'),(93184,'d007','1997-06-27','1998-10-06'),(93185,'d007','1988-06-03','9999-01-01'),(93186,'d002','2000-07-06','9999-01-01'),(93186,'d003','1985-02-20','2000-07-06'),(93187,'d002','1998-03-16','9999-01-01'),(93188,'d004','1999-10-15','2002-06-24'),(93189,'d004','1985-07-17','9999-01-01'),(93190,'d005','1996-01-22','9999-01-01'),(93191,'d005','1995-04-20','9999-01-01'),(93192,'d007','1990-05-11','9999-01-01'),(93193,'d003','1996-09-11','1997-08-28'),(93194,'d003','1989-10-08','9999-01-01'),(93195,'d002','1997-09-29','9999-01-01'),(93195,'d003','1985-10-30','1997-09-29'),(93196,'d002','1998-09-10','9999-01-01'),(93197,'d007','1999-05-02','9999-01-01'),(93198,'d001','1992-06-18','9999-01-01'),(93199,'d008','1994-09-29','9999-01-01'),(93200,'d005','1994-01-12','9999-01-01'),(93201,'d001','1985-03-23','1988-05-10'),(93202,'d007','1989-06-11','9999-01-01'),(93203,'d007','1988-02-18','9999-01-01'),(93204,'d002','1992-09-23','1995-09-15'),(93204,'d003','1995-09-15','9999-01-01'),(93205,'d005','1994-08-01','9999-01-01'),(93206,'d005','1994-06-24','9999-01-01'),(93207,'d001','1996-08-28','9999-01-01'),(93208,'d007','1997-10-09','9999-01-01'),(93209,'d005','1990-09-21','9999-01-01'),(93210,'d008','1986-12-24','2002-06-23'),(93211,'d002','1991-06-23','9999-01-01'),(93212,'d004','1986-02-11','1997-03-08'),(93212,'d009','1997-03-08','2000-12-24'),(93213,'d004','1986-02-27','9999-01-01'),(93214,'d007','1993-03-15','9999-01-01'),(93215,'d003','1990-09-27','9999-01-01'),(93216,'d009','1997-11-19','2000-08-04'),(93217,'d005','1997-06-22','9999-01-01'),(93218,'d003','1997-08-18','9999-01-01'),(93219,'d005','1996-10-31','9999-01-01'),(93220,'d006','1996-08-27','9999-01-01'),(93221,'d007','1987-07-20','9999-01-01'),(93222,'d005','1989-06-06','1991-02-19'),(93222,'d008','1991-02-19','2001-09-26'),(93223,'d007','1999-01-08','9999-01-01'),(93224,'d005','1986-02-05','9999-01-01'),(93225,'d007','1985-04-18','9999-01-01'),(93226,'d002','1996-07-04','2002-04-02'),(93227,'d007','1993-05-25','9999-01-01'),(93228,'d005','1991-04-02','1996-06-29'),(93229,'d005','1994-10-07','2002-01-01'),(93230,'d009','1996-05-15','9999-01-01'),(93231,'d001','1987-01-03','9999-01-01'),(93232,'d006','1986-10-05','9999-01-01'),(93233,'d004','1992-05-16','1997-06-11'),(93233,'d009','1997-06-11','9999-01-01'),(93234,'d008','1998-05-02','9999-01-01'),(93235,'d001','1995-06-25','9999-01-01'),(93236,'d005','1999-11-19','9999-01-01'),(93237,'d004','1997-11-05','9999-01-01'),(93238,'d003','1986-02-21','1993-12-06'),(93239,'d003','1993-10-18','9999-01-01'),(93240,'d005','1998-03-28','9999-01-01'),(93241,'d007','1986-11-27','9999-01-01'),(93242,'d004','1998-04-19','2000-03-26'),(93242,'d009','2000-03-26','9999-01-01'),(93243,'d007','1997-07-31','9999-01-01'),(93244,'d006','1995-05-31','9999-01-01'),(93245,'d002','1995-10-02','9999-01-01'),(93246,'d003','1990-08-08','9999-01-01'),(93247,'d003','1992-12-24','1998-06-09'),(93248,'d008','1997-07-20','9999-01-01'),(93249,'d001','1990-02-21','9999-01-01'),(93250,'d003','1986-07-10','9999-01-01'),(93251,'d004','1991-03-17','9999-01-01'),(93252,'d003','2000-01-15','9999-01-01'),(93253,'d004','1994-03-23','1995-08-27'),(93253,'d009','1995-08-27','9999-01-01'),(93254,'d007','1986-01-07','9999-01-01'),(93255,'d007','1989-10-06','9999-01-01'),(93256,'d007','1991-02-12','1994-05-19'),(93257,'d003','1997-05-14','9999-01-01'),(93258,'d005','1997-05-31','9999-01-01'),(93259,'d004','1995-11-09','9999-01-01'),(93260,'d004','1998-03-18','9999-01-01'),(93261,'d004','1999-11-20','9999-01-01'),(93262,'d003','1989-08-16','9999-01-01'),(93263,'d001','1993-07-23','9999-01-01'),(93264,'d005','1993-08-15','9999-01-01'),(93264,'d009','1993-02-28','1993-08-15'),(93265,'d007','1996-11-26','1998-04-05'),(93266,'d005','1993-12-07','9999-01-01'),(93267,'d005','1985-03-26','9999-01-01'),(93268,'d004','1989-05-19','9999-01-01'),(93269,'d007','1997-08-27','9999-01-01'),(93270,'d007','1990-01-06','9999-01-01'),(93271,'d004','1989-01-16','1991-07-30'),(93272,'d004','1997-02-19','9999-01-01'),(93273,'d003','1986-02-08','9999-01-01'),(93274,'d004','1990-07-12','2000-04-13'),(93275,'d001','2000-10-24','9999-01-01'),(93275,'d007','1998-08-03','2000-10-24'),(93276,'d007','1992-11-06','9999-01-01'),(93277,'d004','1992-03-24','9999-01-01'),(93278,'d004','1997-01-04','9999-01-01'),(93279,'d002','1987-06-09','9999-01-01'),(93280,'d009','1994-03-27','9999-01-01'),(93281,'d004','1992-01-08','9999-01-01'),(93282,'d007','1997-03-31','2001-04-28'),(93283,'d004','1995-10-10','9999-01-01'),(93284,'d001','1988-12-09','2000-07-09'),(93284,'d007','1985-08-27','1988-12-09'),(93285,'d003','1988-04-11','9999-01-01'),(93286,'d006','1990-05-14','9999-01-01'),(93287,'d004','1988-06-09','9999-01-01'),(93288,'d005','1991-10-22','9999-01-01'),(93289,'d005','1988-02-15','1994-03-09'),(93290,'d005','1986-05-11','9999-01-01'),(93291,'d002','1993-05-26','9999-01-01'),(93292,'d002','1998-03-04','1999-01-05'),(93292,'d007','1999-01-05','9999-01-01'),(93293,'d006','1997-07-12','9999-01-01'),(93294,'d006','1985-07-02','9999-01-01'),(93295,'d005','1987-02-08','9999-01-01'),(93296,'d001','1988-04-18','9999-01-01'),(93297,'d005','1992-04-30','9999-01-01'),(93298,'d003','1996-05-29','1998-02-18'),(93299,'d005','1988-03-06','9999-01-01'),(93300,'d004','1995-12-21','9999-01-01'),(93301,'d003','1999-11-27','9999-01-01'),(93302,'d001','1990-12-06','1992-12-04'),(93302,'d007','1988-02-15','1990-12-06'),(93303,'d007','1998-08-29','9999-01-01'),(93304,'d007','2000-01-04','9999-01-01'),(93305,'d007','1990-03-02','9999-01-01'),(93306,'d005','1997-07-29','9999-01-01'),(93307,'d005','1987-05-12','9999-01-01'),(93308,'d004','1989-12-31','9999-01-01'),(93309,'d007','1999-06-13','2001-04-21'),(93310,'d004','1988-05-28','1992-12-04'),(93310,'d006','1992-12-04','9999-01-01'),(93311,'d007','1987-12-03','9999-01-01'),(93312,'d004','1998-10-16','9999-01-01'),(93313,'d005','1990-11-02','9999-01-01'),(93314,'d005','1985-09-29','9999-01-01'),(93315,'d004','1989-10-24','9999-01-01'),(93316,'d005','1996-03-18','9999-01-01'),(93317,'d008','1989-08-03','9999-01-01'),(93318,'d001','1999-01-27','1999-11-14'),(93319,'d004','1999-12-01','9999-01-01'),(93319,'d006','1998-11-27','1999-12-01'),(93320,'d001','1998-06-13','9999-01-01'),(93321,'d007','1987-07-23','9999-01-01'),(93322,'d003','1996-09-06','9999-01-01'),(93323,'d004','1990-03-08','9999-01-01'),(93324,'d001','1994-03-19','1999-12-18'),(93325,'d007','1991-02-04','9999-01-01'),(93326,'d004','1995-08-16','9999-01-01'),(93327,'d004','1988-10-24','9999-01-01'),(93328,'d005','1991-07-12','9999-01-01'),(93329,'d002','1987-05-06','1989-12-31'),(93329,'d007','1989-12-31','9999-01-01'),(93330,'d005','1990-03-26','9999-01-01'),(93331,'d005','1992-03-08','1999-03-11'),(93332,'d007','1993-06-17','9999-01-01'),(93333,'d007','1999-09-19','9999-01-01'),(93334,'d007','1995-06-19','9999-01-01'),(93335,'d006','1999-05-02','9999-01-01'),(93336,'d001','1996-09-17','9999-01-01'),(93337,'d003','1994-03-22','9999-01-01'),(93338,'d005','1993-05-07','2000-03-29'),(93339,'d002','1990-12-03','1998-11-13'),(93339,'d003','1998-11-13','1999-10-16'),(93340,'d005','1989-03-04','9999-01-01'),(93341,'d005','1999-05-06','9999-01-01'),(93342,'d002','1991-09-26','9999-01-01'),(93343,'d005','1997-02-17','9999-01-01'),(93344,'d007','1986-01-07','9999-01-01'),(93345,'d007','1998-06-24','9999-01-01'),(93346,'d008','1994-07-05','9999-01-01'),(93347,'d004','1993-11-08','9999-01-01'),(93347,'d008','1992-10-31','1993-11-08'),(93348,'d007','1998-12-18','1999-09-04'),(93349,'d006','1990-03-21','9999-01-01'),(93350,'d001','1986-02-01','1995-09-16'),(93351,'d008','1993-11-14','9999-01-01'),(93352,'d007','1989-07-06','9999-01-01'),(93353,'d005','1998-05-28','9999-01-01'),(93354,'d005','1985-09-15','9999-01-01'),(93355,'d002','1995-08-27','1998-09-27'),(93356,'d004','1999-11-06','2000-08-26'),(93356,'d006','2000-08-26','9999-01-01'),(93357,'d007','1985-07-04','9999-01-01'),(93358,'d005','1993-09-04','9999-01-01'),(93359,'d001','1995-02-03','9999-01-01'),(93360,'d004','1989-03-24','9999-01-01'),(93361,'d005','1994-09-19','1994-09-19'),(93362,'d004','1997-02-09','9999-01-01'),(93363,'d007','1989-06-13','9999-01-01'),(93364,'d004','1994-02-13','9999-01-01'),(93365,'d003','1993-04-14','9999-01-01'),(93366,'d007','1987-03-08','9999-01-01'),(93367,'d002','1999-08-15','9999-01-01'),(93367,'d003','1990-12-04','1999-08-15'),(93368,'d004','1997-07-23','9999-01-01'),(93369,'d005','1991-07-23','1992-10-15'),(93370,'d004','1988-02-17','9999-01-01'),(93371,'d007','1998-08-30','9999-01-01'),(93372,'d004','1986-04-13','9999-01-01'),(93373,'d004','1989-10-01','9999-01-01'),(93374,'d006','1990-07-13','9999-01-01'),(93375,'d009','1995-05-04','9999-01-01'),(93376,'d002','1999-03-22','2002-02-18'),(93377,'d004','1996-10-09','2000-06-14'),(93377,'d009','2000-06-14','9999-01-01'),(93378,'d005','1987-05-25','9999-01-01'),(93379,'d004','1993-09-24','9999-01-01'),(93380,'d007','1986-12-30','1989-09-04'),(93381,'d005','1998-03-01','2000-06-12'),(93382,'d004','1996-09-17','9999-01-01'),(93383,'d007','1994-06-17','9999-01-01'),(93384,'d007','1994-08-16','9999-01-01'),(93385,'d004','1987-11-25','9999-01-01'),(93386,'d005','1992-12-15','9999-01-01'),(93387,'d001','2001-02-02','9999-01-01'),(93387,'d007','1999-08-18','2001-02-02'),(93388,'d003','1998-10-12','2002-04-08'),(93389,'d005','1986-11-22','9999-01-01'),(93390,'d005','1987-11-14','1998-09-05'),(93391,'d001','1998-02-28','2000-02-07'),(93392,'d002','1996-03-22','9999-01-01'),(93393,'d006','1993-12-22','1994-07-28'),(93394,'d004','1987-09-10','9999-01-01'),(93395,'d005','1997-07-10','9999-01-01'),(93396,'d005','1986-11-11','1993-08-04'),(93396,'d008','1993-08-04','9999-01-01'),(93397,'d008','1993-07-11','9999-01-01'),(93398,'d004','1994-06-15','1995-03-18'),(93399,'d005','1987-12-09','9999-01-01'),(93400,'d006','1998-03-15','9999-01-01'),(93401,'d005','1997-03-15','2000-06-02'),(93402,'d005','1993-09-10','9999-01-01'),(93403,'d005','1999-04-19','9999-01-01'),(93404,'d001','1992-06-07','1992-11-23'),(93404,'d007','1992-11-23','1994-06-03'),(93405,'d004','1985-12-14','9999-01-01'),(93406,'d009','1999-03-26','9999-01-01'),(93407,'d004','1992-10-16','9999-01-01'),(93408,'d001','1988-07-20','9999-01-01'),(93409,'d005','1992-01-15','9999-01-01'),(93410,'d005','1988-03-07','1998-08-28'),(93411,'d004','1988-08-30','9999-01-01'),(93412,'d007','1994-04-08','9999-01-01'),(93413,'d009','1994-11-10','9999-01-01'),(93414,'d007','1990-06-03','1990-11-13'),(93414,'d009','1990-11-13','9999-01-01'),(93415,'d007','1988-08-15','9999-01-01'),(93416,'d007','1986-05-15','9999-01-01'),(93417,'d006','1988-03-19','2001-10-17'),(93418,'d004','1987-03-05','9999-01-01'),(93419,'d001','1996-02-23','9999-01-01'),(93420,'d005','1998-05-14','9999-01-01'),(93421,'d004','1991-01-13','9999-01-01'),(93422,'d008','1992-02-26','9999-01-01'),(93423,'d005','1995-05-08','9999-01-01'),(93424,'d004','1986-08-03','1988-08-02'),(93424,'d008','1985-12-30','1986-08-03'),(93425,'d003','1987-10-19','9999-01-01'),(93426,'d005','1991-12-20','9999-01-01'),(93427,'d009','1994-02-03','9999-01-01'),(93428,'d005','1999-02-21','9999-01-01'),(93429,'d004','1989-06-15','9999-01-01'),(93430,'d007','1994-02-27','9999-01-01'),(93431,'d005','1999-10-10','9999-01-01'),(93432,'d005','1993-04-10','1995-04-05'),(93433,'d001','1985-04-16','1996-04-18'),(93433,'d007','1996-04-18','9999-01-01'),(93434,'d001','1992-03-07','9999-01-01'),(93435,'d005','1991-07-26','9999-01-01'),(93436,'d009','1999-04-19','9999-01-01'),(93437,'d004','1996-01-07','9999-01-01'),(93438,'d005','1991-04-18','1995-07-01'),(93439,'d004','1995-11-26','1999-03-15'),(93440,'d003','1998-01-22','9999-01-01'),(93441,'d007','1998-05-10','2002-05-02'),(93441,'d009','2002-05-02','9999-01-01'),(93442,'d004','1997-11-17','9999-01-01'),(93443,'d005','1992-09-18','9999-01-01'),(93444,'d006','1994-05-29','9999-01-01'),(93445,'d002','1986-06-06','9999-01-01'),(93446,'d004','1987-05-07','9999-01-01'),(93447,'d009','1988-03-19','9999-01-01'),(93448,'d006','1985-10-13','1994-12-04'),(93449,'d005','1990-09-13','9999-01-01'),(93450,'d007','1987-01-21','9999-01-01'),(93451,'d004','1996-01-08','1999-04-24'),(93451,'d006','1999-04-24','9999-01-01'),(93452,'d002','1996-11-10','9999-01-01'),(93453,'d007','1990-07-21','9999-01-01'),(93454,'d004','1986-03-08','9999-01-01'),(93455,'d002','1987-02-21','9999-01-01'),(93456,'d001','1989-08-21','1997-12-31'),(93457,'d004','1987-03-07','9999-01-01'),(93458,'d003','1988-06-26','9999-01-01'),(93459,'d006','1990-06-29','1992-09-07'),(93460,'d004','1997-08-24','2000-09-30'),(93460,'d006','2000-09-30','9999-01-01'),(93461,'d005','1999-04-23','9999-01-01'),(93462,'d007','1997-04-05','9999-01-01'),(93463,'d005','1999-09-22','9999-01-01'),(93464,'d005','1993-10-11','9999-01-01'),(93465,'d005','1995-02-19','9999-01-01'),(93466,'d001','1998-09-23','9999-01-01'),(93467,'d004','1998-09-14','9999-01-01'),(93468,'d005','1993-03-16','1994-12-07'),(93469,'d004','2001-05-02','9999-01-01'),(93469,'d005','1999-11-11','2001-05-02'),(93470,'d005','1996-01-04','1998-01-05'),(93471,'d001','1992-03-07','9999-01-01'),(93472,'d006','1996-07-20','9999-01-01'),(93473,'d005','1994-08-12','9999-01-01'),(93474,'d004','1990-10-21','1993-12-17'),(93475,'d004','1995-04-15','9999-01-01'),(93476,'d004','1998-04-06','9999-01-01'),(93477,'d005','1998-09-11','9999-01-01'),(93478,'d005','1993-07-30','1995-03-23'),(93479,'d005','1999-11-18','2002-07-18'),(93479,'d008','2002-07-18','9999-01-01'),(93480,'d001','1991-08-13','9999-01-01'),(93481,'d002','1993-11-11','9999-01-01'),(93482,'d007','1990-10-06','9999-01-01'),(93483,'d004','1998-03-14','1999-11-24'),(93484,'d007','1999-05-22','9999-01-01'),(93485,'d007','1985-11-10','9999-01-01'),(93486,'d004','1999-01-15','9999-01-01'),(93487,'d004','1993-12-26','9999-01-01'),(93488,'d004','1988-07-18','1998-02-12'),(93488,'d009','1998-02-12','9999-01-01'),(93489,'d007','1985-05-06','1986-12-28'),(93490,'d005','1992-04-07','9999-01-01'),(93491,'d004','1988-12-18','9999-01-01'),(93492,'d005','1987-09-16','9999-01-01'),(93493,'d005','1992-06-10','1995-10-01'),(93494,'d005','1990-12-28','1997-03-25'),(93495,'d005','1987-09-12','9999-01-01'),(93496,'d001','1988-03-22','9999-01-01'),(93497,'d005','1986-02-09','9999-01-01'),(93498,'d002','1992-10-30','9999-01-01'),(93499,'d004','2002-07-18','9999-01-01'),(93499,'d005','1996-08-21','2002-07-18'),(93500,'d005','1988-01-05','9999-01-01'),(93501,'d004','1992-01-23','2002-07-07'),(93502,'d001','1989-02-09','9999-01-01'),(93503,'d004','1998-11-25','9999-01-01'),(93504,'d005','1997-02-17','2002-07-12'),(93505,'d003','1990-04-16','9999-01-01'),(93506,'d005','1989-05-11','9999-01-01'),(93507,'d005','1994-03-25','2002-04-12'),(93508,'d001','1990-05-26','9999-01-01'),(93508,'d003','1990-03-10','1990-05-26'),(93509,'d005','1985-12-09','9999-01-01'),(93510,'d005','1990-03-13','9999-01-01'),(93511,'d004','1999-09-02','9999-01-01'),(93512,'d004','1988-05-09','9999-01-01'),(93513,'d007','1995-01-30','9999-01-01'),(93514,'d003','1999-02-27','9999-01-01'),(93515,'d007','1994-11-02','9999-01-01'),(93516,'d007','1992-09-05','1999-08-16'),(93517,'d005','1999-11-01','9999-01-01'),(93518,'d001','1986-09-12','2001-01-09'),(93518,'d007','2001-01-09','9999-01-01'),(93519,'d004','1986-11-02','9999-01-01'),(93520,'d007','1990-11-15','9999-01-01'),(93521,'d005','1995-05-31','9999-01-01'),(93522,'d005','1996-06-30','1996-08-07'),(93523,'d004','1988-09-13','9999-01-01'),(93524,'d006','1996-06-16','9999-01-01'),(93525,'d007','1994-12-06','9999-01-01'),(93526,'d003','1989-09-19','1998-08-15'),(93527,'d004','1996-09-14','9999-01-01'),(93528,'d004','1997-07-04','9999-01-01'),(93529,'d005','1996-03-19','1998-11-12'),(93529,'d008','1998-11-12','9999-01-01'),(93530,'d004','1988-06-16','2001-12-13'),(93531,'d009','1995-12-16','9999-01-01'),(93532,'d004','1986-09-11','1996-10-14'),(93533,'d004','1998-06-02','9999-01-01'),(93534,'d007','1997-02-07','9999-01-01'),(93535,'d005','1995-07-14','9999-01-01'),(93536,'d005','1985-07-20','9999-01-01'),(93537,'d004','1989-12-28','9999-01-01'),(93538,'d004','1992-08-12','9999-01-01'),(93539,'d007','1988-10-04','9999-01-01'),(93540,'d004','1988-02-01','1988-02-10'),(93540,'d009','1988-02-10','9999-01-01'),(93541,'d003','1998-05-23','1999-04-23'),(93542,'d005','1986-01-15','9999-01-01'),(93543,'d009','1986-05-20','9999-01-01'),(93544,'d002','1987-12-22','9999-01-01'),(93545,'d005','1986-01-28','9999-01-01'),(93546,'d005','1997-10-18','9999-01-01'),(93547,'d005','1995-02-16','1998-03-12'),(93548,'d009','1998-07-22','9999-01-01'),(93549,'d002','1991-04-15','2000-03-28'),(93549,'d007','2000-03-28','9999-01-01'),(93550,'d004','1998-03-22','9999-01-01'),(93551,'d007','1986-06-23','9999-01-01'),(93552,'d004','1991-09-26','1998-09-17'),(93553,'d001','1986-10-19','9999-01-01'),(93554,'d004','1992-12-17','9999-01-01'),(93555,'d007','1995-08-08','9999-01-01'),(93556,'d005','1999-10-10','9999-01-01'),(93557,'d008','1988-12-23','1997-07-20'),(93558,'d005','2000-01-06','9999-01-01'),(93558,'d006','1999-08-16','2000-01-06'),(93559,'d002','1998-02-13','9999-01-01'),(93560,'d009','1998-07-24','9999-01-01'),(93561,'d002','1989-06-14','9999-01-01'),(93562,'d008','1987-12-13','9999-01-01'),(93563,'d005','1992-08-08','9999-01-01'),(93564,'d003','1991-09-21','1994-05-07'),(93565,'d005','1991-04-17','9999-01-01'),(93566,'d004','1995-05-17','9999-01-01'),(93567,'d001','2000-12-08','9999-01-01'),(93567,'d003','1994-12-01','2000-12-08'),(93568,'d005','1987-04-10','9999-01-01'),(93569,'d005','1991-09-26','9999-01-01'),(93570,'d003','1998-08-14','9999-01-01'),(93571,'d007','1991-02-02','1998-06-04'),(93572,'d008','1987-03-19','9999-01-01'),(93573,'d002','1993-07-04','9999-01-01'),(93574,'d007','1999-03-27','9999-01-01'),(93575,'d006','1993-09-13','1996-04-17'),(93576,'d007','1985-06-17','9999-01-01'),(93577,'d005','1997-02-19','2001-06-24'),(93577,'d008','2001-06-24','9999-01-01'),(93578,'d004','1987-09-11','1999-08-25'),(93579,'d004','1992-11-18','9999-01-01'),(93580,'d007','1996-02-25','1998-03-12'),(93581,'d005','1997-02-18','9999-01-01'),(93582,'d004','1985-10-07','9999-01-01'),(93583,'d005','1986-07-15','9999-01-01'),(93584,'d008','1997-02-24','9999-01-01'),(93585,'d005','1990-05-20','9999-01-01'),(93586,'d005','2000-05-09','9999-01-01'),(93586,'d008','1996-03-25','2000-05-09'),(93587,'d005','1990-10-17','9999-01-01'),(93588,'d007','1987-12-05','9999-01-01'),(93589,'d004','1996-01-12','1997-04-09'),(93590,'d009','1987-02-09','9999-01-01'),(93591,'d002','1990-08-29','9999-01-01'),(93592,'d005','1986-09-28','9999-01-01'),(93593,'d004','1991-11-26','9999-01-01'),(93594,'d004','1999-08-10','9999-01-01'),(93595,'d001','1997-05-07','1998-04-22'),(93595,'d009','1998-04-22','9999-01-01'),(93596,'d007','1989-02-21','9999-01-01'),(93597,'d006','1988-08-23','1995-04-29'),(93598,'d006','1990-01-03','9999-01-01'),(93599,'d005','1998-03-11','9999-01-01'),(93600,'d004','1988-04-18','9999-01-01'),(93601,'d008','1988-12-29','9999-01-01'),(93602,'d004','1985-06-13','9999-01-01'),(93603,'d004','1999-10-28','9999-01-01'),(93603,'d009','1996-10-29','1999-10-28'),(93604,'d009','1997-09-13','9999-01-01'),(93605,'d004','1995-12-11','1998-07-15'),(93606,'d005','1997-06-23','9999-01-01'),(93607,'d005','1986-01-19','9999-01-01'),(93608,'d008','1993-01-22','9999-01-01'),(93609,'d006','1995-02-10','1998-03-23'),(93610,'d001','1989-10-19','1996-03-16'),(93611,'d007','1997-11-17','9999-01-01'),(93612,'d005','1997-11-26','9999-01-01'),(93613,'d007','1993-05-07','9999-01-01'),(93614,'d004','1995-05-04','9999-01-01'),(93614,'d008','1993-04-02','1995-05-04'),(93615,'d007','1985-04-30','9999-01-01'),(93616,'d009','1991-09-30','9999-01-01'),(93617,'d008','1997-06-03','9999-01-01'),(93618,'d007','1996-08-02','9999-01-01'),(93619,'d004','1992-11-25','2002-02-27'),(93620,'d005','1989-12-30','9999-01-01'),(93621,'d004','1998-08-30','9999-01-01'),(93622,'d003','1985-12-03','1991-07-08'),(93623,'d007','1988-02-08','1995-07-15'),(93623,'d009','1995-07-15','9999-01-01'),(93624,'d005','1996-12-12','9999-01-01'),(93625,'d008','1991-08-04','9999-01-01'),(93626,'d004','1999-02-06','2000-10-10'),(93627,'d005','1993-12-27','9999-01-01'),(93628,'d006','1996-06-16','9999-01-01'),(93629,'d008','1991-11-17','9999-01-01'),(93630,'d006','1998-05-23','2000-10-06'),(93631,'d004','1998-06-21','1999-12-04'),(93631,'d009','1999-12-04','9999-01-01'),(93632,'d005','1994-09-28','9999-01-01'),(93633,'d001','1991-06-22','9999-01-01'),(93634,'d007','1986-01-06','9999-01-01'),(93635,'d004','1989-02-16','1989-09-15'),(93636,'d007','1995-11-21','9999-01-01'),(93637,'d005','1991-05-07','9999-01-01'),(93638,'d001','1992-01-23','1994-07-21'),(93639,'d007','1998-03-17','2001-04-28'),(93639,'d009','2001-04-28','9999-01-01'),(93640,'d007','1988-04-24','9999-01-01'),(93641,'d009','1995-02-07','9999-01-01'),(93642,'d004','1993-04-05','9999-01-01'),(93643,'d005','1995-12-06','9999-01-01'),(93644,'d008','1994-04-12','9999-01-01'),(93645,'d007','1999-08-25','9999-01-01'),(93646,'d009','1988-11-13','2001-11-08'),(93647,'d006','1991-05-18','1997-05-01'),(93648,'d005','1985-03-18','9999-01-01'),(93649,'d004','1997-03-14','9999-01-01'),(93650,'d004','1991-11-21','1992-01-22'),(93650,'d005','1991-09-21','1991-11-21'),(93651,'d009','1989-01-29','9999-01-01'),(93652,'d005','1997-01-24','9999-01-01'),(93653,'d009','1986-03-15','9999-01-01'),(93654,'d004','1998-02-02','2000-12-15'),(93655,'d005','1995-10-25','9999-01-01'),(93656,'d002','1993-07-15','9999-01-01'),(93657,'d008','1992-01-28','1999-09-03'),(93658,'d005','1999-07-22','9999-01-01'),(93659,'d004','1991-04-25','9999-01-01'),(93660,'d009','1994-03-24','9999-01-01'),(93661,'d005','1987-05-24','1998-11-09'),(93661,'d008','1998-11-09','9999-01-01'),(93662,'d007','1988-07-23','1998-10-22'),(93663,'d005','1988-04-09','9999-01-01'),(93664,'d003','1991-03-01','9999-01-01'),(93665,'d004','1989-08-23','2002-06-29'),(93666,'d007','1986-08-22','9999-01-01'),(93667,'d008','1991-07-31','9999-01-01'),(93668,'d005','1999-04-29','9999-01-01'),(93669,'d007','1988-10-28','9999-01-01'),(93670,'d004','1998-04-24','9999-01-01'),(93670,'d005','1985-08-27','1998-04-24'),(93671,'d007','1993-09-02','2000-10-11'),(93672,'d004','1985-10-16','2002-01-07'),(93673,'d005','1995-12-17','1997-03-09'),(93674,'d002','1997-05-30','9999-01-01'),(93675,'d005','1987-09-20','9999-01-01'),(93676,'d004','1992-04-04','9999-01-01'),(93677,'d005','1992-12-11','9999-01-01'),(93678,'d005','1986-04-06','9999-01-01'),(93679,'d006','1987-09-26','9999-01-01'),(93680,'d004','1992-07-22','9999-01-01'),(93680,'d005','1987-06-26','1992-07-22'),(93681,'d002','1988-06-16','2002-07-07'),(93682,'d005','1992-02-26','9999-01-01'),(93683,'d004','1989-10-06','9999-01-01'),(93684,'d008','1994-02-11','9999-01-01'),(93685,'d004','1989-02-10','9999-01-01'),(93686,'d003','1988-07-22','9999-01-01'),(93687,'d001','1990-12-16','9999-01-01'),(93688,'d008','1988-12-08','9999-01-01'),(93689,'d005','1994-10-20','1998-03-11'),(93690,'d004','1990-06-13','1997-08-14'),(93690,'d006','1997-08-14','9999-01-01'),(93691,'d002','1988-10-18','9999-01-01'),(93692,'d006','1996-05-29','9999-01-01'),(93693,'d004','1996-11-26','9999-01-01'),(93694,'d003','1987-04-09','9999-01-01'),(93695,'d008','1985-09-09','1989-02-11'),(93696,'d004','1992-08-17','9999-01-01'),(93697,'d002','1998-01-15','9999-01-01'),(93698,'d002','1994-05-07','9999-01-01'),(93699,'d007','1989-11-09','9999-01-01'),(93700,'d005','1995-08-03','9999-01-01'),(93701,'d005','1999-04-29','9999-01-01'),(93701,'d008','1997-03-24','1999-04-29'),(93702,'d006','1998-10-28','9999-01-01'),(93703,'d007','1996-10-08','2001-09-01'),(93704,'d004','1992-08-18','9999-01-01'),(93705,'d005','1994-06-30','9999-01-01'),(93706,'d001','1997-07-10','9999-01-01'),(93707,'d005','1986-05-20','9999-01-01'),(93708,'d001','1997-07-24','9999-01-01'),(93709,'d005','1997-11-09','9999-01-01'),(93709,'d006','1989-07-13','1997-11-09'),(93710,'d009','1989-07-09','1991-05-19'),(93711,'d005','1990-01-08','9999-01-01'),(93712,'d005','1987-09-20','9999-01-01'),(93713,'d004','1994-07-14','9999-01-01'),(93714,'d009','1985-06-07','1998-09-30'),(93715,'d001','1997-03-18','9999-01-01'),(93716,'d006','1995-09-12','9999-01-01'),(93717,'d009','1997-02-16','9999-01-01'),(93718,'d003','1988-08-03','9999-01-01'),(93719,'d004','1999-12-02','9999-01-01'),(93719,'d005','1996-06-30','1999-12-02'),(93720,'d005','1986-01-19','1991-06-22'),(93721,'d004','1985-03-13','9999-01-01'),(93722,'d007','1985-03-22','9999-01-01'),(93723,'d005','1991-01-28','1994-09-23'),(93724,'d001','1989-06-26','9999-01-01'),(93725,'d004','1996-07-07','9999-01-01'),(93726,'d005','1996-11-09','9999-01-01'),(93727,'d005','1996-10-16','9999-01-01'),(93727,'d006','1989-04-27','1996-10-16'),(93728,'d005','1995-07-20','9999-01-01'),(93729,'d008','1997-04-18','9999-01-01'),(93730,'d008','1987-12-08','9999-01-01'),(93731,'d003','1992-02-09','9999-01-01'),(93732,'d009','1994-10-25','1995-02-07'),(93733,'d009','1990-02-22','9999-01-01'),(93734,'d007','1995-04-30','9999-01-01'),(93735,'d005','1988-07-15','9999-01-01'),(93736,'d003','1997-10-15','9999-01-01'),(93737,'d002','1997-02-12','9999-01-01'),(93737,'d003','1988-06-17','1997-02-12'),(93738,'d002','1989-04-21','9999-01-01'),(93739,'d006','1988-11-06','9999-01-01'),(93740,'d005','1985-08-23','9999-01-01'),(93741,'d009','1996-01-07','2000-08-18'),(93742,'d007','1986-11-15','9999-01-01'),(93743,'d004','1988-03-26','9999-01-01'),(93744,'d008','1996-12-23','9999-01-01'),(93745,'d005','1992-04-15','9999-01-01'),(93746,'d005','1994-01-21','9999-01-01'),(93747,'d004','1992-10-04','9999-01-01'),(93748,'d001','1996-11-15','9999-01-01'),(93748,'d003','1995-05-15','1996-11-15'),(93749,'d005','1986-02-16','1990-10-05'),(93750,'d005','1992-12-06','9999-01-01'),(93751,'d003','1993-12-05','2001-03-12'),(93752,'d006','1999-05-22','9999-01-01'),(93753,'d008','1997-07-09','9999-01-01'),(93754,'d002','1997-08-24','9999-01-01'),(93755,'d003','1996-02-21','9999-01-01'),(93756,'d001','1995-08-21','9999-01-01'),(93756,'d007','1995-04-21','1995-08-21'),(93757,'d005','1989-07-13','9999-01-01'),(93758,'d008','1990-10-29','9999-01-01'),(93759,'d001','1996-12-12','2002-03-19'),(93760,'d008','1992-04-01','9999-01-01'),(93761,'d004','1999-11-30','9999-01-01'),(93762,'d005','1992-10-12','1996-09-11'),(93763,'d007','1988-02-09','9999-01-01'),(93764,'d005','1998-03-30','9999-01-01'),(93764,'d006','1996-01-06','1998-03-30'),(93765,'d001','1994-08-24','9999-01-01'),(93766,'d003','1991-02-15','9999-01-01'),(93767,'d005','1986-04-23','9999-01-01'),(93768,'d006','1995-01-17','9999-01-01'),(93769,'d005','1998-04-10','9999-01-01'),(93770,'d004','1992-02-17','9999-01-01'),(93771,'d005','1995-12-04','1997-11-07'),(93772,'d008','1996-05-27','9999-01-01'),(93773,'d005','1994-11-27','9999-01-01'),(93773,'d009','1994-01-15','1994-11-27'),(93774,'d007','1993-03-04','9999-01-01'),(93775,'d009','1997-04-17','9999-01-01'),(93776,'d007','1989-09-07','9999-01-01'),(93777,'d004','1994-10-06','2001-06-13'),(93778,'d006','1987-03-04','9999-01-01'),(93779,'d005','1987-11-04','9999-01-01'),(93780,'d005','1993-11-04','9999-01-01'),(93781,'d001','1993-10-04','9999-01-01'),(93782,'d004','1995-09-16','2001-07-28'),(93783,'d007','1989-10-11','9999-01-01'),(93784,'d004','1993-05-19','9999-01-01'),(93784,'d008','1989-12-14','1993-05-19'),(93785,'d004','1988-06-17','9999-01-01'),(93786,'d007','1991-12-22','2000-09-21'),(93787,'d004','1987-04-23','9999-01-01'),(93788,'d004','1987-09-12','9999-01-01'),(93789,'d005','1993-01-06','9999-01-01'),(93790,'d009','1988-03-05','1995-09-21'),(93791,'d004','1997-12-18','9999-01-01'),(93792,'d001','1989-04-19','9999-01-01'),(93793,'d004','1999-10-27','9999-01-01'),(93794,'d004','1994-05-27','2000-12-30'),(93795,'d005','1987-02-26','1995-07-06'),(93795,'d008','1995-07-06','9999-01-01'),(93796,'d004','1987-02-03','9999-01-01'),(93797,'d003','1988-10-23','9999-01-01'),(93798,'d005','1987-03-02','9999-01-01'),(93799,'d009','1992-02-08','9999-01-01'),(93800,'d005','1994-10-15','9999-01-01'),(93801,'d007','1987-06-28','1996-07-23'),(93802,'d005','1986-01-26','9999-01-01'),(93803,'d004','1991-02-09','9999-01-01'),(93804,'d005','1992-09-08','1994-07-06'),(93805,'d001','1995-11-03','9999-01-01'),(93805,'d003','1988-09-09','1995-11-03'),(93806,'d003','1991-02-06','9999-01-01'),(93807,'d008','1991-05-11','9999-01-01'),(93808,'d006','1998-10-24','9999-01-01'),(93809,'d005','1987-08-03','1999-08-05'),(93810,'d003','1990-12-28','9999-01-01'),(93811,'d007','1988-10-09','9999-01-01'),(93812,'d004','1985-11-30','9999-01-01'),(93813,'d001','1988-10-31','9999-01-01'),(93814,'d005','2000-01-29','9999-01-01'),(93815,'d001','1995-11-01','9999-01-01'),(93816,'d004','1998-11-17','1999-01-08'),(93816,'d006','1999-01-08','9999-01-01'),(93817,'d009','1999-06-26','9999-01-01'),(93818,'d005','1986-10-06','1995-12-06'),(93819,'d004','1988-12-01','9999-01-01'),(93820,'d009','1992-10-31','9999-01-01'),(93821,'d006','1998-02-20','2002-02-23'),(93822,'d004','1996-07-03','9999-01-01'),(93823,'d002','1999-07-18','9999-01-01'),(93824,'d005','1999-07-27','2001-08-18'),(93824,'d008','2001-08-18','9999-01-01'),(93825,'d005','1985-08-23','9999-01-01'),(93826,'d005','1990-10-04','9999-01-01'),(93827,'d007','1999-09-14','9999-01-01'),(93828,'d009','1993-08-24','9999-01-01'),(93829,'d005','1997-12-16','9999-01-01'),(93830,'d008','1995-11-30','1999-05-25'),(93831,'d007','1989-09-25','9999-01-01'),(93832,'d007','1994-07-02','9999-01-01'),(93833,'d009','1997-01-03','9999-01-01'),(93834,'d005','1987-08-09','1989-04-07'),(93834,'d008','1989-04-07','9999-01-01'),(93835,'d004','1998-03-10','9999-01-01'),(93836,'d005','1992-07-07','9999-01-01'),(93837,'d007','1985-09-16','9999-01-01'),(93838,'d005','1996-02-16','9999-01-01'),(93839,'d001','1991-11-08','1995-06-24'),(93840,'d006','1989-11-07','9999-01-01'),(93841,'d005','1989-02-21','1989-08-22'),(93842,'d002','1992-12-27','9999-01-01'),(93843,'d007','1995-04-04','9999-01-01'),(93844,'d001','1996-07-03','1998-01-19'),(93844,'d007','1996-02-17','1996-07-03'),(93845,'d005','1999-06-10','9999-01-01'),(93846,'d004','1986-08-20','9999-01-01'),(93847,'d006','1998-02-20','9999-01-01'),(93848,'d007','1999-10-29','2000-01-18'),(93849,'d004','1992-12-10','9999-01-01'),(93850,'d007','1997-07-18','9999-01-01'),(93851,'d005','1990-10-18','9999-01-01'),(93852,'d007','1998-04-25','1998-11-13'),(93852,'d009','1998-11-13','1999-08-08'),(93853,'d004','1994-03-16','9999-01-01'),(93854,'d006','1988-11-06','9999-01-01'),(93855,'d005','1996-07-29','9999-01-01'),(93856,'d007','1993-02-02','9999-01-01'),(93857,'d004','1987-09-29','9999-01-01'),(93858,'d005','1988-04-28','9999-01-01'),(93859,'d006','1992-10-12','9999-01-01'),(93860,'d006','1996-07-12','9999-01-01'),(93861,'d004','2001-09-18','2001-10-21'),(93861,'d005','1999-09-05','2001-09-18'),(93862,'d004','1996-08-20','9999-01-01'),(93863,'d004','1990-08-29','9999-01-01'),(93864,'d004','1998-01-15','9999-01-01'),(93865,'d007','1998-01-31','9999-01-01'),(93866,'d005','1994-02-21','2000-07-26'),(93867,'d005','1992-08-02','1993-09-27'),(93868,'d008','1995-01-16','9999-01-01'),(93869,'d004','1987-06-08','9999-01-01'),(93870,'d003','1990-04-02','1999-03-23'),(93871,'d007','1994-04-18','1994-05-22'),(93871,'d009','1994-05-22','9999-01-01'),(93872,'d007','1993-07-01','9999-01-01'),(93873,'d004','1994-06-21','9999-01-01'),(93874,'d008','1999-11-03','9999-01-01'),(93875,'d005','1987-09-02','9999-01-01'),(93876,'d004','1998-03-18','9999-01-01'),(93877,'d007','1989-11-06','9999-01-01'),(93878,'d001','1990-07-25','9999-01-01'),(93879,'d007','1989-09-26','1991-03-10'),(93880,'d007','1995-02-08','9999-01-01'),(93881,'d004','1994-08-24','9999-01-01'),(93881,'d005','1991-11-29','1994-08-24'),(93882,'d004','1998-03-04','9999-01-01'),(93883,'d005','1996-06-16','9999-01-01'),(93884,'d005','1986-01-20','1992-06-11'),(93885,'d009','1996-07-02','9999-01-01'),(93886,'d004','1989-04-08','9999-01-01'),(93887,'d006','1990-05-03','9999-01-01'),(93888,'d009','1986-08-05','1997-10-30'),(93889,'d002','1994-01-05','1998-03-14'),(93889,'d007','1998-03-14','9999-01-01'),(93890,'d003','1986-11-20','9999-01-01'),(93891,'d005','1999-02-08','9999-01-01'),(93892,'d003','1988-02-14','9999-01-01'),(93893,'d003','1997-07-24','1999-02-03'),(93894,'d004','1999-06-01','9999-01-01'),(93895,'d003','1993-08-12','9999-01-01'),(93896,'d005','1993-08-28','9999-01-01'),(93897,'d005','1989-01-07','9999-01-01'),(93898,'d005','1992-04-05','2001-03-19'),(93898,'d008','2001-03-19','9999-01-01'),(93899,'d005','1996-05-29','9999-01-01'),(93900,'d007','1985-04-29','1989-07-31'),(93901,'d004','1992-06-26','9999-01-01'),(93902,'d009','1994-06-08','9999-01-01'),(93903,'d007','1988-10-31','1995-06-23'),(93904,'d005','1987-02-10','9999-01-01'),(93905,'d002','1997-12-11','9999-01-01'),(93906,'d001','1994-02-03','9999-01-01'),(93907,'d004','1993-01-22','2002-05-14'),(93907,'d009','2002-05-14','9999-01-01'),(93908,'d008','1988-03-18','9999-01-01'),(93909,'d002','1996-02-07','9999-01-01'),(93910,'d009','1987-07-18','9999-01-01'),(93911,'d005','1992-02-20','2001-06-05'),(93912,'d005','1995-07-31','9999-01-01'),(93913,'d007','1998-10-12','9999-01-01'),(93914,'d004','1990-12-10','9999-01-01'),(93915,'d005','2000-01-29','9999-01-01'),(93916,'d005','1998-11-07','2002-03-19'),(93916,'d008','2002-03-19','9999-01-01'),(93917,'d009','1987-11-07','1995-05-30'),(93918,'d007','1997-03-12','2002-05-11'),(93919,'d005','1995-12-02','9999-01-01'),(93920,'d007','1986-11-09','9999-01-01'),(93921,'d005','1989-05-27','9999-01-01'),(93922,'d005','1998-02-11','9999-01-01'),(93923,'d005','1990-01-05','9999-01-01'),(93924,'d009','1987-05-19','1995-03-01'),(93925,'d004','1993-09-18','9999-01-01'),(93926,'d007','1992-12-09','9999-01-01'),(93927,'d005','1992-12-16','1995-02-28'),(93927,'d008','1995-02-28','9999-01-01'),(93928,'d007','1995-09-24','9999-01-01'),(93929,'d007','1990-08-22','9999-01-01'),(93930,'d004','1999-09-12','2001-08-28'),(93931,'d007','1997-04-23','9999-01-01'),(93932,'d007','1987-10-09','9999-01-01'),(93933,'d008','1999-03-21','9999-01-01'),(93934,'d001','1994-11-04','9999-01-01'),(93935,'d001','1999-07-19','9999-01-01'),(93936,'d004','1989-11-27','9999-01-01'),(93937,'d007','1989-09-01','2000-03-21'),(93938,'d007','1999-08-09','2002-01-04'),(93938,'d009','2002-01-04','9999-01-01'),(93939,'d009','1989-12-12','9999-01-01'),(93940,'d005','1986-06-12','9999-01-01'),(93941,'d001','1995-06-10','9999-01-01'),(93942,'d004','1993-05-26','9999-01-01'),(93943,'d003','1990-08-03','9999-01-01'),(93944,'d005','1989-04-17','9999-01-01'),(93945,'d005','1992-08-18','1998-03-28'),(93946,'d002','1990-06-21','9999-01-01'),(93947,'d004','1997-03-08','1997-10-06'),(93947,'d006','1997-10-06','9999-01-01'),(93948,'d004','1985-10-15','9999-01-01'),(93949,'d006','1998-12-05','9999-01-01'),(93950,'d009','1990-07-08','9999-01-01'),(93951,'d007','1993-05-30','9999-01-01'),(93952,'d001','1997-10-09','2002-04-26'),(93953,'d004','1999-03-17','1999-09-27'),(93954,'d003','1992-11-11','9999-01-01'),(93955,'d005','1992-01-28','9999-01-01'),(93956,'d007','1998-08-22','9999-01-01'),(93957,'d004','1995-01-09','9999-01-01'),(93958,'d005','1986-07-25','9999-01-01'),(93958,'d008','1986-01-08','1986-07-25'),(93959,'d001','1990-10-25','9999-01-01'),(93960,'d007','1985-04-23','9999-01-01'),(93961,'d005','1985-07-16','1990-03-30'),(93962,'d007','1991-02-10','9999-01-01'),(93963,'d003','1991-01-23','9999-01-01'),(93964,'d001','1988-05-21','9999-01-01'),(93965,'d005','1997-11-26','9999-01-01'),(93966,'d008','1992-10-20','9999-01-01'),(93967,'d005','1992-07-05','9999-01-01'),(93968,'d005','1996-11-28','1998-04-29'),(93968,'d008','1998-04-29','9999-01-01'),(93969,'d005','1985-08-22','1997-02-23'),(93970,'d008','1985-09-27','1986-03-18'),(93971,'d005','1996-10-23','9999-01-01'),(93972,'d008','1998-02-25','9999-01-01'),(93973,'d007','1989-05-22','1995-03-06'),(93974,'d008','1987-07-06','9999-01-01'),(93975,'d008','1993-01-13','9999-01-01'),(93976,'d009','1988-11-08','9999-01-01'),(93977,'d005','1992-06-17','9999-01-01'),(93977,'d006','1990-04-20','1992-06-17'),(93978,'d006','1996-04-27','9999-01-01'),(93979,'d005','1999-02-13','9999-01-01'),(93980,'d005','1996-04-18','9999-01-01'),(93981,'d007','1997-05-03','9999-01-01'),(93982,'d003','1992-06-02','1997-12-26'),(93983,'d003','1987-10-26','9999-01-01'),(93984,'d008','1986-03-07','9999-01-01'),(93985,'d007','1986-02-11','9999-01-01'),(93986,'d001','1987-03-25','9999-01-01'),(93987,'d005','1997-07-04','9999-01-01'),(93988,'d005','1989-02-27','2001-02-03'),(93988,'d008','2001-02-03','9999-01-01'),(93989,'d007','1993-02-22','2001-08-16'),(93990,'d007','1992-11-18','9999-01-01'),(93991,'d007','1997-11-26','9999-01-01'),(93992,'d004','1989-05-11','9999-01-01'),(93993,'d007','1996-01-11','1996-02-15'),(93994,'d005','1992-07-23','9999-01-01'),(93995,'d005','1997-11-19','9999-01-01'),(93996,'d006','1995-10-04','9999-01-01'),(93997,'d004','1996-09-04','9999-01-01'),(93998,'d005','1998-07-05','1999-11-30'),(93998,'d008','1999-11-30','2000-09-30'),(93999,'d005','1997-07-31','9999-01-01'),(94000,'d005','1991-08-31','9999-01-01'),(94001,'d004','1986-08-31','9999-01-01'),(94002,'d001','1985-04-16','1996-05-06'),(94003,'d004','1999-05-24','9999-01-01'),(94004,'d005','1992-12-03','9999-01-01'),(94005,'d005','1985-09-04','9999-01-01'),(94006,'d004','1989-12-14','1999-07-13'),(94006,'d006','1999-07-13','9999-01-01'),(94007,'d004','1987-11-20','9999-01-01'),(94008,'d007','1992-08-03','9999-01-01'),(94009,'d005','1991-04-06','2001-05-12'),(94010,'d004','1999-05-17','9999-01-01'),(94011,'d004','1991-04-05','9999-01-01'),(94012,'d009','1988-01-17','9999-01-01'),(94013,'d007','1990-06-04','9999-01-01'),(94014,'d005','1992-08-27','1996-01-01'),(94014,'d008','1991-12-26','1992-08-27'),(94015,'d008','1997-09-26','9999-01-01'),(94016,'d008','1986-06-06','2001-10-25'),(94017,'d004','1990-12-19','9999-01-01'),(94018,'d004','1997-05-14','2002-07-29'),(94019,'d007','1998-04-26','9999-01-01'),(94020,'d005','1990-05-25','9999-01-01'),(94021,'d007','1993-04-08','1997-04-23'),(94022,'d005','1992-03-10','9999-01-01'),(94023,'d004','1993-03-06','1993-05-29'),(94023,'d009','1993-05-29','1996-10-13'),(94024,'d005','1998-10-13','9999-01-01'),(94025,'d001','1985-11-16','9999-01-01'),(94026,'d001','1999-10-06','9999-01-01'),(94027,'d005','1992-07-17','1996-09-29'),(94028,'d003','1985-10-11','9999-01-01'),(94029,'d005','1991-03-26','9999-01-01'),(94030,'d005','1998-07-03','9999-01-01'),(94031,'d006','1993-12-16','9999-01-01'),(94032,'d004','1993-07-09','9999-01-01'),(94032,'d005','1992-08-28','1993-07-09'),(94033,'d004','1986-01-09','9999-01-01'),(94034,'d005','1991-02-28','9999-01-01'),(94035,'d005','1986-09-10','1992-01-03'),(94036,'d005','1992-11-09','1995-08-13'),(94037,'d007','1998-10-29','9999-01-01'),(94038,'d007','1992-05-31','9999-01-01'),(94039,'d004','1995-06-25','1997-06-23'),(94040,'d004','1994-06-03','9999-01-01'),(94041,'d005','1986-03-13','1992-10-13'),(94041,'d008','1992-10-13','9999-01-01'),(94042,'d007','1991-12-10','9999-01-01'),(94043,'d004','1999-12-15','9999-01-01'),(94044,'d005','1998-07-08','9999-01-01'),(94045,'d005','1996-10-31','2000-01-02'),(94046,'d003','1988-07-07','9999-01-01'),(94047,'d004','1987-10-19','9999-01-01'),(94048,'d007','1998-09-17','9999-01-01'),(94049,'d007','1992-04-26','9999-01-01'),(94050,'d009','1998-01-19','9999-01-01'),(94051,'d004','1994-03-13','1994-11-06'),(94051,'d009','1994-11-06','9999-01-01'),(94052,'d001','1993-01-27','9999-01-01'),(94053,'d003','1986-08-14','1998-04-24'),(94054,'d004','1994-10-25','1997-05-15'),(94055,'d003','1992-03-06','9999-01-01'),(94056,'d003','1995-03-06','1995-12-01'),(94057,'d005','1990-10-09','9999-01-01'),(94058,'d005','1990-02-06','9999-01-01'),(94059,'d001','1989-02-27','9999-01-01'),(94059,'d007','1988-02-27','1989-02-27'),(94060,'d005','1985-02-15','9999-01-01'),(94061,'d007','1998-04-03','9999-01-01'),(94062,'d009','1986-11-21','9999-01-01'),(94063,'d007','1994-06-26','9999-01-01'),(94064,'d005','1998-07-22','9999-01-01'),(94065,'d005','1995-11-13','2001-02-17'),(94066,'d004','1991-10-26','9999-01-01'),(94067,'d004','1990-09-29','9999-01-01'),(94068,'d005','1999-06-29','9999-01-01'),(94069,'d006','1994-07-30','1995-06-30'),(94070,'d004','1999-12-21','9999-01-01'),(94070,'d005','1997-11-01','1999-12-21'),(94071,'d007','1988-05-05','1997-12-12'),(94072,'d004','1997-06-30','9999-01-01'),(94073,'d007','1999-05-11','9999-01-01'),(94074,'d009','1996-08-22','9999-01-01'),(94075,'d005','1998-04-03','9999-01-01'),(94076,'d004','1990-05-27','9999-01-01'),(94077,'d005','1991-11-06','9999-01-01'),(94078,'d007','1994-08-25','9999-01-01'),(94079,'d005','1999-11-08','1999-12-16'),(94079,'d008','1999-10-27','1999-11-08'),(94080,'d004','1996-02-20','9999-01-01'),(94081,'d008','1994-09-20','9999-01-01'),(94082,'d001','1989-12-24','9999-01-01'),(94083,'d005','1989-02-28','9999-01-01'),(94084,'d004','1995-12-16','9999-01-01'),(94085,'d007','1986-09-15','9999-01-01'),(94086,'d009','1995-05-18','9999-01-01'),(94087,'d005','1999-02-25','2000-12-26'),(94087,'d008','2000-12-26','9999-01-01'),(94088,'d004','1996-05-06','1997-02-15'),(94089,'d005','1997-07-23','9999-01-01'),(94090,'d005','1998-05-06','9999-01-01'),(94091,'d006','1988-10-23','2002-04-28'),(94092,'d007','1993-07-05','9999-01-01'),(94093,'d005','1987-08-19','9999-01-01'),(94094,'d004','1985-04-14','9999-01-01'),(94095,'d005','1998-09-12','9999-01-01'),(94096,'d004','1997-02-15','9999-01-01'),(94097,'d005','1996-12-02','9999-01-01'),(94097,'d006','1987-05-24','1996-12-02'),(94098,'d005','1995-06-15','9999-01-01'),(94099,'d009','1995-02-24','9999-01-01'),(94100,'d005','1999-06-18','2000-07-04'),(94101,'d001','1987-12-24','9999-01-01'),(94102,'d004','1988-11-01','9999-01-01'),(94103,'d009','1995-02-27','9999-01-01'),(94104,'d007','1986-08-06','9999-01-01'),(94105,'d001','1999-09-02','9999-01-01'),(94106,'d004','1994-01-11','9999-01-01'),(94107,'d005','1995-05-09','1997-07-11'),(94107,'d008','1997-07-11','9999-01-01'),(94108,'d002','1985-09-01','9999-01-01'),(94109,'d005','1991-06-08','1997-05-27'),(94110,'d008','1998-03-04','9999-01-01'),(94111,'d004','1987-10-04','9999-01-01'),(94112,'d007','1995-07-26','9999-01-01'),(94113,'d005','1985-09-28','9999-01-01'),(94114,'d004','1995-10-30','1996-05-02'),(94115,'d004','1991-12-16','9999-01-01'),(94116,'d002','1998-05-30','2000-08-27'),(94117,'d001','1994-05-08','9999-01-01'),(94118,'d005','1987-07-07','1995-03-19'),(94118,'d008','1995-03-19','9999-01-01'),(94119,'d004','1992-12-01','9999-01-01'),(94120,'d005','1985-07-28','9999-01-01'),(94121,'d005','1992-03-13','2002-04-02'),(94122,'d007','1986-03-02','9999-01-01'),(94123,'d001','1990-11-12','9999-01-01'),(94124,'d005','1999-08-19','9999-01-01'),(94125,'d001','1998-05-14','9999-01-01'),(94126,'d005','1991-07-22','1994-10-18'),(94127,'d005','1994-08-19','9999-01-01'),(94128,'d001','2002-02-15','9999-01-01'),(94128,'d003','1992-12-11','2002-02-15'),(94129,'d005','1999-10-01','9999-01-01'),(94130,'d004','1997-12-08','9999-01-01'),(94131,'d002','1997-05-01','1997-07-20'),(94132,'d007','1988-12-04','9999-01-01'),(94133,'d007','1995-04-16','9999-01-01'),(94134,'d001','1989-10-31','9999-01-01'),(94135,'d005','1998-07-10','9999-01-01'),(94136,'d004','1994-04-02','2000-09-28'),(94136,'d006','2000-09-28','9999-01-01'),(94137,'d004','1995-07-27','9999-01-01'),(94138,'d005','1988-12-16','9999-01-01'),(94139,'d001','1994-10-19','2000-05-25'),(94140,'d007','1993-06-09','9999-01-01'),(94141,'d008','1990-01-26','9999-01-01'),(94142,'d005','1987-08-22','9999-01-01'),(94143,'d004','1986-05-11','9999-01-01'),(94144,'d009','1997-02-26','9999-01-01'),(94145,'d005','1988-06-16','1992-07-13'),(94145,'d008','1986-10-10','1988-06-16'),(94146,'d005','2000-01-28','9999-01-01'),(94147,'d005','1990-03-12','9999-01-01'),(94148,'d005','1996-09-05','9999-01-01'),(94149,'d005','1996-05-28','9999-01-01'),(94150,'d001','1997-11-29','9999-01-01'),(94151,'d009','1991-06-22','9999-01-01'),(94152,'d002','1994-08-12','2000-07-21'),(94153,'d002','1996-07-02','2000-05-25'),(94154,'d005','1985-05-20','9999-01-01'),(94155,'d004','1988-01-20','1999-11-25'),(94155,'d009','1999-11-25','9999-01-01'),(94156,'d002','1985-12-09','9999-01-01'),(94157,'d005','1988-04-21','1993-03-29'),(94158,'d008','1992-04-07','9999-01-01'),(94159,'d001','1994-05-13','9999-01-01'),(94160,'d005','1993-11-09','1994-01-31'),(94161,'d009','1997-09-12','9999-01-01'),(94162,'d004','1999-06-29','9999-01-01'),(94163,'d001','1999-07-26','9999-01-01'),(94164,'d002','1986-09-27','1987-01-12'),(94164,'d007','1987-01-12','9999-01-01'),(94165,'d006','1989-08-08','2000-08-30'),(94166,'d003','1997-12-22','9999-01-01'),(94167,'d005','1986-06-07','9999-01-01'),(94168,'d004','1990-08-23','9999-01-01'),(94169,'d003','1998-08-08','9999-01-01'),(94170,'d009','1990-09-16','9999-01-01'),(94171,'d001','1986-06-19','9999-01-01'),(94172,'d007','1986-08-05','9999-01-01'),(94173,'d001','1992-07-14','1993-06-02'),(94173,'d003','1992-04-25','1992-07-14'),(94174,'d008','1996-09-07','1999-01-04'),(94175,'d005','1998-08-10','1999-12-19'),(94176,'d005','1987-09-24','9999-01-01'),(94177,'d002','1987-07-22','9999-01-01'),(94178,'d007','1997-07-20','9999-01-01'),(94179,'d005','1988-04-02','9999-01-01'),(94180,'d002','1998-12-13','9999-01-01'),(94181,'d003','1998-04-19','9999-01-01'),(94182,'d001','1994-01-21','9999-01-01'),(94182,'d007','1989-02-04','1994-01-21'),(94183,'d005','1985-05-13','9999-01-01'),(94184,'d007','1995-06-26','1999-12-28'),(94185,'d002','1988-08-06','9999-01-01'),(94186,'d002','1989-12-15','9999-01-01'),(94187,'d001','1995-04-20','9999-01-01'),(94188,'d004','1997-01-29','9999-01-01'),(94189,'d001','1987-07-20','1996-12-19'),(94190,'d003','1993-11-26','9999-01-01'),(94191,'d004','1999-05-13','9999-01-01'),(94191,'d005','1998-04-29','1999-05-13'),(94192,'d007','1986-03-01','9999-01-01'),(94193,'d003','1988-01-10','9999-01-01'),(94194,'d005','1995-02-17','9999-01-01'),(94195,'d008','1988-10-01','9999-01-01'),(94196,'d005','1991-05-10','2001-03-25'),(94197,'d007','1995-03-23','9999-01-01'),(94198,'d004','1992-10-14','9999-01-01'),(94199,'d005','1992-07-06','2001-01-26'),(94200,'d008','1987-03-30','9999-01-01'),(94201,'d004','1990-10-14','1991-11-23'),(94201,'d009','1991-11-23','9999-01-01'),(94202,'d007','1996-11-08','9999-01-01'),(94203,'d007','1987-03-28','2002-02-13'),(94204,'d006','1987-02-15','9999-01-01'),(94205,'d004','1988-02-16','1989-06-11'),(94206,'d002','1987-02-21','9999-01-01'),(94207,'d004','1991-11-24','9999-01-01'),(94208,'d002','1992-10-23','9999-01-01'),(94209,'d005','1989-06-14','9999-01-01'),(94210,'d001','1985-12-22','9999-01-01'),(94210,'d007','1985-09-29','1985-12-22'),(94211,'d005','1988-12-04','9999-01-01'),(94212,'d004','1999-02-14','2001-06-25'),(94213,'d004','1985-04-02','9999-01-01'),(94214,'d008','1990-12-08','9999-01-01'),(94215,'d007','1994-10-18','9999-01-01'),(94216,'d004','1990-12-13','9999-01-01'),(94217,'d009','1992-02-27','9999-01-01'),(94218,'d005','1986-09-26','9999-01-01'),(94219,'d005','1986-04-30','1986-08-27'),(94219,'d008','1986-08-27','9999-01-01'),(94220,'d005','1987-03-01','9999-01-01'),(94221,'d004','1985-09-01','1988-12-23'),(94222,'d007','1997-11-06','9999-01-01'),(94223,'d005','1993-05-07','2000-12-30'),(94224,'d005','1988-07-30','9999-01-01'),(94225,'d004','1989-09-12','9999-01-01'),(94226,'d004','1998-11-03','9999-01-01'),(94227,'d007','1994-12-01','9999-01-01'),(94228,'d004','1999-12-18','9999-01-01'),(94228,'d005','1986-07-08','1999-12-18'),(94229,'d005','1990-10-20','9999-01-01'),(94230,'d005','1994-07-24','9999-01-01'),(94231,'d005','1990-01-09','9999-01-01'),(94232,'d008','1994-03-07','1995-04-13'),(94233,'d001','1985-09-11','9999-01-01'),(94234,'d007','1995-11-24','9999-01-01'),(94235,'d005','1995-06-27','9999-01-01'),(94236,'d006','1990-03-29','9999-01-01'),(94237,'d009','1991-11-29','1999-10-15'),(94238,'d007','1990-11-09','9999-01-01'),(94239,'d004','1987-12-14','1989-05-13'),(94239,'d006','1989-05-13','9999-01-01'),(94240,'d005','1997-06-23','9999-01-01'),(94241,'d009','1992-07-07','9999-01-01'),(94242,'d005','1990-11-13','9999-01-01'),(94243,'d005','1993-10-21','1994-07-30'),(94244,'d002','1999-05-17','9999-01-01'),(94245,'d004','1992-04-21','9999-01-01'),(94246,'d008','1995-12-08','1999-04-23'),(94247,'d005','1995-07-06','9999-01-01'),(94248,'d001','1988-10-22','9999-01-01'),(94249,'d005','1989-05-16','9999-01-01'),(94250,'d001','1993-01-06','1995-02-11'),(94250,'d007','1989-12-14','1993-01-06'),(94251,'d005','1999-12-17','9999-01-01'),(94252,'d001','1985-09-19','9999-01-01'),(94253,'d007','1987-08-18','9999-01-01'),(94254,'d001','1994-01-27','2001-03-11'),(94255,'d004','1999-06-19','9999-01-01'),(94256,'d005','1989-12-04','9999-01-01'),(94257,'d007','1992-10-14','9999-01-01'),(94258,'d005','1996-07-06','9999-01-01'),(94259,'d005','1988-07-05','9999-01-01'),(94260,'d004','1995-08-27','1997-08-12'),(94260,'d009','1997-08-12','9999-01-01'),(94261,'d006','1996-03-19','9999-01-01'),(94262,'d007','1991-07-11','9999-01-01'),(94263,'d005','1999-07-30','2000-11-04'),(94264,'d004','1996-05-31','9999-01-01'),(94265,'d005','1988-04-25','1994-05-22'),(94266,'d005','1988-08-14','9999-01-01'),(94267,'d004','1994-04-12','9999-01-01'),(94268,'d004','1997-03-24','9999-01-01'),(94269,'d004','1995-05-15','9999-01-01'),(94270,'d005','1991-07-31','9999-01-01'),(94270,'d009','1985-04-21','1991-07-31'),(94271,'d004','1991-07-01','9999-01-01'),(94272,'d005','1990-11-30','9999-01-01'),(94273,'d007','1986-03-31','9999-01-01'),(94274,'d007','1992-09-03','1996-04-29'),(94275,'d007','1992-06-10','9999-01-01'),(94276,'d004','1991-06-12','9999-01-01'),(94277,'d007','1998-01-29','9999-01-01'),(94278,'d004','1994-03-23','1994-08-13'),(94278,'d005','1993-04-09','1994-03-23'),(94279,'d004','1998-05-19','9999-01-01'),(94280,'d008','1994-11-18','9999-01-01'),(94281,'d006','1987-09-03','9999-01-01'),(94282,'d007','1989-06-24','9999-01-01'),(94283,'d009','1995-03-26','1998-10-22'),(94284,'d004','1997-06-09','1998-09-05'),(94285,'d005','1998-06-29','9999-01-01'),(94286,'d007','1988-08-18','2000-07-31'),(94286,'d009','2000-07-31','9999-01-01'),(94287,'d007','1985-06-20','9999-01-01'),(94288,'d006','1995-08-05','9999-01-01'),(94289,'d005','1996-02-10','2001-02-13'),(94290,'d003','1992-08-23','9999-01-01'),(94291,'d004','1991-05-29','9999-01-01'),(94292,'d003','1990-01-25','9999-01-01'),(94293,'d006','1998-03-09','9999-01-01'),(94294,'d005','1990-09-26','1999-03-16'),(94295,'d005','1990-08-25','9999-01-01'),(94296,'d005','1993-08-03','1998-09-11'),(94297,'d002','1996-11-26','9999-01-01'),(94297,'d003','1988-08-21','1996-11-26'),(94298,'d004','1998-03-21','9999-01-01'),(94299,'d005','1988-04-27','2001-12-30'),(94300,'d003','1992-01-22','9999-01-01'),(94301,'d004','1999-01-14','9999-01-01'),(94302,'d004','1997-11-27','9999-01-01'),(94303,'d008','1997-09-16','2000-05-21'),(94304,'d005','1999-10-04','9999-01-01'),(94305,'d001','1999-01-29','9999-01-01'),(94305,'d007','1989-02-22','1999-01-29'),(94306,'d005','1988-01-02','9999-01-01'),(94307,'d005','1985-03-27','1993-08-22'),(94308,'d005','1986-09-03','1998-11-23'),(94309,'d005','1987-04-05','9999-01-01'),(94310,'d005','1991-07-22','1997-02-26'),(94311,'d005','1997-10-12','9999-01-01'),(94312,'d005','1994-10-20','9999-01-01'),(94313,'d006','1985-03-14','9999-01-01'),(94314,'d001','1998-12-31','9999-01-01'),(94314,'d007','1992-10-24','1998-12-31'),(94315,'d004','1995-03-17','2001-07-27'),(94316,'d004','1995-08-28','9999-01-01'),(94317,'d002','1996-11-12','9999-01-01'),(94318,'d005','1989-11-04','9999-01-01'),(94319,'d007','1998-03-13','9999-01-01'),(94320,'d005','1987-09-25','9999-01-01'),(94321,'d005','1988-09-01','1993-01-11'),(94322,'d004','1985-09-29','9999-01-01'),(94323,'d005','1999-12-03','9999-01-01'),(94323,'d008','1996-09-07','1999-12-03'),(94324,'d008','1995-11-07','1999-03-14'),(94325,'d005','1999-09-07','1999-12-29'),(94326,'d004','1997-09-29','9999-01-01'),(94327,'d005','1996-10-20','9999-01-01'),(94328,'d006','1998-09-08','9999-01-01'),(94329,'d008','1989-01-07','9999-01-01'),(94330,'d006','1994-03-08','9999-01-01'),(94331,'d004','1999-09-03','9999-01-01'),(94332,'d007','1996-09-24','9999-01-01'),(94333,'d004','1990-08-15','9999-01-01'),(94333,'d005','1987-08-19','1990-08-15'),(94334,'d007','1989-02-22','1989-07-30'),(94335,'d008','1988-05-17','9999-01-01'),(94336,'d009','1990-03-01','1990-08-01'),(94337,'d007','1986-12-27','9999-01-01'),(94338,'d009','1998-02-03','9999-01-01'),(94339,'d006','1995-01-27','1998-03-04'),(94340,'d004','1989-10-22','9999-01-01'),(94341,'d005','1986-11-11','9999-01-01'),(94342,'d005','1985-05-14','9999-01-01'),(94343,'d004','2001-10-18','9999-01-01'),(94343,'d005','1998-09-18','2001-10-18'),(94344,'d005','1999-07-02','2001-05-16'),(94345,'d002','2000-01-15','9999-01-01'),(94346,'d005','1995-10-30','9999-01-01'),(94347,'d006','1994-07-25','9999-01-01'),(94348,'d007','1994-07-30','9999-01-01'),(94349,'d004','1987-01-27','9999-01-01'),(94350,'d008','1998-04-18','9999-01-01'),(94351,'d009','1995-08-13','9999-01-01'),(94352,'d003','1994-03-16','2001-07-01'),(94353,'d007','1994-10-11','1994-12-18'),(94353,'d009','1994-12-18','9999-01-01'),(94354,'d006','1992-07-19','9999-01-01'),(94355,'d004','1997-02-23','9999-01-01'),(94356,'d005','1994-07-16','9999-01-01'),(94357,'d002','1998-01-12','2001-01-31'),(94358,'d004','1999-12-27','2000-05-06'),(94359,'d005','1994-09-08','9999-01-01'),(94360,'d005','1995-06-01','9999-01-01'),(94361,'d005','1990-04-05','9999-01-01'),(94362,'d003','1999-11-27','9999-01-01'),(94363,'d005','1992-03-20','9999-01-01'),(94364,'d004','2000-09-20','9999-01-01'),(94364,'d006','1995-05-29','2000-09-20'),(94365,'d005','1999-01-31','9999-01-01'),(94366,'d004','1994-05-19','1994-10-14'),(94367,'d006','1991-10-24','9999-01-01'),(94368,'d003','1998-08-16','9999-01-01'),(94369,'d006','1994-11-14','9999-01-01'),(94370,'d004','1989-08-24','9999-01-01'),(94371,'d005','1992-09-24','9999-01-01'),(94372,'d005','1991-07-17','9999-01-01'),(94373,'d005','1986-03-29','9999-01-01'),(94374,'d002','1985-07-15','1993-02-22'),(94374,'d003','1993-02-22','9999-01-01'),(94375,'d007','1987-08-29','1990-06-23'),(94376,'d003','1989-06-29','9999-01-01'),(94377,'d004','1998-03-09','9999-01-01'),(94378,'d004','1987-04-13','9999-01-01'),(94379,'d005','1990-12-04','9999-01-01'),(94380,'d005','1990-04-07','9999-01-01'),(94381,'d009','1995-02-13','9999-01-01'),(94382,'d005','1985-07-14','1991-03-22'),(94383,'d004','1998-07-30','9999-01-01'),(94384,'d007','1996-04-14','2000-04-18'),(94384,'d009','2000-04-18','9999-01-01'),(94385,'d007','1988-01-03','1989-09-25'),(94386,'d004','1985-12-06','9999-01-01'),(94387,'d006','1987-08-03','9999-01-01'),(94388,'d009','1992-07-19','9999-01-01'),(94389,'d004','1996-10-18','9999-01-01'),(94390,'d009','1998-12-10','9999-01-01'),(94391,'d009','1996-10-08','9999-01-01'),(94392,'d009','1989-05-03','9999-01-01'),(94393,'d005','1996-06-23','9999-01-01'),(94394,'d002','1994-01-20','1998-05-30'),(94395,'d005','1997-12-06','9999-01-01'),(94395,'d008','1994-11-06','1997-12-06'),(94396,'d004','1997-03-25','9999-01-01'),(94397,'d005','1987-05-22','1994-03-17'),(94398,'d004','1999-06-17','9999-01-01'),(94399,'d004','1996-07-24','9999-01-01'),(94400,'d007','1996-07-23','1998-03-01'),(94401,'d002','1987-12-29','9999-01-01'),(94402,'d004','1994-08-21','9999-01-01'),(94403,'d004','1991-01-11','1996-07-04'),(94404,'d006','1994-10-19','9999-01-01'),(94405,'d001','1998-05-02','9999-01-01'),(94405,'d007','1995-11-03','1998-05-02'),(94406,'d009','1993-03-03','9999-01-01'),(94407,'d005','1997-03-12','9999-01-01'),(94408,'d006','1997-11-14','9999-01-01'),(94409,'d004','1990-04-09','9999-01-01'),(94410,'d007','1987-01-15','9999-01-01'),(94411,'d008','1989-12-14','9999-01-01'),(94412,'d003','1995-05-13','2000-12-23'),(94413,'d009','1993-05-15','9999-01-01'),(94414,'d003','1996-07-15','9999-01-01'),(94415,'d005','1991-05-31','9999-01-01'),(94416,'d002','1990-02-10','2001-11-20'),(94416,'d007','2001-11-20','9999-01-01'),(94417,'d006','1988-10-26','9999-01-01'),(94418,'d005','1986-08-08','9999-01-01'),(94419,'d009','1985-10-22','9999-01-01'),(94420,'d002','1989-05-01','1999-08-01'),(94421,'d005','1991-06-05','9999-01-01'),(94422,'d002','1986-01-14','9999-01-01'),(94423,'d005','1997-10-31','9999-01-01'),(94424,'d004','1987-10-10','1990-06-14'),(94425,'d007','1993-09-07','9999-01-01'),(94426,'d004','1995-09-15','2000-09-12'),(94426,'d006','2000-09-12','9999-01-01'),(94427,'d005','1988-06-10','9999-01-01'),(94428,'d007','1997-12-18','9999-01-01'),(94429,'d007','1989-02-21','9999-01-01'),(94430,'d009','2000-01-17','9999-01-01'),(94431,'d004','1988-10-26','9999-01-01'),(94432,'d004','1998-08-16','2001-02-16'),(94433,'d003','1986-03-10','9999-01-01'),(94434,'d001','2001-01-27','9999-01-01'),(94434,'d007','1993-11-13','2001-01-27'),(94435,'d004','1992-09-14','9999-01-01'),(94436,'d006','1999-10-18','2001-06-08'),(94437,'d003','1989-09-13','9999-01-01'),(94438,'d004','1992-06-05','9999-01-01'),(94439,'d005','1994-05-13','9999-01-01'),(94440,'d005','1987-01-30','9999-01-01'),(94441,'d005','1997-01-09','1999-01-16'),(94442,'d002','1998-02-03','2000-10-12'),(94443,'d004','1999-03-03','1999-08-24'),(94443,'d009','1999-08-24','9999-01-01'),(94444,'d009','1987-08-03','9999-01-01'),(94445,'d005','1993-12-30','9999-01-01'),(94446,'d007','1985-12-07','9999-01-01'),(94447,'d009','1991-03-19','9999-01-01'),(94448,'d009','1991-11-19','9999-01-01'),(94449,'d007','1985-12-28','1987-01-29'),(94450,'d004','1993-07-14','9999-01-01'),(94451,'d008','1997-05-26','9999-01-01'),(94452,'d004','1994-04-22','1996-09-20'),(94452,'d009','1996-09-20','1998-12-02'),(94453,'d004','1988-08-11','9999-01-01'),(94454,'d004','1997-04-19','9999-01-01'),(94455,'d007','1985-03-15','9999-01-01'),(94456,'d006','1998-06-04','9999-01-01'),(94457,'d005','1992-02-25','9999-01-01'),(94458,'d007','1988-03-14','1993-09-11'),(94459,'d007','1991-07-26','1995-12-11'),(94460,'d005','1990-05-02','9999-01-01'),(94461,'d005','1993-11-21','9999-01-01'),(94462,'d007','1989-09-20','9999-01-01'),(94463,'d004','1994-10-09','9999-01-01'),(94463,'d006','1993-07-30','1994-10-09'),(94464,'d009','1994-10-19','9999-01-01'),(94465,'d004','1992-03-20','9999-01-01'),(94466,'d007','1999-04-14','2001-04-03'),(94467,'d006','1987-01-28','9999-01-01'),(94468,'d002','1992-10-26','1997-06-08'),(94469,'d002','1986-09-14','9999-01-01'),(94470,'d007','1992-01-21','9999-01-01'),(94471,'d004','1997-10-11','9999-01-01'),(94472,'d002','1999-06-06','2001-03-22'),(94472,'d003','2001-03-22','9999-01-01'),(94473,'d003','1988-07-12','9999-01-01'),(94474,'d008','1992-04-21','9999-01-01'),(94475,'d003','1995-07-19','9999-01-01'),(94476,'d005','1996-12-11','9999-01-01'),(94477,'d007','1996-03-04','2002-07-03'),(94478,'d005','1987-12-17','9999-01-01'),(94479,'d009','1985-11-17','9999-01-01'),(94480,'d005','1986-10-24','9999-01-01'),(94481,'d005','1996-10-12','9999-01-01'),(94482,'d004','1993-02-26','9999-01-01'),(94483,'d004','1999-04-05','1999-08-22'),(94483,'d009','1999-08-22','2000-05-02'),(94484,'d007','1987-07-11','9999-01-01'),(94485,'d008','1999-06-07','9999-01-01'),(94486,'d004','1991-10-04','9999-01-01'),(94487,'d005','1997-09-29','9999-01-01'),(94488,'d005','1986-10-07','9999-01-01'),(94489,'d001','1997-06-28','9999-01-01'),(94490,'d003','1996-10-13','9999-01-01'),(94491,'d006','1999-12-05','2000-03-12'),(94492,'d007','1993-02-18','1998-03-27'),(94492,'d009','1998-03-27','2000-02-29'),(94493,'d007','1998-03-03','9999-01-01'),(94494,'d005','1996-10-22','9999-01-01'),(94495,'d005','1999-08-08','9999-01-01'),(94496,'d003','1991-03-17','9999-01-01'),(94497,'d005','1993-10-22','9999-01-01'),(94498,'d005','1990-01-10','9999-01-01'),(94499,'d005','1995-06-06','9999-01-01'),(94500,'d004','1998-10-11','2002-03-22'),(94500,'d009','2002-03-22','9999-01-01'),(94501,'d002','1985-08-04','1997-08-11'),(94502,'d005','1995-08-28','9999-01-01'),(94503,'d009','1988-07-01','1999-02-08'),(94504,'d005','1996-05-06','9999-01-01'),(94505,'d005','1992-02-25','9999-01-01'),(94506,'d004','1989-11-20','9999-01-01'),(94507,'d005','1986-11-01','9999-01-01'),(94508,'d003','1986-09-25','9999-01-01'),(94509,'d004','1997-01-06','1997-05-05'),(94509,'d006','1997-05-05','2000-03-11'),(94510,'d005','1990-03-08','9999-01-01'),(94511,'d004','1995-12-08','9999-01-01'),(94512,'d006','1986-10-30','9999-01-01'),(94513,'d009','1995-10-29','2000-12-13'),(94514,'d004','1987-04-14','9999-01-01'),(94515,'d005','1986-11-08','9999-01-01'),(94516,'d004','1989-01-27','9999-01-01'),(94517,'d004','1991-03-27','1996-04-17'),(94517,'d006','1996-04-17','9999-01-01'),(94518,'d006','1988-08-06','9999-01-01'),(94519,'d005','1993-08-12','9999-01-01'),(94520,'d009','1987-03-10','1996-09-29'),(94521,'d008','1985-07-10','9999-01-01'),(94522,'d001','1989-12-19','9999-01-01'),(94523,'d005','1989-08-05','9999-01-01'),(94524,'d007','1994-02-01','9999-01-01'),(94525,'d004','1988-05-06','9999-01-01'),(94526,'d005','1989-12-27','1992-11-30'),(94526,'d008','1992-11-30','1994-09-16'),(94527,'d004','1993-01-22','9999-01-01'),(94528,'d005','1994-09-10','9999-01-01'),(94529,'d004','1999-06-04','9999-01-01'),(94530,'d001','1987-04-01','9999-01-01'),(94531,'d003','1985-03-05','9999-01-01'),(94532,'d002','1987-07-02','1995-04-01'),(94533,'d004','1993-09-18','9999-01-01'),(94534,'d007','1990-09-23','9999-01-01'),(94535,'d005','1989-08-18','1993-06-15'),(94536,'d007','1986-05-27','1991-11-21'),(94537,'d004','1998-08-18','9999-01-01'),(94537,'d006','1994-04-21','1998-08-18'),(94538,'d007','1992-09-03','1999-06-26'),(94539,'d009','1986-08-24','9999-01-01'),(94540,'d005','1993-04-02','9999-01-01'),(94541,'d006','1991-04-09','9999-01-01'),(94542,'d007','1990-12-19','9999-01-01'),(94543,'d009','1990-01-26','9999-01-01'),(94544,'d008','1987-01-07','9999-01-01'),(94545,'d005','1997-10-23','9999-01-01'),(94546,'d005','1994-10-15','2001-07-21'),(94547,'d004','2002-01-22','9999-01-01'),(94547,'d008','1995-04-01','2002-01-22'),(94548,'d007','1997-04-09','9999-01-01'),(94549,'d004','1993-03-31','9999-01-01'),(94550,'d007','1998-01-25','9999-01-01'),(94551,'d001','1991-09-20','9999-01-01'),(94552,'d005','1992-11-15','9999-01-01'),(94553,'d001','1985-11-11','1985-11-19'),(94554,'d005','1994-08-23','9999-01-01'),(94555,'d004','1998-12-07','9999-01-01'),(94556,'d005','1986-06-13','9999-01-01'),(94557,'d005','1987-02-28','9999-01-01'),(94558,'d005','1997-08-12','2001-12-27'),(94558,'d008','2001-12-27','9999-01-01'),(94559,'d009','1994-12-28','9999-01-01'),(94560,'d008','1986-02-21','9999-01-01'),(94561,'d004','1987-10-29','1997-02-24'),(94562,'d003','1997-08-31','9999-01-01'),(94563,'d003','1997-09-22','9999-01-01'),(94564,'d002','1993-10-05','9999-01-01'),(94565,'d005','1999-07-16','9999-01-01'),(94566,'d007','1986-06-05','9999-01-01'),(94567,'d008','1999-09-15','9999-01-01'),(94568,'d005','1992-01-23','9999-01-01'),(94569,'d004','2001-07-26','9999-01-01'),(94569,'d008','1995-11-23','2001-07-26'),(94570,'d005','1996-02-06','1996-05-24'),(94571,'d003','1993-04-18','1997-06-01'),(94572,'d004','1999-04-20','9999-01-01'),(94573,'d005','1989-10-04','9999-01-01'),(94574,'d008','1985-09-09','9999-01-01'),(94575,'d005','1999-06-13','9999-01-01'),(94576,'d004','1985-11-03','9999-01-01'),(94577,'d005','1993-11-17','9999-01-01'),(94578,'d001','2000-08-15','9999-01-01'),(94578,'d003','1997-01-24','2000-08-15'),(94579,'d004','1988-11-15','1996-07-02'),(94580,'d004','1990-07-27','9999-01-01'),(94581,'d001','1995-12-25','9999-01-01'),(94582,'d005','1986-02-16','9999-01-01'),(94583,'d002','1991-12-26','9999-01-01'),(94584,'d007','1999-06-16','9999-01-01'),(94585,'d003','1989-04-09','9999-01-01'),(94586,'d006','1989-12-23','9999-01-01'),(94587,'d001','1989-05-07','1995-10-18'),(94588,'d001','1999-01-04','9999-01-01'),(94588,'d007','1994-05-12','1999-01-04'),(94589,'d005','1999-01-24','9999-01-01'),(94590,'d004','1990-10-27','9999-01-01'),(94591,'d005','1997-06-11','9999-01-01'),(94592,'d006','1987-07-24','9999-01-01'),(94593,'d005','1996-04-30','9999-01-01'),(94594,'d009','1990-11-18','1998-03-10'),(94595,'d007','1995-02-26','9999-01-01'),(94596,'d005','1986-02-07','9999-01-01'),(94597,'d004','1994-04-06','9999-01-01'),(94597,'d005','1993-11-24','1994-04-06'),(94598,'d001','1995-02-10','1995-03-06'),(94599,'d004','1989-10-14','9999-01-01'),(94600,'d004','1990-03-16','1993-03-21'),(94601,'d004','1996-07-23','9999-01-01'),(94602,'d007','1989-12-16','9999-01-01'),(94603,'d005','1987-05-16','9999-01-01'),(94604,'d005','1991-05-26','9999-01-01'),(94605,'d004','1996-07-28','1997-09-17'),(94606,'d002','1986-09-13','9999-01-01'),(94607,'d004','2002-04-28','9999-01-01'),(94607,'d005','1995-10-01','2002-04-28'),(94608,'d005','1994-01-21','9999-01-01'),(94609,'d002','1996-10-15','9999-01-01'),(94610,'d002','1992-03-09','9999-01-01'),(94611,'d004','1995-01-17','2001-08-26'),(94612,'d004','1993-03-21','9999-01-01'),(94613,'d008','1989-05-08','9999-01-01'),(94614,'d004','1992-11-07','9999-01-01'),(94615,'d004','2002-06-15','9999-01-01'),(94615,'d005','1989-04-29','2002-06-15'),(94616,'d001','1992-05-18','1999-11-28'),(94617,'d005','1993-10-02','9999-01-01'),(94618,'d005','2000-01-04','2000-07-02'),(94619,'d009','1994-09-13','9999-01-01'),(94620,'d009','1996-12-20','9999-01-01'),(94621,'d005','1989-04-12','9999-01-01'),(94622,'d006','1995-05-11','1998-01-11'),(94623,'d003','1993-06-06','9999-01-01'),(94624,'d007','1997-11-26','9999-01-01'),(94625,'d004','1987-11-14','1999-03-13'),(94625,'d009','1999-03-13','9999-01-01'),(94626,'d008','1985-06-07','9999-01-01'),(94627,'d006','1995-08-04','1996-08-07'),(94628,'d005','1994-05-10','1996-12-28'),(94629,'d006','1994-12-31','9999-01-01'),(94630,'d007','1987-08-15','9999-01-01'),(94631,'d009','1994-04-30','9999-01-01'),(94632,'d001','1991-05-22','9999-01-01'),(94633,'d009','1997-08-22','9999-01-01'),(94634,'d004','1995-07-20','9999-01-01'),(94634,'d005','1992-11-19','1995-07-20'),(94635,'d008','1993-01-29','1999-12-04'),(94636,'d002','1990-10-10','9999-01-01'),(94637,'d004','1990-01-08','9999-01-01'),(94638,'d007','1987-01-16','9999-01-01'),(94639,'d007','1997-12-25','9999-01-01'),(94640,'d005','1987-06-15','1993-01-26'),(94641,'d005','1999-11-03','9999-01-01'),(94642,'d007','1992-11-08','9999-01-01'),(94643,'d005','1986-03-27','9999-01-01'),(94644,'d004','1998-03-28','9999-01-01'),(94644,'d005','1994-09-15','1998-03-28'),(94645,'d004','1989-07-17','1999-01-17'),(94646,'d008','1999-08-03','9999-01-01'),(94647,'d007','1991-05-26','9999-01-01'),(94648,'d005','1998-01-20','9999-01-01'),(94649,'d009','1994-05-30','9999-01-01'),(94650,'d005','1995-01-17','9999-01-01'),(94651,'d001','1989-07-20','1995-07-16'),(94652,'d002','1991-04-09','9999-01-01'),(94653,'d001','1989-05-24','9999-01-01'),(94653,'d003','1986-08-12','1989-05-24'),(94654,'d004','1997-03-06','2002-03-04'),(94655,'d004','1995-08-06','9999-01-01'),(94656,'d007','1992-08-24','9999-01-01'),(94657,'d005','1991-10-06','9999-01-01'),(94658,'d007','1988-08-07','9999-01-01'),(94659,'d007','1987-05-12','9999-01-01'),(94660,'d004','1985-12-08','9999-01-01'),(94661,'d004','1987-03-07','9999-01-01'),(94662,'d004','1989-11-16','1999-02-22'),(94662,'d005','1987-04-14','1989-11-16'),(94663,'d005','1995-10-21','1997-09-11'),(94664,'d004','1987-11-07','1995-01-27'),(94665,'d003','1993-11-23','9999-01-01'),(94666,'d005','1985-08-15','9999-01-01'),(94667,'d009','1993-04-26','9999-01-01'),(94668,'d002','1998-02-02','9999-01-01'),(94669,'d005','1997-04-21','9999-01-01'),(94670,'d004','1987-12-02','1993-08-22'),(94671,'d003','1988-01-14','9999-01-01'),(94672,'d005','2001-11-23','9999-01-01'),(94672,'d006','1998-04-10','2001-11-23'),(94673,'d007','1999-07-05','9999-01-01'),(94674,'d004','1998-01-26','9999-01-01'),(94675,'d006','1991-02-04','9999-01-01'),(94676,'d005','1992-11-25','9999-01-01'),(94677,'d002','1994-08-31','9999-01-01'),(94678,'d004','1994-11-09','1999-05-26'),(94679,'d009','1995-01-30','9999-01-01'),(94680,'d007','1988-10-01','9999-01-01'),(94681,'d005','1992-01-13','9999-01-01'),(94682,'d004','1991-10-06','1993-10-08'),(94682,'d006','1993-10-08','9999-01-01'),(94683,'d005','1986-02-06','9999-01-01'),(94684,'d006','1998-09-18','9999-01-01'),(94685,'d007','1995-01-12','9999-01-01'),(94686,'d002','1986-10-14','9999-01-01'),(94687,'d005','1998-08-22','1999-12-21'),(94688,'d004','1987-02-08','9999-01-01'),(94689,'d003','1993-04-04','2001-01-11'),(94690,'d002','1999-12-22','2001-12-03'),(94691,'d005','1996-11-15','2000-06-11'),(94692,'d004','1985-11-27','1996-03-15'),(94692,'d009','1996-03-15','9999-01-01'),(94693,'d008','1998-05-27','9999-01-01'),(94694,'d007','1987-09-21','9999-01-01'),(94695,'d005','1993-01-22','9999-01-01'),(94696,'d001','1995-04-15','9999-01-01'),(94697,'d005','1998-12-26','9999-01-01'),(94698,'d005','1998-01-02','9999-01-01'),(94699,'d006','1998-07-06','1999-11-09'),(94700,'d009','1986-12-07','9999-01-01'),(94701,'d005','1992-12-24','9999-01-01'),(94702,'d001','2001-10-18','9999-01-01'),(94702,'d007','1999-11-26','2001-10-18'),(94703,'d005','1994-12-18','9999-01-01'),(94704,'d004','1985-06-07','9999-01-01'),(94705,'d008','1991-11-19','9999-01-01'),(94706,'d006','1998-08-05','2000-07-27'),(94707,'d001','1999-03-22','9999-01-01'),(94708,'d002','1995-12-29','9999-01-01'),(94709,'d004','1989-02-11','9999-01-01'),(94710,'d005','1999-01-01','9999-01-01'),(94711,'d004','1996-09-18','9999-01-01'),(94712,'d001','2000-11-26','9999-01-01'),(94712,'d003','1986-03-19','2000-11-26'),(94713,'d004','1990-06-16','9999-01-01'),(94714,'d006','1992-01-31','9999-01-01'),(94715,'d006','1999-11-24','2000-04-28'),(94716,'d007','1985-07-29','9999-01-01'),(94717,'d004','1998-12-22','9999-01-01'),(94718,'d004','1992-04-27','9999-01-01'),(94719,'d004','1990-07-01','9999-01-01'),(94720,'d004','1998-07-09','9999-01-01'),(94721,'d005','1997-12-24','9999-01-01'),(94721,'d009','1991-10-26','1997-12-24'),(94722,'d002','1988-10-07','1991-08-30'),(94723,'d008','1995-04-19','9999-01-01'),(94724,'d005','1990-10-01','9999-01-01'),(94725,'d003','1986-07-15','9999-01-01'),(94726,'d007','1994-05-11','9999-01-01'),(94727,'d005','1998-06-07','9999-01-01'),(94728,'d007','1993-05-08','1997-04-04'),(94729,'d004','1999-09-10','2000-04-16'),(94729,'d009','2000-04-16','2001-07-26'),(94730,'d001','1989-09-16','9999-01-01'),(94731,'d005','1999-03-15','9999-01-01'),(94732,'d005','1991-01-11','9999-01-01'),(94733,'d009','1996-02-21','1997-04-24'),(94734,'d004','1987-12-01','9999-01-01'),(94735,'d005','1988-01-23','9999-01-01'),(94736,'d003','1993-06-14','9999-01-01'),(94737,'d005','1992-03-22','9999-01-01'),(94737,'d008','1987-10-25','1992-03-22'),(94738,'d004','1986-02-04','2000-04-30'),(94739,'d006','1989-09-07','9999-01-01'),(94740,'d004','1998-02-23','2000-06-12'),(94741,'d009','1996-09-17','9999-01-01'),(94742,'d009','1987-08-09','9999-01-01'),(94743,'d006','1991-02-06','9999-01-01'),(94744,'d004','1989-01-25','9999-01-01'),(94745,'d004','1997-08-27','2001-07-21'),(94745,'d006','2001-07-21','9999-01-01'),(94746,'d007','1985-10-24','9999-01-01'),(94747,'d005','1989-04-22','9999-01-01'),(94748,'d009','1997-01-13','9999-01-01'),(94749,'d007','1987-06-03','1996-09-07'),(94750,'d005','1996-05-27','9999-01-01'),(94751,'d005','1997-04-06','9999-01-01'),(94752,'d006','1996-11-16','9999-01-01'),(94753,'d004','1988-02-27','1990-03-08'),(94753,'d009','1990-03-08','9999-01-01'),(94754,'d004','1994-11-08','9999-01-01'),(94755,'d007','1988-12-02','1994-09-22'),(94756,'d001','1990-12-02','9999-01-01'),(94757,'d007','1999-04-29','2001-11-13'),(94758,'d005','1994-09-15','9999-01-01'),(94759,'d005','1993-08-11','9999-01-01'),(94760,'d002','1989-12-04','9999-01-01'),(94761,'d005','1988-11-22','9999-01-01'),(94762,'d004','1992-02-02','1997-12-17'),(94762,'d005','1989-10-02','1992-02-02'),(94763,'d004','1997-05-17','1999-01-02'),(94764,'d004','1985-04-02','9999-01-01'),(94765,'d004','1991-05-09','9999-01-01'),(94766,'d005','1999-12-04','9999-01-01'),(94767,'d007','1998-08-24','9999-01-01'),(94768,'d001','1985-03-04','1995-01-27'),(94769,'d004','1986-10-27','9999-01-01'),(94770,'d001','2001-11-17','9999-01-01'),(94770,'d007','1996-02-13','2001-11-17'),(94771,'d004','1993-04-14','9999-01-01'),(94772,'d006','1988-12-08','9999-01-01'),(94773,'d005','1987-08-01','9999-01-01'),(94774,'d005','1998-08-12','9999-01-01'),(94775,'d007','1989-03-20','9999-01-01'),(94776,'d009','1993-12-16','9999-01-01'),(94777,'d005','1985-08-02','1986-10-26'),(94778,'d007','1986-12-29','9999-01-01'),(94779,'d005','1993-09-13','1993-11-21'),(94779,'d008','1993-11-21','9999-01-01'),(94780,'d005','1995-01-29','9999-01-01'),(94781,'d005','1996-09-13','9999-01-01'),(94782,'d005','1991-09-22','1996-02-23'),(94783,'d004','1996-11-15','9999-01-01'),(94784,'d005','1994-06-27','1994-07-17'),(94785,'d003','1990-01-09','9999-01-01'),(94786,'d003','1993-08-10','9999-01-01'),(94787,'d009','1993-04-25','1999-12-11'),(94788,'d004','1997-02-21','1998-08-05'),(94789,'d004','1994-04-10','9999-01-01'),(94789,'d009','1993-03-03','1994-04-10'),(94790,'d005','1992-05-25','9999-01-01'),(94791,'d005','1994-04-02','9999-01-01'),(94792,'d001','1999-02-17','9999-01-01'),(94793,'d001','1987-04-13','1995-11-17'),(94794,'d009','1999-09-27','9999-01-01'),(94795,'d004','1996-07-15','9999-01-01'),(94796,'d006','1995-04-28','9999-01-01'),(94797,'d004','1988-05-12','1999-02-03'),(94798,'d002','1999-06-04','2000-06-11'),(94799,'d005','1990-08-17','9999-01-01'),(94800,'d005','1993-03-14','1999-11-07'),(94800,'d008','1999-11-07','9999-01-01'),(94801,'d005','1999-10-06','9999-01-01'),(94802,'d004','1989-09-30','9999-01-01'),(94803,'d008','1993-08-03','9999-01-01'),(94804,'d004','1996-06-30','9999-01-01'),(94805,'d005','1998-10-10','1999-03-24'),(94806,'d002','1988-04-13','9999-01-01'),(94807,'d009','1994-09-27','9999-01-01'),(94808,'d005','1990-06-04','9999-01-01'),(94809,'d005','1988-10-19','9999-01-01'),(94810,'d004','1999-09-25','9999-01-01'),(94810,'d005','1999-01-14','1999-09-25'),(94811,'d003','1990-06-09','9999-01-01'),(94812,'d008','2000-01-20','9999-01-01'),(94813,'d005','1992-02-02','9999-01-01'),(94814,'d007','1995-05-21','1996-05-13'),(94815,'d005','1986-07-14','9999-01-01'),(94816,'d005','1989-04-18','9999-01-01'),(94817,'d007','1991-09-27','9999-01-01'),(94818,'d007','1989-06-10','1993-12-27'),(94819,'d005','1996-03-25','9999-01-01'),(94820,'d004','1996-04-26','9999-01-01'),(94820,'d009','1995-06-14','1996-04-26'),(94821,'d005','1985-08-18','9999-01-01'),(94822,'d001','1999-12-16','9999-01-01'),(94823,'d005','1998-05-07','9999-01-01'),(94824,'d006','1993-02-01','9999-01-01'),(94825,'d005','1993-11-05','1996-02-26'),(94826,'d008','1990-11-07','9999-01-01'),(94827,'d006','1995-07-26','9999-01-01'),(94828,'d008','1986-04-25','9999-01-01'),(94829,'d005','1995-07-13','9999-01-01'),(94830,'d002','1986-08-25','1989-06-03'),(94830,'d003','1989-06-03','9999-01-01'),(94831,'d009','1989-10-16','9999-01-01'),(94832,'d001','1990-02-08','1999-10-23'),(94833,'d007','1985-04-01','9999-01-01'),(94834,'d005','1994-01-20','9999-01-01'),(94835,'d003','1996-09-09','9999-01-01'),(94836,'d005','1999-06-15','9999-01-01'),(94837,'d005','1988-08-28','2000-03-18'),(94838,'d001','1990-10-17','9999-01-01'),(94839,'d007','1999-04-04','9999-01-01'),(94840,'d001','1999-10-05','9999-01-01'),(94840,'d003','1989-07-17','1999-10-05'),(94841,'d004','1996-10-12','9999-01-01'),(94842,'d005','1998-08-04','9999-01-01'),(94843,'d005','1995-07-20','9999-01-01'),(94844,'d007','1996-01-21','9999-01-01'),(94845,'d005','1993-01-29','1997-07-01'),(94846,'d001','1991-12-27','9999-01-01'),(94847,'d007','1993-11-15','1999-02-21'),(94848,'d004','1986-12-26','9999-01-01'),(94849,'d005','1987-06-26','9999-01-01'),(94850,'d004','1996-07-23','9999-01-01'),(94850,'d005','1993-02-14','1996-07-23'),(94851,'d005','1999-03-29','1999-11-23'),(94852,'d006','1995-12-25','9999-01-01'),(94853,'d007','1986-08-28','9999-01-01'),(94854,'d005','1990-05-02','9999-01-01'),(94855,'d005','1998-05-04','9999-01-01'),(94856,'d005','1992-06-06','1996-01-12'),(94857,'d004','1985-02-03','9999-01-01'),(94858,'d004','1994-08-10','9999-01-01'),(94859,'d001','1986-04-11','1993-05-01'),(94859,'d007','1993-05-01','9999-01-01'),(94860,'d004','1994-11-17','9999-01-01'),(94861,'d004','1997-01-08','9999-01-01'),(94862,'d009','1988-07-11','9999-01-01'),(94863,'d002','1991-11-13','1997-09-05'),(94864,'d005','1987-05-18','9999-01-01'),(94865,'d005','1999-10-15','2002-01-10'),(94866,'d004','1991-04-09','9999-01-01'),(94867,'d001','1999-09-26','9999-01-01'),(94868,'d005','1992-08-04','1997-01-01'),(94868,'d008','1997-01-01','9999-01-01'),(94869,'d003','1995-01-14','9999-01-01'),(94870,'d005','1996-09-03','2001-09-03'),(94871,'d007','1996-04-09','9999-01-01'),(94872,'d001','1996-04-27','9999-01-01'),(94873,'d005','2000-01-17','9999-01-01'),(94874,'d007','1998-03-01','9999-01-01'),(94875,'d005','1988-03-20','9999-01-01'),(94876,'d007','1990-01-13','1994-05-07'),(94877,'d002','1992-06-29','1998-07-01'),(94877,'d007','1998-07-01','1998-12-12'),(94878,'d005','1985-06-22','9999-01-01'),(94879,'d005','1986-11-30','9999-01-01'),(94880,'d005','1996-10-10','2000-01-21'),(94881,'d007','1988-04-30','1993-02-27'),(94882,'d007','1987-11-02','9999-01-01'),(94883,'d005','1988-02-16','9999-01-01'),(94884,'d007','1995-07-09','9999-01-01'),(94885,'d004','1993-08-18','1995-08-21'),(94885,'d009','1995-08-21','9999-01-01'),(94886,'d006','1987-03-03','9999-01-01'),(94887,'d004','1996-12-21','2000-10-22'),(94888,'d005','1995-07-28','2001-06-05'),(94889,'d005','1993-01-05','9999-01-01'),(94890,'d002','1987-05-10','9999-01-01'),(94891,'d004','1999-10-02','9999-01-01'),(94892,'d005','1995-03-22','9999-01-01'),(94893,'d005','1993-10-04','9999-01-01'),(94894,'d004','1995-09-30','9999-01-01'),(94894,'d005','1992-05-31','1995-09-30'),(94895,'d005','1994-04-25','2000-04-18'),(94896,'d005','1988-02-10','9999-01-01'),(94897,'d005','1991-09-19','9999-01-01'),(94898,'d006','1991-09-24','9999-01-01'),(94899,'d005','1993-03-10','9999-01-01'),(94900,'d004','1996-04-09','9999-01-01'),(94901,'d007','1997-01-16','9999-01-01'),(94902,'d009','1999-12-14','2000-08-27'),(94903,'d004','2001-12-10','9999-01-01'),(94903,'d005','1998-12-08','2001-12-10'),(94904,'d004','1985-10-31','1992-01-28'),(94905,'d005','1994-12-29','9999-01-01'),(94906,'d004','1992-07-02','9999-01-01'),(94907,'d007','1988-12-19','9999-01-01'),(94908,'d005','1999-08-22','9999-01-01'),(94909,'d007','1999-04-10','9999-01-01'),(94910,'d005','1994-09-22','2000-03-25'),(94911,'d005','1997-09-15','2001-03-14'),(94911,'d008','2001-03-14','9999-01-01'),(94912,'d004','1986-01-04','1989-05-30'),(94913,'d005','1998-01-13','1998-06-05'),(94914,'d007','1988-12-27','9999-01-01'),(94915,'d004','1997-01-14','9999-01-01'),(94916,'d005','1988-10-16','1990-03-09'),(94917,'d005','1990-02-03','9999-01-01'),(94918,'d003','1993-11-04','9999-01-01'),(94919,'d009','1996-12-03','9999-01-01'),(94920,'d005','1986-09-17','1994-09-29'),(94920,'d008','1994-09-29','9999-01-01'),(94921,'d004','1991-10-25','9999-01-01'),(94922,'d004','1988-07-05','9999-01-01'),(94923,'d005','1991-06-16','2000-12-05'),(94924,'d002','1993-11-01','2000-03-09'),(94925,'d004','1988-02-05','9999-01-01'),(94926,'d007','1988-07-20','9999-01-01'),(94927,'d004','1986-11-22','9999-01-01'),(94928,'d002','1988-06-23','9999-01-01'),(94929,'d005','2000-11-03','9999-01-01'),(94929,'d006','1988-11-05','2000-11-03'),(94930,'d009','1990-07-21','9999-01-01'),(94931,'d003','1996-11-09','2001-04-14'),(94932,'d007','1994-08-07','9999-01-01'),(94933,'d007','1990-10-06','9999-01-01'),(94934,'d001','1989-01-20','9999-01-01'),(94935,'d004','1986-07-16','9999-01-01'),(94936,'d002','1988-02-03','9999-01-01'),(94937,'d005','1992-07-05','9999-01-01'),(94938,'d009','1998-09-10','9999-01-01'),(94939,'d004','1991-08-20','1997-10-15'),(94940,'d004','1999-10-29','2001-09-14'),(94940,'d009','2001-09-14','9999-01-01'),(94941,'d005','1995-01-21','9999-01-01'),(94942,'d005','1992-11-22','9999-01-01'),(94943,'d005','1994-10-11','9999-01-01'),(94944,'d005','1988-06-24','9999-01-01'),(94945,'d003','1992-07-29','9999-01-01'),(94946,'d009','1987-10-08','1996-05-25'),(94947,'d003','1996-05-21','9999-01-01'),(94948,'d004','1998-07-05','9999-01-01'),(94949,'d005','1993-04-04','1996-10-31'),(94949,'d008','1996-10-31','9999-01-01'),(94950,'d002','1986-04-01','9999-01-01'),(94951,'d004','1994-02-26','9999-01-01'),(94952,'d006','1992-08-07','9999-01-01'),(94953,'d004','1998-05-23','1999-10-11'),(94954,'d006','1997-07-24','9999-01-01'),(94955,'d005','2000-01-10','9999-01-01'),(94956,'d005','1992-12-26','9999-01-01'),(94957,'d004','1987-04-14','1992-04-18'),(94957,'d006','1992-04-18','9999-01-01'),(94958,'d006','1986-04-11','9999-01-01'),(94959,'d004','1990-12-10','1999-06-08'),(94960,'d003','1997-11-28','9999-01-01'),(94961,'d008','1989-11-18','9999-01-01'),(94962,'d005','1988-01-29','9999-01-01'),(94963,'d002','1994-08-29','9999-01-01'),(94964,'d004','1997-05-04','1998-02-01'),(94965,'d004','1995-02-03','9999-01-01'),(94965,'d008','1993-08-06','1995-02-03'),(94966,'d004','1986-06-15','9999-01-01'),(94967,'d002','1989-09-29','1989-10-02'),(94968,'d005','1996-09-18','1996-09-18'),(94969,'d004','1985-04-21','9999-01-01'),(94970,'d004','1995-01-25','9999-01-01'),(94971,'d006','1989-01-25','9999-01-01'),(94972,'d005','1993-03-24','9999-01-01'),(94973,'d005','1999-06-29','9999-01-01'),(94974,'d004','1985-06-30','1985-11-01'),(94974,'d006','1985-11-01','1989-07-10'),(94975,'d004','1999-04-22','9999-01-01'),(94976,'d004','1991-07-01','9999-01-01'),(94977,'d005','1993-06-04','9999-01-01'),(94978,'d005','1988-06-16','9999-01-01'),(94979,'d007','1994-06-24','9999-01-01'),(94980,'d005','1989-03-02','9999-01-01'),(94981,'d004','1985-04-08','9999-01-01'),(94982,'d005','1999-04-18','9999-01-01'),(94983,'d001','1990-01-25','1992-09-10'),(94983,'d007','1990-01-14','1990-01-25'),(94984,'d005','1993-01-21','9999-01-01'),(94985,'d006','1996-07-19','9999-01-01'),(94986,'d002','1994-10-28','9999-01-01'),(94987,'d005','1994-11-20','9999-01-01'),(94988,'d006','1987-12-11','9999-01-01'),(94989,'d005','1995-08-21','9999-01-01'),(94990,'d007','1988-12-27','1990-06-08'),(94991,'d005','1997-06-15','9999-01-01'),(94992,'d004','1988-01-23','9999-01-01'),(94993,'d005','2001-05-18','9999-01-01'),(94993,'d008','1994-07-31','2001-05-18'),(94994,'d005','1999-01-16','2002-02-27'),(94995,'d007','1993-02-22','9999-01-01'),(94996,'d005','1985-08-08','9999-01-01'),(94997,'d005','1992-06-05','9999-01-01'),(94998,'d005','1987-01-31','9999-01-01'),(94999,'d004','1999-08-04','2001-03-05'),(95000,'d004','1986-04-17','9999-01-01'),(95001,'d008','1994-01-06','9999-01-01'),(95002,'d003','1998-10-16','9999-01-01'),(95003,'d006','1987-08-06','9999-01-01'),(95004,'d007','1994-03-30','1994-12-13'),(95004,'d009','1994-12-13','1995-03-26'),(95005,'d004','1989-04-24','9999-01-01'),(95006,'d001','1987-04-03','9999-01-01'),(95007,'d005','1995-01-16','9999-01-01'),(95008,'d005','1991-09-22','9999-01-01'),(95009,'d009','1994-08-05','9999-01-01'),(95010,'d005','1989-06-29','1997-10-26'),(95011,'d005','1992-12-03','9999-01-01'),(95012,'d006','1994-08-01','9999-01-01'),(95013,'d004','1998-07-05','9999-01-01'),(95013,'d005','1998-03-12','1998-07-05'),(95014,'d004','1992-03-23','9999-01-01'),(95015,'d002','1992-03-15','9999-01-01'),(95016,'d006','1985-03-24','9999-01-01'),(95017,'d006','1999-12-22','9999-01-01'),(95018,'d007','1990-12-03','9999-01-01'),(95019,'d004','1997-07-25','2002-07-11'),(95020,'d003','1997-12-14','9999-01-01'),(95021,'d004','1995-07-03','9999-01-01'),(95022,'d002','1987-11-19','1998-07-20'),(95022,'d003','1998-07-20','9999-01-01'),(95023,'d006','1998-11-11','9999-01-01'),(95024,'d007','1995-06-29','9999-01-01'),(95025,'d004','1992-08-29','9999-01-01'),(95026,'d001','1990-07-15','1994-11-23'),(95027,'d005','1993-10-08','9999-01-01'),(95028,'d005','1996-03-25','9999-01-01'),(95029,'d003','1985-06-19','9999-01-01'),(95030,'d007','1990-06-29','9999-01-01'),(95031,'d005','1985-03-21','9999-01-01'),(95032,'d005','1993-11-02','1996-12-03'),(95032,'d008','1993-07-11','1993-11-02'),(95033,'d008','1997-01-24','9999-01-01'),(95034,'d005','1997-04-05','1999-02-18'),(95035,'d007','1995-03-20','9999-01-01'),(95036,'d004','1986-11-26','9999-01-01'),(95037,'d004','1986-02-20','9999-01-01'),(95038,'d003','1987-09-08','9999-01-01'),(95039,'d005','1991-12-30','9999-01-01'),(95040,'d005','1994-09-30','9999-01-01'),(95041,'d004','1998-06-25','1998-09-25'),(95041,'d009','1998-06-06','1998-06-25'),(95042,'d007','1998-04-09','9999-01-01'),(95043,'d005','1990-10-11','9999-01-01'),(95044,'d009','1994-03-10','9999-01-01'),(95045,'d005','1992-10-20','1996-02-27'),(95046,'d002','1987-08-14','9999-01-01'),(95047,'d006','1989-03-06','9999-01-01'),(95048,'d005','1991-08-06','9999-01-01'),(95049,'d004','1998-12-19','9999-01-01'),(95050,'d006','1990-01-15','2001-01-13'),(95051,'d004','2000-08-22','9999-01-01'),(95051,'d005','1996-10-12','2000-08-22'),(95052,'d005','1995-12-25','9999-01-01'),(95053,'d004','1991-12-08','9999-01-01'),(95054,'d005','1989-05-24','9999-01-01'),(95055,'d004','1994-08-08','9999-01-01'),(95056,'d003','1988-02-21','9999-01-01'),(95057,'d004','1986-06-20','9999-01-01'),(95058,'d005','1988-08-28','2000-01-08'),(95059,'d009','1998-11-28','9999-01-01'),(95060,'d002','2000-04-25','9999-01-01'),(95060,'d003','2000-01-05','2000-04-25'),(95061,'d007','1997-11-23','9999-01-01'),(95062,'d003','1991-09-26','9999-01-01'),(95063,'d005','1990-05-15','2000-11-01'),(95064,'d005','1992-02-13','9999-01-01'),(95065,'d001','1999-03-31','9999-01-01'),(95066,'d004','1988-03-17','9999-01-01'),(95067,'d006','1998-07-30','9999-01-01'),(95068,'d004','1991-06-24','9999-01-01'),(95069,'d004','1998-01-25','1999-11-15'),(95070,'d005','2000-05-15','9999-01-01'),(95070,'d006','1995-06-14','2000-05-15'),(95071,'d001','1988-11-04','9999-01-01'),(95072,'d005','1988-05-25','9999-01-01'),(95073,'d008','1995-02-17','9999-01-01'),(95074,'d007','1989-09-19','9999-01-01'),(95075,'d004','1992-06-06','9999-01-01'),(95076,'d004','1988-01-31','9999-01-01'),(95077,'d004','1996-01-18','9999-01-01'),(95078,'d005','1989-03-02','1995-11-16'),(95078,'d008','1995-11-16','2002-04-10'),(95079,'d004','1988-09-21','9999-01-01'),(95080,'d007','1996-09-29','9999-01-01'),(95081,'d001','1985-11-26','9999-01-01'),(95082,'d007','1986-12-07','9999-01-01'),(95083,'d005','1987-04-13','9999-01-01'),(95084,'d004','1992-03-10','9999-01-01'),(95085,'d002','1986-02-21','9999-01-01'),(95086,'d004','1986-06-02','1988-12-29'),(95086,'d009','1988-12-29','1989-08-11'),(95087,'d005','1985-05-26','9999-01-01'),(95088,'d008','1990-07-03','9999-01-01'),(95089,'d004','1987-05-21','9999-01-01'),(95090,'d004','1993-12-20','9999-01-01'),(95091,'d002','1991-08-20','9999-01-01'),(95092,'d006','1993-07-21','9999-01-01'),(95093,'d002','1996-04-03','9999-01-01'),(95094,'d007','1991-01-13','1995-05-16'),(95095,'d008','1993-08-10','9999-01-01'),(95096,'d007','1996-06-03','9999-01-01'),(95097,'d004','1999-08-07','9999-01-01'),(95097,'d005','1999-01-28','1999-08-07'),(95098,'d007','1993-07-31','9999-01-01'),(95099,'d008','1988-09-03','1992-09-13'),(95100,'d007','1999-10-29','9999-01-01'),(95101,'d005','1994-12-20','9999-01-01'),(95102,'d005','1996-06-06','9999-01-01'),(95103,'d004','1999-02-15','9999-01-01'),(95104,'d007','1994-10-29','9999-01-01'),(95105,'d005','1991-01-18','9999-01-01'),(95106,'d005','1988-07-29','1997-11-21'),(95106,'d008','1997-11-21','9999-01-01'),(95107,'d004','1989-04-07','9999-01-01'),(95108,'d005','1985-10-25','1990-03-20'),(95109,'d001','1987-05-01','2002-02-01'),(95110,'d004','1993-03-23','9999-01-01'),(95111,'d007','1999-12-19','9999-01-01'),(95112,'d008','1992-11-19','9999-01-01'),(95113,'d004','1999-06-19','9999-01-01'),(95114,'d004','1997-08-26','9999-01-01'),(95115,'d007','1997-06-01','9999-01-01'),(95116,'d003','1986-03-03','9999-01-01'),(95117,'d005','1997-09-03','1999-11-18'),(95117,'d008','1999-11-18','9999-01-01'),(95118,'d007','1993-04-15','2002-07-09'),(95119,'d006','1986-05-02','9999-01-01'),(95120,'d004','1987-08-08','9999-01-01'),(95121,'d005','1985-12-26','9999-01-01'),(95122,'d003','1990-09-05','9999-01-01'),(95123,'d004','1994-03-26','1998-05-07'),(95124,'d005','1989-12-25','9999-01-01'),(95125,'d005','1986-07-26','9999-01-01'),(95126,'d004','1992-03-08','2001-07-30'),(95126,'d009','2001-07-30','9999-01-01'),(95127,'d007','1997-05-03','9999-01-01'),(95128,'d004','1988-10-22','9999-01-01'),(95129,'d005','1989-11-24','9999-01-01'),(95130,'d007','1987-03-04','9999-01-01'),(95131,'d004','1990-04-19','9999-01-01'),(95132,'d002','1989-07-06','1996-01-15'),(95133,'d005','1992-07-27','9999-01-01'),(95134,'d001','1990-08-01','1993-03-28'),(95134,'d007','1993-03-28','9999-01-01'),(95135,'d001','1991-03-03','9999-01-01'),(95136,'d002','1991-05-05','9999-01-01'),(95137,'d004','1995-09-18','9999-01-01'),(95138,'d006','1990-06-28','9999-01-01'),(95139,'d004','1990-01-14','2001-09-18'),(95140,'d005','1998-12-07','9999-01-01'),(95141,'d005','1998-07-01','9999-01-01'),(95142,'d007','1989-01-24','9999-01-01'),(95143,'d005','1989-04-04','9999-01-01'),(95144,'d005','1999-02-03','9999-01-01'),(95145,'d005','1992-08-13','1995-04-21'),(95145,'d008','1995-04-21','9999-01-01'),(95146,'d005','1989-01-22','9999-01-01'),(95147,'d004','1985-06-25','9999-01-01'),(95148,'d007','1997-11-28','1999-06-03'),(95149,'d004','1985-05-19','9999-01-01'),(95150,'d007','1994-06-23','9999-01-01'),(95151,'d008','1998-08-22','9999-01-01'),(95152,'d001','1997-08-29','9999-01-01'),(95153,'d004','1985-12-16','9999-01-01'),(95154,'d003','1989-07-25','9999-01-01'),(95155,'d002','1995-11-14','1996-11-17'),(95155,'d003','1995-06-22','1995-11-14'),(95156,'d007','1998-05-08','9999-01-01'),(95157,'d005','1996-03-13','9999-01-01'),(95158,'d004','1989-09-13','9999-01-01'),(95159,'d002','1985-07-08','9999-01-01'),(95160,'d004','1985-10-26','9999-01-01'),(95161,'d005','1994-09-21','2001-04-26'),(95162,'d002','1990-12-20','9999-01-01'),(95163,'d004','1990-04-06','9999-01-01'),(95164,'d006','1986-08-26','9999-01-01'),(95165,'d004','1990-04-03','1993-03-19'),(95165,'d006','1993-03-19','9999-01-01'),(95166,'d002','1987-07-08','9999-01-01'),(95167,'d002','1996-10-01','2002-03-03'),(95168,'d009','1999-12-19','9999-01-01'),(95169,'d005','1997-08-19','9999-01-01'),(95170,'d005','1991-10-21','9999-01-01'),(95171,'d004','1995-01-14','9999-01-01'),(95172,'d001','1992-04-16','9999-01-01'),(95173,'d005','2001-10-15','9999-01-01'),(95173,'d009','1992-08-14','2001-10-15'),(95174,'d007','1992-12-02','1999-10-19'),(95175,'d005','1989-10-16','1992-08-30'),(95176,'d005','1994-05-05','9999-01-01'),(95177,'d005','1989-04-28','9999-01-01'),(95178,'d004','1992-01-25','9999-01-01'),(95179,'d001','1994-10-17','9999-01-01'),(95180,'d001','1997-07-22','1999-10-03'),(95181,'d008','1997-01-30','9999-01-01'),(95182,'d005','1987-01-27','1993-10-03'),(95182,'d008','1993-10-03','9999-01-01'),(95183,'d004','1985-04-03','9999-01-01'),(95184,'d002','1998-08-03','1999-02-05'),(95185,'d004','1996-10-04','9999-01-01'),(95186,'d005','1999-09-02','9999-01-01'),(95187,'d007','1986-08-19','9999-01-01'),(95188,'d005','1991-10-22','9999-01-01'),(95189,'d003','1999-07-12','9999-01-01'),(95190,'d003','1989-09-22','9999-01-01'),(95191,'d004','1990-02-27','9999-01-01'),(95192,'d004','1988-01-17','1997-01-07'),(95193,'d005','2001-12-07','9999-01-01'),(95193,'d008','1999-11-02','2001-12-07'),(95194,'d005','1995-04-20','9999-01-01'),(95195,'d003','1989-05-07','9999-01-01'),(95196,'d004','1997-07-09','9999-01-01'),(95197,'d005','1987-08-24','9999-01-01'),(95198,'d005','1990-11-06','9999-01-01'),(95199,'d001','1998-07-16','2002-06-24'),(95200,'d004','1985-10-13','9999-01-01'),(95201,'d007','1988-10-25','9999-01-01'),(95202,'d004','1993-02-12','9999-01-01'),(95203,'d008','1988-12-20','9999-01-01'),(95204,'d002','1989-01-23','1992-08-05'),(95204,'d007','1992-08-05','9999-01-01'),(95205,'d009','1986-06-19','9999-01-01'),(95206,'d001','1995-10-05','2002-06-15'),(95207,'d005','1989-12-17','1991-06-08'),(95208,'d004','1989-04-02','9999-01-01'),(95209,'d009','1990-01-08','9999-01-01'),(95210,'d009','1993-08-18','9999-01-01'),(95211,'d005','1997-07-12','9999-01-01'),(95212,'d003','1988-11-11','9999-01-01'),(95213,'d005','1993-01-12','1993-04-17'),(95213,'d008','1993-04-17','9999-01-01'),(95214,'d005','1996-12-27','9999-01-01'),(95215,'d004','1985-02-13','9999-01-01'),(95216,'d002','1993-02-25','1994-11-04'),(95217,'d005','2000-01-08','9999-01-01'),(95218,'d002','1988-09-25','9999-01-01'),(95219,'d004','1986-04-05','9999-01-01'),(95220,'d005','1999-07-06','9999-01-01'),(95221,'d007','1997-04-15','9999-01-01'),(95222,'d005','1989-09-06','1998-09-22'),(95223,'d004','1999-06-22','9999-01-01'),(95223,'d005','1996-07-26','1999-06-22'),(95224,'d002','1993-10-10','2001-01-16'),(95225,'d006','1997-02-21','9999-01-01'),(95226,'d004','1987-09-14','9999-01-01'),(95227,'d004','1998-01-07','9999-01-01'),(95228,'d006','1988-12-03','9999-01-01'),(95229,'d004','1989-12-01','9999-01-01'),(95230,'d004','1986-04-13','9999-01-01'),(95231,'d004','1986-04-08','1997-08-05'),(95232,'d004','1998-12-25','9999-01-01'),(95233,'d004','1993-01-22','9999-01-01'),(95234,'d005','1991-08-09','1999-07-01'),(95234,'d008','1999-07-01','9999-01-01'),(95235,'d005','1997-08-11','9999-01-01'),(95236,'d002','1999-07-26','9999-01-01'),(95237,'d004','1996-10-07','2001-06-26'),(95238,'d004','1989-10-23','9999-01-01'),(95239,'d009','1990-06-25','9999-01-01'),(95240,'d007','1996-08-14','9999-01-01'),(95241,'d005','1985-11-09','9999-01-01'),(95242,'d009','1997-07-05','2000-10-19'),(95243,'d005','1997-04-19','9999-01-01'),(95244,'d004','1996-08-09','9999-01-01'),(95244,'d005','1991-06-14','1996-08-09'),(95245,'d009','1988-02-05','1996-03-07'),(95246,'d001','1993-12-07','9999-01-01'),(95247,'d007','1991-03-28','9999-01-01'),(95248,'d003','1987-12-10','9999-01-01'),(95249,'d008','1994-09-22','9999-01-01'),(95250,'d001','1997-05-18','9999-01-01'),(95251,'d008','1993-09-14','9999-01-01'),(95252,'d009','1992-04-26','9999-01-01'),(95253,'d005','1994-09-21','2002-04-05'),(95254,'d005','1991-09-03','9999-01-01'),(95255,'d004','2000-09-26','9999-01-01'),(95255,'d009','1987-05-03','2000-09-26'),(95256,'d003','1986-05-15','9999-01-01'),(95257,'d004','1985-04-06','9999-01-01'),(95258,'d005','1985-07-09','9999-01-01'),(95259,'d004','1990-11-16','1999-01-17'),(95260,'d001','1992-04-11','9999-01-01'),(95261,'d004','1986-11-13','1992-01-02'),(95262,'d004','1993-06-15','9999-01-01'),(95263,'d007','1986-08-27','9999-01-01'),(95264,'d007','1990-09-20','9999-01-01'),(95265,'d004','1993-01-01','9999-01-01'),(95266,'d005','1992-01-24','1992-07-30'),(95266,'d008','1992-07-30','1992-12-25'),(95267,'d001','1998-03-14','2001-05-11'),(95268,'d001','1998-10-14','9999-01-01'),(95269,'d005','1990-03-30','9999-01-01'),(95270,'d007','1998-11-03','9999-01-01'),(95271,'d004','1990-04-01','9999-01-01'),(95272,'d004','1990-09-01','9999-01-01'),(95273,'d004','1991-08-23','9999-01-01'),(95274,'d001','1998-09-30','9999-01-01'),(95275,'d007','1985-06-29','9999-01-01'),(95276,'d004','1997-07-11','2000-12-29'),(95276,'d005','1996-10-04','1997-07-11'),(95277,'d005','1987-09-13','9999-01-01'),(95278,'d005','1990-02-14','9999-01-01'),(95279,'d004','1997-06-19','2000-12-23'),(95280,'d004','1991-01-21','9999-01-01'),(95281,'d007','1986-02-05','9999-01-01'),(95282,'d007','1987-01-13','9999-01-01'),(95283,'d001','1991-05-21','9999-01-01'),(95284,'d005','1997-03-06','9999-01-01'),(95285,'d005','1998-06-13','9999-01-01'),(95286,'d005','1989-08-23','9999-01-01'),(95287,'d004','1990-01-24','1997-02-09'),(95287,'d009','1997-02-09','9999-01-01'),(95288,'d005','1985-05-29','1996-04-04'),(95289,'d004','1989-05-19','9999-01-01'),(95290,'d004','1997-04-24','9999-01-01'),(95291,'d007','1999-11-10','9999-01-01'),(95292,'d009','1986-06-28','2001-10-01'),(95293,'d005','1995-09-20','9999-01-01'),(95294,'d005','1986-07-13','9999-01-01'),(95295,'d005','1992-01-30','9999-01-01'),(95296,'d005','1992-08-31','9999-01-01'),(95297,'d007','1995-11-19','2002-05-26'),(95297,'d009','2002-05-26','9999-01-01'),(95298,'d004','1991-09-27','1999-05-23'),(95299,'d007','1998-07-31','9999-01-01'),(95300,'d004','1997-09-07','9999-01-01'),(95301,'d008','1987-04-29','9999-01-01'),(95302,'d005','1992-03-11','9999-01-01'),(95303,'d005','1990-12-13','9999-01-01'),(95304,'d007','1990-01-18','9999-01-01'),(95305,'d004','1992-08-01','2000-04-28'),(95306,'d003','1991-12-09','9999-01-01'),(95307,'d001','1991-05-08','9999-01-01'),(95308,'d001','1992-12-23','9999-01-01'),(95308,'d007','1987-10-22','1992-12-23'),(95309,'d005','1987-07-07','9999-01-01'),(95310,'d007','1992-09-29','9999-01-01'),(95311,'d004','1989-01-27','9999-01-01'),(95312,'d007','1998-07-28','1999-02-13'),(95313,'d001','1993-04-14','9999-01-01'),(95314,'d007','1991-08-21','9999-01-01'),(95315,'d004','1995-10-18','9999-01-01'),(95316,'d002','1990-04-25','9999-01-01'),(95317,'d007','1987-02-05','1997-02-09'),(95317,'d009','1997-02-09','9999-01-01'),(95318,'d004','1990-04-09','9999-01-01'),(95319,'d004','1993-11-15','9999-01-01'),(95320,'d005','1996-07-30','9999-01-01'),(95321,'d005','1994-11-07','1997-11-01'),(95322,'d007','1987-12-13','9999-01-01'),(95323,'d005','1986-03-21','9999-01-01'),(95324,'d005','1994-07-22','9999-01-01'),(95325,'d004','1987-09-16','9999-01-01'),(95326,'d004','1998-07-13','9999-01-01'),(95327,'d001','2000-07-31','9999-01-01'),(95327,'d003','1998-01-13','2000-07-31'),(95328,'d007','1985-05-07','9999-01-01'),(95329,'d006','1998-02-05','2000-01-14'),(95330,'d009','1998-11-10','9999-01-01'),(95331,'d004','1985-02-09','9999-01-01'),(95332,'d004','1998-03-26','1999-07-16'),(95333,'d002','1989-09-06','1998-04-13'),(95334,'d008','1997-07-18','9999-01-01'),(95335,'d002','1990-06-11','9999-01-01'),(95336,'d001','1994-08-21','9999-01-01'),(95337,'d001','1999-10-07','2002-03-14'),(95337,'d009','2002-03-14','9999-01-01'),(95338,'d007','1998-03-13','9999-01-01'),(95339,'d007','1985-10-20','1988-06-28'),(95340,'d005','1992-08-26','9999-01-01'),(95341,'d005','1991-11-28','9999-01-01'),(95342,'d002','1990-03-08','9999-01-01'),(95343,'d007','1997-01-16','9999-01-01'),(95344,'d005','1999-09-25','9999-01-01'),(95345,'d004','1985-10-02','9999-01-01'),(95346,'d007','1988-01-21','9999-01-01'),(95347,'d001','1992-04-22','1993-09-16'),(95347,'d009','1993-09-16','1994-02-09'),(95348,'d006','1989-02-23','2000-10-30'),(95349,'d005','1990-09-08','9999-01-01'),(95350,'d003','1992-08-18','1998-06-14'),(95351,'d005','1989-08-19','9999-01-01'),(95352,'d007','1995-04-21','9999-01-01'),(95353,'d005','1989-07-16','1998-12-19'),(95354,'d002','1997-06-27','9999-01-01'),(95355,'d004','1986-03-20','9999-01-01'),(95356,'d004','1988-11-28','9999-01-01'),(95357,'d004','2001-08-24','9999-01-01'),(95357,'d005','1998-05-22','2001-08-24'),(95358,'d004','1989-06-09','9999-01-01'),(95359,'d005','1999-04-06','9999-01-01'),(95360,'d007','1995-03-16','9999-01-01'),(95361,'d005','1998-06-24','1998-07-27'),(95362,'d007','1994-12-24','9999-01-01'),(95363,'d008','1994-04-12','9999-01-01'),(95364,'d005','1997-03-17','9999-01-01'),(95365,'d005','1986-06-20','9999-01-01'),(95366,'d001','1995-04-10','1999-07-21'),(95366,'d007','1992-06-21','1995-04-10'),(95367,'d009','1994-11-08','9999-01-01'),(95368,'d004','1986-01-05','9999-01-01'),(95369,'d005','1989-05-13','9999-01-01'),(95370,'d005','1990-12-09','9999-01-01'),(95371,'d007','1999-01-19','2000-03-08'),(95372,'d005','1991-08-22','9999-01-01'),(95373,'d005','1991-02-21','9999-01-01'),(95374,'d002','1986-12-22','2001-02-12'),(95375,'d005','1991-02-17','1995-12-19'),(95376,'d004','2001-01-10','9999-01-01'),(95376,'d005','1985-11-23','2001-01-10'),(95377,'d002','1988-06-15','9999-01-01'),(95378,'d005','1995-04-12','9999-01-01'),(95379,'d009','1993-08-25','9999-01-01'),(95380,'d004','1997-12-12','9999-01-01'),(95381,'d004','1993-10-03','9999-01-01'),(95382,'d003','1986-08-05','1987-08-20'),(95383,'d009','1998-12-10','9999-01-01'),(95384,'d004','1989-02-20','9999-01-01'),(95385,'d006','1994-12-04','1999-08-06'),(95386,'d004','1993-10-24','2000-03-31'),(95386,'d006','2000-03-31','9999-01-01'),(95387,'d005','1990-07-29','9999-01-01'),(95388,'d005','1995-07-18','9999-01-01'),(95389,'d004','1986-09-13','9999-01-01'),(95390,'d005','1988-01-09','9999-01-01'),(95391,'d006','1989-09-17','9999-01-01'),(95392,'d009','1985-06-10','9999-01-01'),(95393,'d005','1985-05-02','9999-01-01'),(95394,'d005','1991-01-03','1993-11-01'),(95395,'d008','1993-02-21','9999-01-01'),(95396,'d005','1993-09-27','1994-04-07'),(95397,'d001','1997-10-01','9999-01-01'),(95397,'d007','1994-04-30','1997-10-01'),(95398,'d005','1994-09-05','9999-01-01'),(95399,'d006','1989-06-14','9999-01-01'),(95400,'d007','1991-09-27','9999-01-01'),(95401,'d005','1995-08-15','9999-01-01'),(95402,'d007','1990-05-07','9999-01-01'),(95403,'d005','1986-11-28','1991-11-09'),(95404,'d007','1993-05-15','9999-01-01'),(95405,'d007','1987-04-18','9999-01-01'),(95406,'d005','1997-07-12','9999-01-01'),(95407,'d005','1986-08-22','9999-01-01'),(95408,'d007','1993-03-28','1993-11-07'),(95408,'d009','1993-11-07','2001-09-18'),(95409,'d007','1995-09-30','9999-01-01'),(95410,'d002','1997-05-06','9999-01-01'),(95411,'d008','1997-03-19','9999-01-01'),(95412,'d007','1987-04-12','1995-01-09'),(95413,'d007','1992-03-31','9999-01-01'),(95414,'d005','1999-12-23','9999-01-01'),(95415,'d004','1986-11-20','9999-01-01'),(95416,'d005','1993-11-29','9999-01-01'),(95417,'d002','1995-12-11','9999-01-01'),(95418,'d001','1999-11-04','9999-01-01'),(95418,'d007','1998-12-25','1999-11-04'),(95419,'d007','1992-09-16','9999-01-01'),(95420,'d005','1991-11-08','1995-10-13'),(95421,'d005','1997-10-15','9999-01-01'),(95422,'d005','1997-06-12','9999-01-01'),(95423,'d005','1996-03-13','9999-01-01'),(95424,'d009','1990-07-30','9999-01-01'),(95425,'d003','1987-03-23','2001-05-30'),(95426,'d005','1997-01-13','9999-01-01'),(95427,'d003','1988-06-06','9999-01-01'),(95428,'d001','2001-12-19','9999-01-01'),(95428,'d007','1985-08-09','2001-12-19'),(95429,'d005','1996-02-26','9999-01-01'),(95430,'d004','1991-01-26','9999-01-01'),(95431,'d004','1988-04-03','9999-01-01'),(95432,'d006','1988-05-14','9999-01-01'),(95433,'d004','1997-07-27','2001-02-09'),(95434,'d005','1996-08-20','9999-01-01'),(95435,'d007','1985-11-12','9999-01-01'),(95436,'d007','1994-06-08','9999-01-01'),(95437,'d005','1993-12-19','2001-01-05'),(95438,'d005','1998-08-05','9999-01-01'),(95439,'d007','1990-01-03','1992-03-01'),(95439,'d009','1992-03-01','9999-01-01'),(95440,'d004','1999-03-17','9999-01-01'),(95441,'d005','1994-01-13','9999-01-01'),(95442,'d007','1990-01-14','9999-01-01'),(95443,'d007','1991-01-22','9999-01-01'),(95444,'d008','1997-02-19','9999-01-01'),(95445,'d005','1994-02-15','1998-04-16'),(95446,'d005','1999-06-16','9999-01-01'),(95447,'d001','1993-05-19','9999-01-01'),(95447,'d007','1988-07-08','1993-05-19'),(95448,'d005','1998-08-06','9999-01-01'),(95449,'d007','1994-08-07','9999-01-01'),(95450,'d007','1994-05-14','1997-09-04'),(95451,'d004','1995-08-28','9999-01-01'),(95452,'d003','1988-04-01','9999-01-01'),(95453,'d005','1999-07-31','9999-01-01'),(95454,'d007','1994-08-09','9999-01-01'),(95455,'d005','1995-11-05','1999-10-13'),(95455,'d008','1999-10-13','9999-01-01'),(95456,'d007','1999-10-14','9999-01-01'),(95457,'d009','1992-07-03','2001-01-25'),(95458,'d007','1995-11-22','9999-01-01'),(95459,'d001','1989-06-18','9999-01-01'),(95460,'d004','1999-04-06','9999-01-01'),(95461,'d008','1988-08-02','9999-01-01'),(95462,'d006','1990-07-04','9999-01-01'),(95463,'d004','1997-05-27','9999-01-01'),(95464,'d009','1988-03-19','1990-11-03'),(95465,'d005','1989-07-06','1989-12-02'),(95465,'d008','1989-12-02','9999-01-01'),(95466,'d006','1987-01-20','9999-01-01'),(95467,'d003','1986-12-09','9999-01-01'),(95468,'d009','1987-11-26','9999-01-01'),(95469,'d005','1994-09-25','1995-09-27'),(95470,'d007','1990-06-22','9999-01-01'),(95471,'d004','1993-01-31','9999-01-01'),(95472,'d005','1987-09-23','1991-01-26'),(95473,'d005','1988-03-15','9999-01-01'),(95474,'d001','1986-04-22','9999-01-01'),(95475,'d002','1993-09-06','1994-06-03'),(95475,'d003','1994-06-03','9999-01-01'),(95476,'d004','1988-11-26','9999-01-01'),(95477,'d005','1993-10-10','9999-01-01'),(95478,'d005','1990-03-18','1997-09-25'),(95479,'d004','1999-02-02','9999-01-01'),(95480,'d007','1993-12-18','9999-01-01'),(95481,'d006','1992-04-16','9999-01-01'),(95482,'d007','1994-07-07','9999-01-01'),(95483,'d007','1992-10-20','1997-07-03'),(95483,'d009','1997-07-03','9999-01-01'),(95484,'d003','1993-07-06','9999-01-01'),(95485,'d005','1993-01-29','9999-01-01'),(95486,'d002','1993-03-12','2000-01-20'),(95487,'d004','1987-04-02','9999-01-01'),(95488,'d005','1993-12-19','9999-01-01'),(95489,'d005','1992-08-14','9999-01-01'),(95490,'d007','1995-06-12','9999-01-01'),(95491,'d005','1989-10-18','9999-01-01'),(95492,'d005','2002-07-16','9999-01-01'),(95492,'d008','1988-08-31','2002-07-16'),(95493,'d007','1988-04-10','9999-01-01'),(95494,'d008','1990-05-01','9999-01-01'),(95495,'d005','1997-04-07','1999-08-06'),(95496,'d004','1994-11-08','9999-01-01'),(95497,'d004','1995-03-27','9999-01-01'),(95498,'d004','1991-08-10','9999-01-01'),(95499,'d004','1993-04-01','9999-01-01'),(95500,'d004','1990-07-18','9999-01-01'),(95501,'d004','1995-04-24','9999-01-01'),(95502,'d009','1986-12-26','2000-10-18'),(95503,'d005','1986-03-13','1993-02-20'),(95503,'d008','1993-02-20','9999-01-01'),(95504,'d004','1988-02-16','9999-01-01'),(95505,'d007','1986-10-03','9999-01-01'),(95506,'d004','1995-06-16','1999-08-13'),(95507,'d001','1992-07-14','1999-03-22'),(95508,'d005','1985-12-24','9999-01-01'),(95509,'d004','1995-02-08','9999-01-01'),(95510,'d005','1999-04-29','9999-01-01'),(95511,'d002','2001-03-17','9999-01-01'),(95511,'d003','1988-01-21','2001-03-17'),(95512,'d004','1989-12-18','9999-01-01'),(95513,'d001','1990-12-10','2000-09-26'),(95514,'d005','1989-10-10','9999-01-01'),(95515,'d001','1997-05-03','2001-10-10'),(95516,'d009','1998-11-25','9999-01-01'),(95517,'d006','1991-06-18','9999-01-01'),(95518,'d003','1990-08-03','9999-01-01'),(95519,'d002','2002-04-18','9999-01-01'),(95519,'d003','1990-05-30','2002-04-18'),(95520,'d006','1986-07-27','9999-01-01'),(95521,'d004','1999-02-16','9999-01-01'),(95522,'d004','1994-09-05','1995-05-12'),(95523,'d007','1997-08-11','9999-01-01'),(95524,'d004','1992-10-13','9999-01-01'),(95525,'d005','1996-11-14','2001-03-07'),(95526,'d004','1991-09-01','9999-01-01'),(95527,'d004','1988-04-24','9999-01-01'),(95528,'d005','1992-05-24','9999-01-01'),(95529,'d004','1999-07-20','9999-01-01'),(95529,'d005','1995-12-28','1999-07-20'),(95530,'d005','1992-07-30','9999-01-01'),(95531,'d001','1991-05-10','9999-01-01'),(95532,'d002','1998-10-25','9999-01-01'),(95533,'d004','1989-07-09','9999-01-01'),(95534,'d005','1994-03-10','2001-02-21'),(95535,'d003','1989-12-08','9999-01-01'),(95536,'d005','1997-11-12','9999-01-01'),(95537,'d004','2000-06-17','9999-01-01'),(95537,'d009','1990-09-30','2000-06-17'),(95538,'d007','1991-02-03','9999-01-01'),(95539,'d005','1991-04-25','9999-01-01'),(95540,'d005','1993-03-25','9999-01-01'),(95541,'d005','1993-06-17','9999-01-01'),(95542,'d006','1987-12-16','9999-01-01'),(95543,'d004','1991-10-20','1991-11-03'),(95544,'d003','1991-11-14','9999-01-01'),(95545,'d007','1997-10-23','9999-01-01'),(95546,'d002','1997-09-03','2000-05-14'),(95546,'d003','2000-05-14','9999-01-01'),(95547,'d003','1985-06-16','9999-01-01'),(95548,'d003','1996-01-02','9999-01-01'),(95549,'d007','1987-11-12','9999-01-01'),(95550,'d007','1993-05-25','9999-01-01'),(95551,'d006','1990-05-30','9999-01-01'),(95552,'d004','1993-03-01','1996-10-26'),(95553,'d005','1989-06-28','9999-01-01'),(95554,'d005','1998-06-25','2001-04-27'),(95555,'d004','2000-06-29','9999-01-01'),(95555,'d005','1994-11-09','2000-06-29'),(95556,'d003','1996-11-29','2001-09-15'),(95557,'d006','1999-10-23','9999-01-01'),(95558,'d005','1988-06-03','9999-01-01'),(95559,'d004','1995-09-20','9999-01-01'),(95560,'d005','1998-06-28','9999-01-01'),(95561,'d007','1997-03-19','9999-01-01'),(95562,'d002','1992-10-07','9999-01-01'),(95563,'d005','1986-05-01','9999-01-01'),(95564,'d009','1993-08-06','9999-01-01'),(95565,'d004','1988-12-21','1998-06-30'),(95566,'d001','1993-11-20','9999-01-01'),(95566,'d003','1992-11-02','1993-11-20'),(95567,'d005','1985-09-23','2000-08-11'),(95568,'d005','1998-12-19','9999-01-01'),(95569,'d003','1986-06-08','9999-01-01'),(95570,'d002','1987-10-17','9999-01-01'),(95571,'d007','1985-12-15','9999-01-01'),(95572,'d007','1995-02-21','2000-02-24'),(95573,'d001','1991-03-24','9999-01-01'),(95574,'d007','1992-03-20','9999-01-01'),(95575,'d002','1985-02-18','2002-02-02'),(95575,'d007','2002-02-02','9999-01-01'),(95576,'d002','1995-02-24','9999-01-01'),(95577,'d005','1989-02-16','9999-01-01'),(95578,'d004','1998-01-11','9999-01-01'),(95579,'d004','1993-04-29','1994-09-29'),(95580,'d006','1998-05-10','9999-01-01'),(95581,'d005','1986-12-23','9999-01-01'),(95582,'d005','1986-10-29','9999-01-01'),(95583,'d003','1989-11-01','9999-01-01'),(95584,'d004','1989-10-14','2001-06-27'),(95584,'d009','2001-06-27','9999-01-01'),(95585,'d004','1991-08-10','9999-01-01'),(95586,'d005','1991-03-24','9999-01-01'),(95587,'d004','1990-02-26','9999-01-01'),(95588,'d007','1992-09-18','1994-03-05'),(95589,'d007','1998-10-10','9999-01-01'),(95590,'d006','1990-01-31','2001-09-02'),(95591,'d004','1987-09-28','1990-10-31'),(95592,'d009','1986-02-04','9999-01-01'),(95593,'d004','1994-01-02','2000-04-05'),(95593,'d006','2000-04-05','9999-01-01'),(95594,'d005','1997-06-26','9999-01-01'),(95595,'d004','1995-08-09','9999-01-01'),(95596,'d005','1993-08-29','9999-01-01'),(95597,'d001','1996-07-03','1996-10-31'),(95598,'d007','1999-08-12','9999-01-01'),(95599,'d004','1985-02-14','9999-01-01'),(95600,'d008','1993-03-24','2000-11-10'),(95601,'d007','1986-09-06','9999-01-01'),(95602,'d003','1986-07-16','9999-01-01'),(95603,'d005','1989-06-03','1991-08-11'),(95603,'d008','1991-08-11','9999-01-01'),(95604,'d005','1987-09-30','9999-01-01'),(95605,'d005','1987-03-19','9999-01-01'),(95606,'d003','1997-11-04','9999-01-01'),(95607,'d005','1996-07-12','9999-01-01'),(95608,'d003','1999-02-16','9999-01-01'),(95609,'d002','1997-06-01','2000-09-09'),(95610,'d003','1991-11-02','9999-01-01'),(95611,'d002','1992-10-12','9999-01-01'),(95612,'d007','1991-10-13','9999-01-01'),(95613,'d003','1995-05-06','9999-01-01'),(95614,'d004','1997-10-05','1998-11-17'),(95614,'d006','1998-11-17','1999-05-18'),(95615,'d005','1989-12-17','9999-01-01'),(95616,'d007','1994-12-23','9999-01-01'),(95617,'d003','1992-02-07','9999-01-01'),(95618,'d006','1989-01-23','9999-01-01'),(95619,'d008','1985-06-10','9999-01-01'),(95620,'d005','1997-01-01','9999-01-01'),(95621,'d004','1987-12-28','9999-01-01'),(95622,'d008','1988-03-29','9999-01-01'),(95623,'d005','1992-10-24','1992-12-07'),(95624,'d004','1988-12-26','9999-01-01'),(95625,'d004','1985-05-04','1985-05-10'),(95625,'d006','1985-05-10','9999-01-01'),(95626,'d008','1985-04-21','9999-01-01'),(95627,'d005','1986-07-18','9999-01-01'),(95628,'d005','1992-11-29','9999-01-01'),(95629,'d005','1998-05-23','9999-01-01'),(95630,'d004','1997-01-26','9999-01-01'),(95631,'d004','1997-11-04','2000-07-03'),(95632,'d005','1996-02-29','9999-01-01'),(95633,'d005','1987-10-30','9999-01-01'),(95633,'d009','1986-02-19','1987-10-30'),(95634,'d002','1998-12-02','9999-01-01'),(95635,'d001','1985-03-20','9999-01-01'),(95636,'d002','1999-04-13','2002-05-13'),(95637,'d005','1999-10-19','9999-01-01'),(95638,'d005','1998-08-07','2000-08-24'),(95639,'d007','1987-02-11','1996-07-26'),(95640,'d005','1994-05-09','9999-01-01'),(95641,'d005','1992-08-08','9999-01-01'),(95642,'d002','1988-11-14','9999-01-01'),(95643,'d001','1995-10-19','1996-06-14'),(95643,'d009','1996-06-14','9999-01-01'),(95644,'d003','1993-07-05','9999-01-01'),(95645,'d001','1985-06-11','9999-01-01'),(95646,'d001','1996-08-12','1999-07-25'),(95647,'d005','1990-09-01','9999-01-01'),(95648,'d006','1990-08-25','1993-11-22'),(95649,'d004','1998-05-14','9999-01-01'),(95650,'d003','1990-12-28','9999-01-01'),(95651,'d005','1991-05-11','9999-01-01'),(95652,'d005','1999-04-20','9999-01-01'),(95653,'d005','1995-05-10','9999-01-01'),(95653,'d008','1994-03-15','1995-05-10'),(95654,'d004','1986-11-11','1990-05-17'),(95655,'d004','1995-06-09','9999-01-01'),(95656,'d005','1986-01-09','9999-01-01'),(95657,'d004','1992-01-21','9999-01-01'),(95658,'d007','1987-07-20','9999-01-01'),(95659,'d004','1997-10-13','1999-02-10'),(95660,'d005','1991-05-16','9999-01-01'),(95661,'d008','1990-04-06','9999-01-01'),(95662,'d005','1987-05-15','9999-01-01'),(95663,'d001','1988-08-08','2000-04-27'),(95664,'d005','1989-09-17','1997-09-11'),(95664,'d008','1997-09-11','9999-01-01'),(95665,'d001','1995-02-15','9999-01-01'),(95666,'d002','2000-01-18','9999-01-01'),(95667,'d004','1989-08-28','9999-01-01'),(95668,'d005','1994-08-17','9999-01-01'),(95669,'d005','1988-10-17','9999-01-01'),(95670,'d007','1998-06-03','9999-01-01'),(95671,'d004','1988-05-28','1995-07-05'),(95672,'d004','1998-09-27','9999-01-01'),(95673,'d004','1991-11-13','9999-01-01'),(95674,'d005','1999-01-25','1999-08-17'),(95674,'d008','1999-08-17','9999-01-01'),(95675,'d006','1997-09-10','9999-01-01'),(95676,'d006','1995-01-12','2001-12-17'),(95677,'d004','1998-06-27','9999-01-01'),(95678,'d005','1997-11-26','9999-01-01'),(95679,'d004','1994-02-15','1999-10-15'),(95680,'d003','1996-08-18','9999-01-01'),(95681,'d005','1999-05-03','9999-01-01'),(95682,'d004','1993-08-28','9999-01-01'),(95683,'d005','1987-08-12','9999-01-01'),(95683,'d006','1986-05-26','1987-08-12'),(95684,'d004','1988-02-16','9999-01-01'),(95685,'d005','1985-06-13','9999-01-01'),(95686,'d006','1991-04-30','1993-07-11'),(95687,'d008','1985-10-09','9999-01-01'),(95688,'d005','1999-02-25','9999-01-01'),(95689,'d005','1988-07-27','9999-01-01'),(95690,'d005','1991-07-23','9999-01-01'),(95691,'d004','1994-04-22','9999-01-01'),(95692,'d004','1999-11-24','2000-05-24'),(95692,'d006','2000-05-24','2000-07-24'),(95693,'d005','1991-10-24','9999-01-01'),(95694,'d005','1989-09-21','1999-05-30'),(95695,'d005','1987-08-22','9999-01-01'),(95696,'d005','1998-09-04','9999-01-01'),(95697,'d002','1987-04-30','9999-01-01'),(95698,'d007','1990-04-02','9999-01-01'),(95699,'d006','1997-11-24','9999-01-01'),(95700,'d004','1993-06-14','9999-01-01'),(95701,'d004','1991-02-01','9999-01-01'),(95702,'d004','1992-06-06','9999-01-01'),(95702,'d006','1987-04-28','1992-06-06'),(95703,'d005','1988-10-19','1994-06-21'),(95704,'d006','1992-06-18','9999-01-01'),(95705,'d006','1993-03-26','9999-01-01'),(95706,'d009','1997-08-29','9999-01-01'),(95707,'d001','1999-01-30','9999-01-01'),(95708,'d007','1998-09-12','9999-01-01'),(95709,'d007','1996-01-04','9999-01-01'),(95710,'d006','1999-08-10','9999-01-01'),(95711,'d007','1997-03-22','9999-01-01'),(95712,'d002','1999-01-01','1999-10-18'),(95713,'d001','2002-05-28','9999-01-01'),(95713,'d007','1990-01-13','2002-05-28'),(95714,'d005','1994-12-07','9999-01-01'),(95715,'d004','1999-10-25','9999-01-01'),(95716,'d006','1996-01-14','9999-01-01'),(95717,'d003','1993-07-20','9999-01-01'),(95718,'d004','1986-03-15','1993-06-11'),(95719,'d005','1998-01-05','9999-01-01'),(95720,'d004','1985-03-09','9999-01-01'),(95721,'d004','1988-05-10','1988-08-11'),(95721,'d006','1988-08-11','2002-03-07'),(95722,'d007','1997-08-29','9999-01-01'),(95723,'d005','1996-04-13','9999-01-01'),(95724,'d005','1988-09-05','9999-01-01'),(95725,'d006','1990-03-29','9999-01-01'),(95726,'d001','1996-08-21','9999-01-01'),(95727,'d007','1995-01-09','1998-10-19'),(95728,'d004','1990-12-08','1997-03-07'),(95729,'d005','1986-03-06','1998-02-01'),(95730,'d007','1985-07-04','9999-01-01'),(95731,'d001','1993-09-10','9999-01-01'),(95732,'d004','1997-02-22','1997-08-15'),(95732,'d006','1997-08-15','2000-09-16'),(95733,'d004','1989-12-31','9999-01-01'),(95734,'d004','1996-01-17','9999-01-01'),(95735,'d004','1988-10-26','9999-01-01'),(95736,'d005','1991-08-06','9999-01-01'),(95737,'d004','1987-12-04','9999-01-01'),(95738,'d007','1999-01-09','9999-01-01'),(95739,'d007','1986-08-01','1993-04-16'),(95740,'d004','1998-02-02','9999-01-01'),(95741,'d006','1985-03-04','9999-01-01'),(95742,'d005','1986-03-31','9999-01-01'),(95743,'d002','1987-09-25','1993-07-30'),(95743,'d003','1993-07-30','9999-01-01'),(95744,'d008','1987-03-06','1990-06-17'),(95745,'d007','1999-11-06','9999-01-01'),(95746,'d002','1986-03-14','9999-01-01'),(95747,'d003','1988-04-01','1998-03-20'),(95748,'d002','1998-06-04','9999-01-01'),(95749,'d004','1985-05-18','9999-01-01'),(95750,'d004','1991-10-07','9999-01-01'),(95751,'d004','1987-07-03','9999-01-01'),(95752,'d005','1986-04-20','1988-02-18'),(95752,'d008','1988-02-18','1997-02-20'),(95753,'d008','1998-02-27','9999-01-01'),(95754,'d005','1989-12-10','9999-01-01'),(95755,'d005','1986-08-28','9999-01-01'),(95756,'d007','1989-06-16','9999-01-01'),(95757,'d008','1992-06-07','1993-08-18'),(95758,'d005','1993-11-13','9999-01-01'),(95759,'d006','1993-09-19','9999-01-01'),(95760,'d001','1991-05-23','1992-01-19'),(95760,'d007','1992-01-19','9999-01-01'),(95761,'d005','1990-01-12','9999-01-01'),(95762,'d005','1996-08-14','9999-01-01'),(95763,'d005','1992-12-02','1999-06-17'),(95764,'d007','1994-06-29','9999-01-01'),(95765,'d003','1998-06-11','9999-01-01'),(95766,'d005','1989-06-26','9999-01-01'),(95767,'d006','1985-02-02','9999-01-01'),(95768,'d003','1990-06-26','1993-06-08'),(95769,'d001','1992-10-22','1994-02-23'),(95769,'d007','1991-06-16','1992-10-22'),(95770,'d002','1999-04-27','9999-01-01'),(95771,'d002','1992-04-14','9999-01-01'),(95772,'d004','1992-02-10','9999-01-01'),(95773,'d002','1997-10-30','9999-01-01'),(95774,'d001','1995-09-20','2001-08-10'),(95775,'d009','1989-04-01','9999-01-01'),(95776,'d007','1994-09-17','9999-01-01'),(95777,'d004','1989-07-30','9999-01-01'),(95778,'d002','1993-06-04','9999-01-01'),(95779,'d008','1986-02-19','9999-01-01'),(95780,'d001','1996-01-31','1996-02-13'),(95780,'d007','1996-01-23','1996-01-31'),(95781,'d004','1992-11-06','9999-01-01'),(95782,'d005','1989-04-17','9999-01-01'),(95783,'d004','1996-08-02','9999-01-01'),(95784,'d005','1999-04-20','9999-01-01'),(95785,'d005','1990-12-25','9999-01-01'),(95786,'d004','1985-09-25','9999-01-01'),(95787,'d004','1987-06-17','9999-01-01'),(95788,'d005','1991-07-07','2002-03-01'),(95789,'d005','1994-06-25','9999-01-01'),(95789,'d008','1990-12-02','1994-06-25'),(95790,'d005','1999-02-11','9999-01-01'),(95791,'d007','1996-05-14','9999-01-01'),(95792,'d002','1989-08-27','9999-01-01'),(95793,'d004','1991-01-29','9999-01-01'),(95794,'d005','1997-03-06','9999-01-01'),(95795,'d004','1985-11-09','9999-01-01'),(95796,'d007','1986-01-29','1998-11-13'),(95797,'d008','1995-10-15','9999-01-01'),(95798,'d004','1988-10-22','9999-01-01'),(95799,'d004','1992-06-17','9999-01-01'),(95799,'d008','1988-02-03','1992-06-17'),(95800,'d004','1997-11-25','9999-01-01'),(95801,'d004','1988-06-30','2000-07-05'),(95802,'d005','1997-11-09','9999-01-01'),(95803,'d002','1991-12-14','9999-01-01'),(95804,'d004','1987-11-06','9999-01-01'),(95805,'d008','1998-05-09','9999-01-01'),(95806,'d005','1994-11-29','9999-01-01'),(95807,'d004','1989-11-10','9999-01-01'),(95808,'d007','1993-11-25','1993-12-26'),(95808,'d009','1993-12-26','1994-02-06'),(95809,'d005','1992-03-18','9999-01-01'),(95810,'d007','1986-12-21','9999-01-01'),(95811,'d005','1989-11-04','9999-01-01'),(95812,'d004','1996-05-22','9999-01-01'),(95813,'d005','1991-09-09','9999-01-01'),(95814,'d007','2000-02-01','9999-01-01'),(95815,'d005','1994-04-01','9999-01-01'),(95816,'d004','1998-08-23','1998-12-25'),(95817,'d004','1993-10-07','9999-01-01'),(95817,'d009','1987-10-21','1993-10-07'),(95818,'d007','1998-11-08','9999-01-01'),(95819,'d006','1989-12-02','9999-01-01'),(95820,'d005','1991-05-25','9999-01-01'),(95821,'d002','1993-07-22','2002-04-15'),(95822,'d005','1999-07-09','9999-01-01'),(95823,'d005','1990-11-11','9999-01-01'),(95824,'d005','1986-07-11','9999-01-01'),(95825,'d005','1997-12-28','9999-01-01'),(95826,'d003','1985-03-18','9999-01-01'),(95827,'d001','1990-08-20','9999-01-01'),(95827,'d007','1988-03-10','1990-08-20'),(95828,'d005','1997-06-17','9999-01-01'),(95829,'d007','1988-06-26','1989-06-04'),(95830,'d005','1987-05-21','9999-01-01'),(95831,'d005','1998-08-20','9999-01-01'),(95832,'d006','1986-12-04','1989-10-17'),(95833,'d003','1986-06-13','1992-08-05'),(95834,'d004','1992-03-21','1998-02-02'),(95835,'d004','1986-12-23','1990-08-22'),(95835,'d006','1990-08-22','9999-01-01'),(95836,'d003','1992-03-08','9999-01-01'),(95837,'d006','1990-03-13','9999-01-01'),(95838,'d007','1999-01-08','9999-01-01'),(95839,'d004','1994-07-29','9999-01-01'),(95840,'d001','1989-02-01','9999-01-01'),(95841,'d001','1987-06-22','9999-01-01'),(95842,'d005','1990-02-24','1991-10-09'),(95843,'d006','1995-07-30','9999-01-01'),(95844,'d009','1998-07-28','9999-01-01'),(95845,'d004','1993-12-05','1995-02-19'),(95845,'d006','1995-02-19','9999-01-01'),(95846,'d006','1988-03-29','9999-01-01'),(95847,'d005','1989-06-13','9999-01-01'),(95848,'d005','1993-03-10','9999-01-01'),(95849,'d005','1993-01-15','1996-05-04'),(95850,'d005','1991-08-13','9999-01-01'),(95851,'d007','1993-04-11','9999-01-01'),(95852,'d004','1986-05-30','9999-01-01'),(95853,'d005','1996-12-21','9999-01-01'),(95854,'d002','1997-11-12','1999-06-10'),(95854,'d003','1999-06-10','9999-01-01'),(95855,'d005','1994-08-16','9999-01-01'),(95856,'d005','1999-02-28','9999-01-01'),(95857,'d005','1987-05-11','1994-11-30'),(95858,'d005','1988-08-19','9999-01-01'),(95859,'d004','1990-10-19','9999-01-01'),(95860,'d006','1991-02-05','9999-01-01'),(95861,'d003','1999-06-18','9999-01-01'),(95862,'d004','1990-06-04','1999-09-30'),(95863,'d004','1988-02-12','9999-01-01'),(95864,'d007','1998-07-29','1999-10-07'),(95864,'d009','1999-10-07','2000-04-12'),(95865,'d009','1997-10-23','9999-01-01'),(95866,'d002','1992-02-19','9999-01-01'),(95867,'d001','1985-02-02','9999-01-01'),(95868,'d005','1992-02-24','9999-01-01'),(95869,'d005','1991-03-18','9999-01-01'),(95870,'d005','1999-08-28','9999-01-01'),(95871,'d007','1991-07-03','2001-01-18'),(95872,'d004','1993-09-26','9999-01-01'),(95873,'d005','1990-02-01','1991-11-23'),(95873,'d008','1991-11-23','9999-01-01'),(95874,'d001','1996-07-14','9999-01-01'),(95875,'d002','1996-01-06','9999-01-01'),(95876,'d005','1997-04-10','9999-01-01'),(95877,'d005','1994-03-01','9999-01-01'),(95878,'d007','1992-03-09','9999-01-01'),(95879,'d004','1998-04-02','9999-01-01'),(95880,'d002','1996-09-20','2000-09-21'),(95881,'d003','1993-10-18','9999-01-01'),(95882,'d007','1995-07-26','9999-01-01'),(95883,'d001','1987-07-05','9999-01-01'),(95883,'d007','1987-05-15','1987-07-05'),(95884,'d008','1986-11-01','9999-01-01'),(95885,'d005','1993-10-04','9999-01-01'),(95886,'d009','1987-07-17','9999-01-01'),(95887,'d005','1992-09-03','9999-01-01'),(95888,'d008','1995-01-17','2000-06-03'),(95889,'d004','1993-10-25','9999-01-01'),(95890,'d005','1999-06-10','9999-01-01'),(95891,'d005','1988-04-07','1989-12-01'),(95891,'d008','1989-12-01','9999-01-01'),(95892,'d002','1992-01-05','9999-01-01'),(95893,'d004','1986-03-28','9999-01-01'),(95894,'d007','1998-05-22','9999-01-01'),(95895,'d002','1987-06-30','9999-01-01'),(95896,'d005','1994-03-19','1997-02-20'),(95897,'d006','1996-04-09','9999-01-01'),(95898,'d004','1992-02-04','9999-01-01'),(95899,'d005','1999-10-27','9999-01-01'),(95900,'d001','1999-01-08','2000-05-05'),(95901,'d008','1997-09-17','9999-01-01'),(95902,'d007','1986-09-02','1991-11-13'),(95902,'d009','1991-11-13','9999-01-01'),(95903,'d002','1996-10-09','9999-01-01'),(95904,'d005','1996-04-09','1998-05-27'),(95905,'d007','1991-11-06','1994-04-22'),(95906,'d008','1996-01-08','9999-01-01'),(95907,'d004','1995-09-18','9999-01-01'),(95908,'d007','1990-03-24','9999-01-01'),(95909,'d007','1994-07-24','9999-01-01'),(95910,'d005','1989-12-15','9999-01-01'),(95911,'d005','1999-09-13','9999-01-01'),(95912,'d005','1987-12-08','1991-02-27'),(95912,'d008','1987-03-15','1987-12-08'),(95913,'d004','1992-10-23','9999-01-01'),(95914,'d008','1995-12-26','9999-01-01'),(95915,'d005','1998-12-20','9999-01-01'),(95916,'d005','1986-12-02','9999-01-01'),(95917,'d005','1998-06-01','9999-01-01'),(95918,'d004','1991-04-06','9999-01-01'),(95919,'d008','1999-06-06','9999-01-01'),(95920,'d002','1994-09-07','9999-01-01'),(95921,'d001','1993-12-28','1994-08-01'),(95922,'d005','1986-08-19','9999-01-01'),(95923,'d004','1996-02-24','1998-10-02'),(95923,'d009','1998-10-02','9999-01-01'),(95924,'d005','1992-03-15','9999-01-01'),(95925,'d001','1987-10-24','9999-01-01'),(95926,'d004','1994-02-23','2002-07-05'),(95927,'d006','2000-01-12','9999-01-01'),(95928,'d007','1996-08-28','9999-01-01'),(95929,'d005','1996-07-24','9999-01-01'),(95930,'d002','1992-09-23','9999-01-01'),(95931,'d004','1993-09-17','9999-01-01'),(95932,'d004','1991-03-14','1992-01-03'),(95933,'d005','1997-04-21','1997-05-31'),(95933,'d008','1997-05-31','9999-01-01'),(95934,'d004','1988-10-03','9999-01-01'),(95935,'d007','1998-03-22','9999-01-01'),(95936,'d002','1989-08-25','1993-04-13'),(95937,'d006','1997-05-15','9999-01-01'),(95938,'d003','1989-08-17','9999-01-01'),(95939,'d003','1985-03-29','9999-01-01'),(95940,'d004','1989-06-30','1993-08-04'),(95941,'d007','1988-08-12','9999-01-01'),(95942,'d004','1993-03-20','9999-01-01'),(95943,'d001','1997-04-25','9999-01-01'),(95943,'d007','1985-05-28','1997-04-25'),(95944,'d005','1989-10-16','9999-01-01'),(95945,'d001','1985-03-13','9999-01-01'),(95946,'d009','1985-02-20','9999-01-01'),(95947,'d005','1991-11-14','1996-02-13'),(95948,'d009','1999-08-08','9999-01-01'),(95949,'d005','1987-01-15','9999-01-01'),(95950,'d004','1998-07-16','9999-01-01'),(95951,'d002','1989-04-01','9999-01-01'),(95952,'d007','1998-01-22','9999-01-01'),(95953,'d004','1989-02-20','1993-10-09'),(95953,'d006','1993-10-09','2000-01-07'),(95954,'d005','1987-11-22','1995-01-19'),(95955,'d005','1997-01-03','9999-01-01'),(95956,'d006','1993-10-29','9999-01-01'),(95957,'d002','1990-04-16','9999-01-01'),(95958,'d004','1993-11-12','9999-01-01'),(95959,'d005','1992-10-16','9999-01-01'),(95960,'d005','1995-02-05','9999-01-01'),(95961,'d002','1988-01-17','9999-01-01'),(95962,'d008','1995-12-07','9999-01-01'),(95963,'d007','1990-04-04','2001-10-07'),(95964,'d004','1995-10-16','2001-01-01'),(95964,'d006','2001-01-01','9999-01-01'),(95965,'d004','1985-06-11','9999-01-01'),(95966,'d004','1997-10-15','9999-01-01'),(95967,'d004','1992-10-23','9999-01-01'),(95968,'d005','1989-09-01','1996-05-30'),(95969,'d004','1988-08-27','9999-01-01'),(95970,'d003','1993-01-26','1994-07-03'),(95971,'d006','1994-01-31','9999-01-01'),(95972,'d005','1991-07-20','2002-01-10'),(95972,'d008','2002-01-10','9999-01-01'),(95973,'d005','1993-08-20','9999-01-01'),(95974,'d004','1995-01-22','9999-01-01'),(95975,'d007','1997-12-06','1999-06-29'),(95976,'d007','1998-08-09','9999-01-01'),(95977,'d005','1998-11-27','9999-01-01'),(95978,'d007','1989-04-07','9999-01-01'),(95979,'d007','1995-09-15','9999-01-01'),(95980,'d004','1990-01-02','9999-01-01'),(95981,'d004','1994-06-15','9999-01-01'),(95981,'d005','1990-10-07','1994-06-15'),(95982,'d002','1996-11-18','9999-01-01'),(95983,'d005','1995-09-27','9999-01-01'),(95984,'d007','1989-10-26','1991-04-14'),(95985,'d004','1986-07-26','9999-01-01'),(95986,'d005','1995-01-15','9999-01-01'),(95987,'d007','1995-03-04','9999-01-01'),(95988,'d008','1996-02-08','2000-01-28'),(95989,'d002','1991-04-08','1992-04-20'),(95989,'d007','1992-04-20','1996-11-24'),(95990,'d006','1996-09-04','9999-01-01'),(95991,'d007','1996-11-13','9999-01-01'),(95992,'d005','1988-09-17','9999-01-01'),(95993,'d007','1992-01-26','9999-01-01'),(95994,'d007','1988-09-24','9999-01-01'),(95995,'d005','1994-08-17','1999-01-30'),(95996,'d004','1993-12-25','9999-01-01'),(95997,'d007','1985-09-29','9999-01-01'),(95998,'d007','1986-12-01','9999-01-01'),(95999,'d001','2000-07-12','9999-01-01'),(95999,'d007','1997-10-22','2000-07-12'),(96000,'d005','1997-01-24','9999-01-01'),(96001,'d004','1998-05-08','9999-01-01'),(96002,'d009','1999-01-24','9999-01-01'),(96003,'d009','1997-04-16','2000-03-09'),(96004,'d007','1996-01-14','2001-06-16'),(96005,'d004','1997-01-11','9999-01-01'),(96006,'d004','1996-07-03','1999-08-08'),(96007,'d005','1992-11-25','9999-01-01'),(96008,'d006','1992-03-26','9999-01-01'),(96009,'d004','2001-01-23','9999-01-01'),(96009,'d005','1988-12-19','2001-01-23'),(96010,'d002','1994-05-01','9999-01-01'),(96011,'d007','1998-07-18','9999-01-01'),(96012,'d004','1992-08-27','9999-01-01'),(96013,'d003','1997-12-20','9999-01-01'),(96014,'d004','1991-10-14','1999-07-16'),(96015,'d005','1989-10-22','9999-01-01'),(96016,'d005','1993-03-26','9999-01-01'),(96017,'d005','1999-10-12','9999-01-01'),(96018,'d007','1993-03-14','9999-01-01'),(96019,'d005','1985-04-01','2001-05-08'),(96020,'d007','1986-01-02','1993-06-22'),(96020,'d009','1993-06-22','9999-01-01'),(96021,'d001','1992-12-16','9999-01-01'),(96022,'d005','1998-01-26','9999-01-01'),(96023,'d006','1986-05-18','9999-01-01'),(96024,'d002','1989-01-23','9999-01-01'),(96025,'d002','1988-01-28','9999-01-01'),(96026,'d006','1990-11-27','1991-02-10'),(96027,'d004','1993-02-15','9999-01-01'),(96028,'d007','1995-02-19','9999-01-01'),(96029,'d009','1999-01-26','9999-01-01'),(96030,'d007','1992-05-24','1999-07-06'),(96031,'d004','1990-09-17','1994-06-24'),(96031,'d006','1994-06-24','9999-01-01'),(96032,'d004','1993-04-29','9999-01-01'),(96033,'d007','1991-10-24','9999-01-01'),(96034,'d005','1988-05-18','9999-01-01'),(96035,'d009','1990-11-10','9999-01-01'),(96036,'d005','1998-05-05','2000-02-12'),(96037,'d007','1996-04-17','9999-01-01'),(96038,'d008','1991-10-22','9999-01-01'),(96039,'d007','1989-11-12','9999-01-01'),(96040,'d007','1997-12-31','9999-01-01'),(96041,'d002','1990-06-10','1996-04-07'),(96041,'d003','1996-04-07','9999-01-01'),(96042,'d009','1995-07-12','9999-01-01'),(96043,'d007','1993-03-22','1993-10-23'),(96044,'d006','1992-06-19','9999-01-01'),(96045,'d004','1995-03-14','9999-01-01'),(96046,'d009','1985-06-02','9999-01-01'),(96047,'d002','1986-06-20','1991-10-12'),(96048,'d001','1992-11-24','9999-01-01'),(96049,'d004','1992-06-03','9999-01-01'),(96050,'d003','1988-09-27','9999-01-01'),(96051,'d007','1999-05-31','2002-02-19'),(96051,'d009','2002-02-19','9999-01-01'),(96052,'d004','1992-08-23','9999-01-01'),(96053,'d005','1999-01-26','9999-01-01'),(96054,'d006','1992-01-22','9999-01-01'),(96055,'d001','1986-03-15','9999-01-01'),(96056,'d004','1996-03-26','1997-05-03'),(96057,'d003','1993-06-06','9999-01-01'),(96058,'d007','1986-05-13','9999-01-01'),(96059,'d005','1986-05-24','9999-01-01'),(96060,'d002','1994-08-27','1996-07-13'),(96060,'d007','1996-07-13','9999-01-01'),(96061,'d009','1986-05-01','9999-01-01'),(96062,'d004','1989-03-08','1998-07-10'),(96063,'d005','1987-12-05','9999-01-01'),(96064,'d004','1985-04-09','9999-01-01'),(96065,'d005','1992-11-13','9999-01-01'),(96066,'d005','1989-08-27','9999-01-01'),(96067,'d004','1995-11-22','9999-01-01'),(96068,'d005','1999-06-12','9999-01-01'),(96068,'d006','1985-11-13','1999-06-12'),(96069,'d009','1997-10-03','9999-01-01'),(96070,'d007','1987-06-15','9999-01-01'),(96071,'d005','1986-11-27','1990-05-06'),(96072,'d005','1994-12-20','9999-01-01'),(96073,'d007','1990-02-24','9999-01-01'),(96074,'d005','1990-07-04','9999-01-01'),(96075,'d002','1997-06-03','9999-01-01'),(96076,'d007','1989-06-23','9999-01-01'),(96077,'d009','1996-11-12','9999-01-01'),(96078,'d004','1989-02-11','9999-01-01'),(96079,'d005','1990-05-18','1991-05-01'),(96079,'d008','1991-05-01','1994-10-05'),(96080,'d005','1996-03-08','2000-04-11'),(96081,'d002','1990-11-25','9999-01-01'),(96082,'d007','1995-12-18','9999-01-01'),(96083,'d001','1993-06-03','9999-01-01'),(96084,'d007','1995-06-22','9999-01-01'),(96085,'d004','1985-06-11','9999-01-01'),(96086,'d005','1992-01-26','9999-01-01'),(96087,'d008','1988-06-21','2001-02-25'),(96088,'d004','1993-09-19','9999-01-01'),(96089,'d004','1997-01-14','1998-12-29'),(96089,'d006','1998-12-29','9999-01-01'),(96090,'d003','1993-04-05','9999-01-01'),(96091,'d004','1996-05-11','9999-01-01'),(96092,'d007','1995-07-31','9999-01-01'),(96093,'d001','1990-01-20','9999-01-01'),(96094,'d003','1995-04-16','9999-01-01'),(96095,'d005','1992-03-14','9999-01-01'),(96096,'d004','1993-05-12','2002-06-11'),(96097,'d001','2000-08-05','9999-01-01'),(96097,'d007','1988-05-16','2000-08-05'),(96098,'d005','1992-12-15','2001-11-18'),(96099,'d005','1991-06-27','9999-01-01'),(96100,'d004','1998-02-01','2000-12-31'),(96101,'d005','1989-02-07','1995-09-20'),(96102,'d007','1994-12-22','9999-01-01'),(96103,'d004','1999-01-05','9999-01-01'),(96104,'d008','1985-09-22','9999-01-01'),(96105,'d005','1997-02-28','9999-01-01'),(96106,'d004','1992-01-14','9999-01-01'),(96106,'d005','1991-05-25','1992-01-14'),(96107,'d005','1987-07-06','9999-01-01'),(96108,'d005','1992-04-29','9999-01-01'),(96109,'d007','1988-09-13','9999-01-01'),(96110,'d007','1994-07-28','1996-10-06'),(96111,'d004','1990-02-26','9999-01-01'),(96112,'d006','1993-06-07','9999-01-01'),(96113,'d004','1990-10-28','2000-08-03'),(96114,'d007','1997-07-13','9999-01-01'),(96115,'d004','1991-05-17','1995-08-05'),(96115,'d009','1995-08-05','9999-01-01'),(96116,'d001','1986-03-10','9999-01-01'),(96117,'d007','1994-06-01','9999-01-01'),(96118,'d007','1995-08-07','9999-01-01'),(96119,'d003','1992-10-23','2001-01-21'),(96120,'d006','1992-01-22','9999-01-01'),(96121,'d007','1986-09-07','1989-07-01'),(96122,'d007','1987-11-16','9999-01-01'),(96123,'d005','1986-12-19','9999-01-01'),(96124,'d004','1988-12-14','9999-01-01'),(96125,'d001','1989-09-18','2000-07-26'),(96125,'d009','2000-07-26','9999-01-01'),(96126,'d009','1999-11-06','9999-01-01'),(96127,'d007','1988-10-14','1992-11-03'),(96128,'d007','1998-10-21','9999-01-01'),(96129,'d005','1986-06-23','9999-01-01'),(96130,'d005','1987-02-04','9999-01-01'),(96131,'d008','1986-05-19','9999-01-01'),(96132,'d005','1995-05-03','9999-01-01'),(96133,'d001','1990-08-16','9999-01-01'),(96134,'d007','1997-06-11','2000-11-18'),(96134,'d009','2000-11-18','9999-01-01'),(96135,'d006','1995-03-13','1997-05-13'),(96136,'d003','1996-11-09','9999-01-01'),(96137,'d005','1997-01-02','9999-01-01'),(96138,'d005','1995-07-13','9999-01-01'),(96139,'d004','1986-02-09','9999-01-01'),(96140,'d005','1985-06-26','9999-01-01'),(96141,'d005','1994-12-07','1995-02-21'),(96142,'d002','1993-10-30','9999-01-01'),(96143,'d001','1986-06-06','9999-01-01'),(96144,'d002','1996-11-27','1998-07-09'),(96144,'d003','1998-07-09','1999-10-16'),(96145,'d008','1987-02-25','9999-01-01'),(96146,'d005','1998-08-27','9999-01-01'),(96147,'d003','1994-03-31','9999-01-01'),(96148,'d007','1989-05-26','1998-10-30'),(96149,'d002','1992-12-22','9999-01-01'),(96150,'d004','1997-08-17','9999-01-01'),(96151,'d004','1990-04-30','9999-01-01'),(96152,'d004','1995-08-08','1997-07-24'),(96152,'d005','1986-03-24','1995-08-08'),(96153,'d004','1995-02-14','9999-01-01'),(96154,'d007','1997-03-23','9999-01-01'),(96155,'d007','1998-08-11','9999-01-01'),(96156,'d002','1997-12-04','9999-01-01'),(96157,'d003','1985-10-14','9999-01-01'),(96158,'d003','1999-12-22','2001-08-18'),(96159,'d002','1990-05-18','9999-01-01'),(96160,'d007','1999-05-10','9999-01-01'),(96161,'d005','1988-09-01','9999-01-01'),(96162,'d005','1992-05-26','9999-01-01'),(96162,'d008','1985-08-31','1992-05-26'),(96163,'d004','1989-05-08','9999-01-01'),(96164,'d008','1986-05-09','9999-01-01'),(96165,'d005','1990-03-18','9999-01-01'),(96166,'d009','1994-10-11','9999-01-01'),(96167,'d006','1989-05-05','1991-07-20'),(96168,'d008','1993-04-05','9999-01-01'),(96169,'d005','1999-08-21','9999-01-01'),(96170,'d003','1989-12-16','9999-01-01'),(96171,'d004','1988-11-13','9999-01-01'),(96171,'d005','1988-06-10','1988-11-13'),(96172,'d005','1990-03-30','9999-01-01'),(96173,'d002','1999-03-28','9999-01-01'),(96174,'d001','1987-12-23','9999-01-01'),(96175,'d007','1993-08-18','9999-01-01'),(96176,'d002','1993-07-01','1999-11-11'),(96177,'d005','1993-02-08','9999-01-01'),(96178,'d007','1995-01-12','9999-01-01'),(96179,'d003','1997-02-24','9999-01-01'),(96180,'d004','2000-03-31','9999-01-01'),(96180,'d005','1997-01-18','2000-03-31'),(96181,'d007','1989-08-13','9999-01-01'),(96182,'d005','1992-10-04','9999-01-01'),(96183,'d009','1996-05-06','1996-07-30'),(96184,'d007','1991-10-08','9999-01-01'),(96185,'d006','1999-12-14','9999-01-01'),(96186,'d002','1985-06-14','9999-01-01'),(96187,'d005','1986-05-13','1996-01-17'),(96188,'d005','1990-08-11','9999-01-01'),(96189,'d005','1997-07-25','9999-01-01'),(96190,'d001','1998-04-24','9999-01-01'),(96190,'d007','1996-05-07','1998-04-24'),(96191,'d004','1995-10-14','2000-04-11'),(96192,'d005','1993-11-23','1995-08-28'),(96193,'d005','1995-07-29','9999-01-01'),(96194,'d004','1996-11-18','9999-01-01'),(96195,'d004','1998-05-11','9999-01-01'),(96196,'d005','1994-07-30','9999-01-01'),(96197,'d005','1987-02-14','9999-01-01'),(96198,'d004','1992-09-30','9999-01-01'),(96199,'d005','1999-10-30','9999-01-01'),(96200,'d001','1991-02-08','1995-08-19'),(96200,'d007','1995-08-19','1998-01-11'),(96201,'d005','1986-03-07','9999-01-01'),(96202,'d009','1989-09-07','9999-01-01'),(96203,'d005','1997-06-01','9999-01-01'),(96204,'d004','1994-06-09','9999-01-01'),(96205,'d007','1989-06-04','9999-01-01'),(96206,'d007','1999-08-12','9999-01-01'),(96207,'d007','1985-07-20','9999-01-01'),(96208,'d007','1991-03-02','1993-10-22'),(96209,'d009','1987-11-04','9999-01-01'),(96210,'d005','1989-07-11','2001-07-10'),(96210,'d008','2001-07-10','9999-01-01'),(96211,'d007','1995-05-15','9999-01-01'),(96212,'d003','1996-08-02','9999-01-01'),(96213,'d007','1989-12-24','9999-01-01'),(96214,'d001','1996-02-18','9999-01-01'),(96215,'d005','1996-11-24','9999-01-01'),(96216,'d004','1994-09-09','1999-11-11'),(96217,'d003','1992-03-10','9999-01-01'),(96218,'d004','1998-12-02','9999-01-01'),(96219,'d002','1991-12-03','1994-04-04'),(96219,'d007','1994-04-04','9999-01-01'),(96220,'d004','1991-09-06','9999-01-01'),(96221,'d006','1989-09-27','9999-01-01'),(96222,'d004','1992-07-22','1995-01-25'),(96223,'d003','1997-05-11','9999-01-01'),(96224,'d008','1985-10-06','9999-01-01'),(96225,'d005','1986-06-22','9999-01-01'),(96226,'d004','1997-02-14','9999-01-01'),(96227,'d004','1993-06-09','9999-01-01'),(96228,'d008','1998-03-12','9999-01-01'),(96229,'d005','1994-06-26','9999-01-01'),(96230,'d007','1995-10-10','1998-05-27'),(96230,'d009','1998-05-27','9999-01-01'),(96231,'d005','1997-11-28','2001-01-23'),(96232,'d003','1994-08-21','2002-04-09'),(96233,'d009','1994-05-20','9999-01-01'),(96234,'d009','1989-09-01','9999-01-01'),(96235,'d004','1987-06-14','9999-01-01'),(96236,'d007','1990-12-05','9999-01-01'),(96237,'d004','1990-11-20','1997-08-10'),(96238,'d007','1999-02-01','1999-07-22'),(96239,'d007','1994-08-23','9999-01-01'),(96240,'d005','1998-11-06','9999-01-01'),(96240,'d009','1994-02-21','1998-11-06'),(96241,'d004','1987-11-03','9999-01-01'),(96242,'d004','1997-08-06','9999-01-01'),(96243,'d005','1994-02-07','9999-01-01'),(96244,'d004','1987-11-19','9999-01-01'),(96245,'d005','1986-03-31','9999-01-01'),(96246,'d009','1993-01-27','9999-01-01'),(96247,'d009','1988-12-20','2001-03-23'),(96248,'d004','1998-08-04','9999-01-01'),(96248,'d008','1995-02-04','1998-08-04'),(96249,'d002','1988-08-16','9999-01-01'),(96250,'d002','1985-02-14','1991-01-20'),(96251,'d004','1989-04-26','9999-01-01'),(96252,'d008','1987-10-01','1991-06-13'),(96253,'d005','1997-09-14','9999-01-01'),(96254,'d009','1998-03-08','9999-01-01'),(96255,'d009','1992-03-04','9999-01-01'),(96256,'d002','1989-10-30','1999-07-25'),(96257,'d002','1992-08-05','2001-12-24'),(96257,'d007','2001-12-24','9999-01-01'),(96258,'d007','1998-03-26','1999-07-03'),(96259,'d004','1993-05-08','9999-01-01'),(96260,'d008','1993-12-05','9999-01-01'),(96261,'d003','1985-07-19','1997-05-17'),(96262,'d008','1988-06-08','9999-01-01'),(96263,'d008','1994-10-18','9999-01-01'),(96264,'d004','1996-09-01','9999-01-01'),(96265,'d004','1997-11-09','2002-05-07'),(96265,'d006','2002-05-07','9999-01-01'),(96266,'d007','1995-07-28','2001-12-29'),(96267,'d005','1992-01-21','9999-01-01'),(96268,'d006','1989-11-02','9999-01-01'),(96269,'d007','1998-10-17','1998-12-11'),(96270,'d001','1999-06-07','9999-01-01'),(96271,'d007','1990-01-29','9999-01-01'),(96272,'d007','1996-11-22','9999-01-01'),(96273,'d005','1990-04-29','9999-01-01'),(96273,'d009','1987-01-31','1990-04-29'),(96274,'d002','1996-07-02','9999-01-01'),(96275,'d002','1992-01-08','9999-01-01'),(96276,'d009','1988-11-22','9999-01-01'),(96277,'d008','1995-03-27','9999-01-01'),(96278,'d007','1997-06-30','1999-07-02'),(96279,'d004','1994-06-22','9999-01-01'),(96280,'d004','1994-07-27','9999-01-01'),(96281,'d008','1987-12-03','1997-03-12'),(96282,'d005','1990-04-07','9999-01-01'),(96283,'d005','1989-05-19','9999-01-01'),(96284,'d002','1986-06-11','2002-07-12'),(96284,'d007','2002-07-12','9999-01-01'),(96285,'d004','1986-08-21','9999-01-01'),(96286,'d005','1990-08-25','9999-01-01'),(96287,'d004','1996-12-10','9999-01-01'),(96288,'d005','1998-04-27','2001-04-26'),(96289,'d005','1994-02-27','9999-01-01'),(96290,'d004','1998-08-09','9999-01-01'),(96291,'d002','1995-12-22','9999-01-01'),(96292,'d009','1989-07-31','9999-01-01'),(96293,'d005','1993-09-08','1995-02-02'),(96294,'d005','1995-10-07','1996-11-02'),(96294,'d008','1996-11-02','9999-01-01'),(96295,'d009','1997-07-19','9999-01-01'),(96296,'d007','1997-11-05','9999-01-01'),(96297,'d007','1999-01-14','9999-01-01'),(96298,'d002','1998-04-02','9999-01-01'),(96299,'d003','1985-03-04','9999-01-01'),(96300,'d005','1989-07-14','9999-01-01'),(96301,'d009','1989-01-08','9999-01-01'),(96302,'d005','1990-02-07','1994-06-21'),(96303,'d004','1999-07-18','9999-01-01'),(96304,'d001','1996-10-19','9999-01-01'),(96305,'d007','1990-12-19','1996-12-20'),(96305,'d009','1996-12-20','9999-01-01'),(96306,'d002','1998-03-20','9999-01-01'),(96307,'d004','1998-07-02','9999-01-01'),(96308,'d002','1985-02-02','9999-01-01'),(96309,'d004','1995-04-26','2001-07-16'),(96310,'d004','1994-01-20','9999-01-01'),(96311,'d005','1988-01-06','9999-01-01'),(96312,'d005','1987-04-30','9999-01-01'),(96313,'d009','1990-06-23','9999-01-01'),(96314,'d007','1985-09-02','1987-08-13'),(96315,'d005','1997-12-07','9999-01-01'),(96316,'d005','1989-04-16','2001-11-28'),(96316,'d008','2001-11-28','9999-01-01'),(96317,'d004','1999-04-16','9999-01-01'),(96318,'d001','1985-10-23','9999-01-01'),(96319,'d004','1991-09-17','9999-01-01'),(96320,'d009','1995-05-23','9999-01-01'),(96321,'d004','1986-02-22','9999-01-01'),(96322,'d007','1997-12-18','9999-01-01'),(96323,'d004','1997-06-16','2000-08-31'),(96324,'d005','1985-05-01','1993-09-09'),(96324,'d008','1993-09-09','9999-01-01'),(96325,'d005','1991-03-02','9999-01-01'),(96326,'d005','1997-04-09','9999-01-01'),(96327,'d009','1998-09-02','9999-01-01'),(96328,'d002','1999-09-01','9999-01-01'),(96329,'d005','1990-12-01','9999-01-01'),(96330,'d008','1997-01-06','2000-03-04'),(96331,'d005','1991-04-04','1999-07-15'),(96332,'d008','1996-05-07','9999-01-01'),(96333,'d005','1992-11-11','2000-04-25'),(96333,'d008','2000-04-25','9999-01-01'),(96334,'d007','1994-06-08','9999-01-01'),(96335,'d006','1994-10-16','9999-01-01'),(96336,'d005','1995-08-15','9999-01-01'),(96337,'d003','1993-12-14','9999-01-01'),(96338,'d004','1991-02-11','9999-01-01'),(96339,'d007','1994-09-04','1997-06-24'),(96340,'d005','1987-08-15','9999-01-01'),(96341,'d002','1987-01-08','9999-01-01'),(96342,'d004','1989-01-18','9999-01-01'),(96343,'d005','1993-05-07','9999-01-01'),(96344,'d004','2000-11-04','2001-08-16'),(96344,'d005','2000-02-01','2000-11-04'),(96345,'d001','1991-12-29','9999-01-01'),(96346,'d005','1997-11-17','9999-01-01'),(96347,'d003','1992-10-08','2001-12-24'),(96348,'d001','1998-04-24','9999-01-01'),(96349,'d005','1992-08-05','2001-12-15'),(96350,'d005','1992-04-13','9999-01-01'),(96351,'d001','1987-04-06','9999-01-01'),(96352,'d007','1990-06-15','1993-05-02'),(96353,'d005','1987-11-07','1994-11-12'),(96353,'d008','1994-11-12','9999-01-01'),(96354,'d009','1985-12-14','9999-01-01'),(96355,'d005','1985-02-07','9999-01-01'),(96356,'d005','1988-10-10','9999-01-01'),(96357,'d004','1996-08-16','9999-01-01'),(96358,'d003','1994-09-18','9999-01-01'),(96359,'d005','1999-06-30','9999-01-01'),(96360,'d001','1986-03-28','1995-12-22'),(96361,'d007','1997-07-05','2001-07-27'),(96362,'d007','1996-08-13','9999-01-01'),(96363,'d004','1989-02-08','9999-01-01'),(96364,'d001','1988-01-27','2001-06-26'),(96364,'d009','2001-06-26','9999-01-01'),(96365,'d004','1995-06-14','9999-01-01'),(96366,'d001','1995-11-11','1999-07-13'),(96367,'d003','1990-12-08','9999-01-01'),(96368,'d002','1989-09-08','9999-01-01'),(96369,'d004','1990-12-27','9999-01-01'),(96370,'d005','1990-06-02','9999-01-01'),(96371,'d003','1988-03-09','9999-01-01'),(96372,'d007','1990-03-26','9999-01-01'),(96373,'d004','1997-06-03','9999-01-01'),(96374,'d007','1990-01-31','1992-06-24'),(96375,'d004','1988-08-25','1999-07-23'),(96375,'d009','1999-07-23','9999-01-01'),(96376,'d004','1985-09-20','9999-01-01'),(96377,'d007','1995-11-09','9999-01-01'),(96378,'d007','1987-07-14','9999-01-01'),(96379,'d007','1994-05-06','9999-01-01'),(96380,'d007','1996-05-17','9999-01-01'),(96381,'d004','1992-12-12','9999-01-01'),(96382,'d002','1999-07-22','2000-09-02'),(96383,'d009','1991-04-24','9999-01-01'),(96384,'d005','1995-03-31','1995-05-15'),(96385,'d005','1996-02-27','9999-01-01'),(96386,'d004','2001-04-10','9999-01-01'),(96386,'d005','1994-06-01','2001-04-10'),(96387,'d004','1994-01-07','1997-12-19'),(96388,'d009','1988-09-22','1996-12-27'),(96389,'d008','1991-05-13','9999-01-01'),(96390,'d001','1993-08-20','9999-01-01'),(96391,'d006','1992-04-11','9999-01-01'),(96392,'d006','1999-10-13','2000-03-11'),(96393,'d001','1998-02-01','1999-12-08'),(96394,'d005','1992-12-26','9999-01-01'),(96395,'d002','1999-06-14','9999-01-01'),(96396,'d005','1986-03-08','1989-03-02'),(96397,'d004','1987-12-19','1991-09-19'),(96397,'d006','1991-09-19','9999-01-01'),(96398,'d005','1987-11-16','1997-06-22'),(96399,'d001','1999-07-10','9999-01-01'),(96400,'d006','1993-11-10','9999-01-01'),(96401,'d006','1992-08-27','9999-01-01'),(96402,'d004','1987-05-17','9999-01-01'),(96403,'d003','1996-09-16','9999-01-01'),(96404,'d005','1989-12-10','1997-06-04'),(96405,'d004','1998-04-11','9999-01-01'),(96406,'d004','1989-06-18','9999-01-01'),(96407,'d007','1995-06-24','2000-01-08'),(96407,'d009','2000-01-08','9999-01-01'),(96408,'d005','1990-08-18','9999-01-01'),(96409,'d005','1999-03-19','2001-10-14'),(96410,'d005','1986-12-28','1989-10-19'),(96411,'d005','1990-03-28','9999-01-01'),(96412,'d004','1991-04-23','9999-01-01'),(96413,'d004','1985-04-18','9999-01-01'),(96414,'d007','1999-10-23','2002-04-02'),(96415,'d005','1993-09-04','1995-03-11'),(96415,'d008','1993-06-06','1993-09-04'),(96416,'d006','1989-09-03','9999-01-01'),(96417,'d003','1987-08-02','9999-01-01'),(96418,'d008','1988-06-25','9999-01-01'),(96419,'d004','1987-07-10','9999-01-01'),(96420,'d002','1992-10-01','9999-01-01'),(96421,'d007','1989-04-23','1992-10-26'),(96422,'d005','1988-08-20','9999-01-01'),(96423,'d005','2001-10-05','9999-01-01'),(96423,'d009','1991-01-25','2001-10-05'),(96424,'d007','1994-12-02','9999-01-01'),(96425,'d004','1990-02-21','9999-01-01'),(96426,'d004','1992-10-02','9999-01-01'),(96427,'d007','1996-04-11','9999-01-01'),(96428,'d007','1996-10-27','1997-05-21'),(96429,'d008','1993-07-27','9999-01-01'),(96430,'d004','1997-10-01','9999-01-01'),(96431,'d004','1985-04-26','1998-04-07'),(96432,'d005','1994-03-22','9999-01-01'),(96433,'d004','1999-02-03','2001-12-31'),(96433,'d009','2001-12-31','9999-01-01'),(96434,'d007','1992-03-08','9999-01-01'),(96435,'d007','1990-03-26','9999-01-01'),(96436,'d004','1996-06-10','2000-12-18'),(96437,'d003','1992-11-22','9999-01-01'),(96438,'d005','1996-05-05','9999-01-01'),(96439,'d005','1991-07-13','1991-12-20'),(96440,'d001','1995-11-24','9999-01-01'),(96441,'d007','1997-10-30','9999-01-01'),(96442,'d005','1986-09-16','9999-01-01'),(96443,'d003','1998-05-13','9999-01-01'),(96444,'d004','1988-09-30','1991-12-15'),(96444,'d006','1991-12-15','1999-03-27'),(96445,'d005','1985-12-11','9999-01-01'),(96446,'d005','1998-07-10','9999-01-01'),(96447,'d004','1998-09-19','9999-01-01'),(96448,'d008','1996-05-11','1997-07-23'),(96449,'d004','1999-01-21','2001-02-25'),(96450,'d001','1986-05-10','9999-01-01'),(96451,'d005','1996-04-06','9999-01-01'),(96452,'d004','1993-06-22','1997-11-13'),(96453,'d009','1990-10-21','9999-01-01'),(96454,'d004','1997-05-30','2001-06-19'),(96454,'d009','2001-06-19','9999-01-01'),(96455,'d004','1991-05-02','9999-01-01'),(96456,'d002','1996-08-31','9999-01-01'),(96457,'d007','1996-02-10','9999-01-01'),(96458,'d005','1991-06-24','9999-01-01'),(96459,'d008','1986-12-02','9999-01-01'),(96460,'d003','1985-07-12','1990-07-02'),(96461,'d003','1992-02-09','9999-01-01'),(96462,'d004','1998-10-15','9999-01-01'),(96462,'d005','1994-01-01','1998-10-15'),(96463,'d005','1991-11-09','9999-01-01'),(96464,'d007','1994-07-13','9999-01-01'),(96465,'d005','1992-08-29','9999-01-01'),(96466,'d004','1990-09-14','9999-01-01'),(96467,'d005','1987-01-20','9999-01-01'),(96468,'d005','1985-04-15','1992-12-21'),(96469,'d009','1986-10-07','9999-01-01'),(96470,'d005','1997-08-24','9999-01-01'),(96471,'d002','1992-02-16','2000-05-14'),(96471,'d003','2000-05-14','9999-01-01'),(96472,'d008','1987-02-27','9999-01-01'),(96473,'d008','1994-09-09','9999-01-01'),(96474,'d004','1990-05-07','9999-01-01'),(96475,'d009','1998-12-06','9999-01-01'),(96476,'d005','1998-10-05','2002-05-04'),(96477,'d009','1999-02-15','9999-01-01'),(96478,'d001','1998-10-23','9999-01-01'),(96479,'d004','1990-03-23','9999-01-01'),(96480,'d004','1993-12-29','1996-01-01'),(96480,'d006','1996-01-01','9999-01-01'),(96481,'d009','1987-06-17','9999-01-01'),(96482,'d004','1987-11-20','1992-09-14'),(96483,'d008','1991-02-25','9999-01-01'),(96484,'d005','1998-08-11','9999-01-01'),(96485,'d007','1985-02-05','1986-07-08'),(96486,'d007','1993-07-09','9999-01-01'),(96487,'d005','1993-04-23','9999-01-01'),(96488,'d007','1992-03-12','1997-09-05'),(96489,'d009','1998-11-08','9999-01-01'),(96490,'d001','1985-08-26','1996-08-01'),(96490,'d009','1996-08-01','9999-01-01'),(96491,'d001','1990-11-18','9999-01-01'),(96492,'d005','1990-09-22','9999-01-01'),(96493,'d009','1998-07-16','9999-01-01'),(96494,'d004','1992-08-11','9999-01-01'),(96495,'d005','1985-10-02','1986-08-14'),(96496,'d005','1991-06-03','9999-01-01'),(96497,'d008','1994-05-02','9999-01-01'),(96498,'d003','1994-11-08','9999-01-01'),(96499,'d004','1988-08-02','9999-01-01'),(96500,'d007','1989-10-22','1997-01-05'),(96500,'d009','1997-01-05','1999-02-10'),(96501,'d004','1991-12-15','9999-01-01'),(96502,'d004','1997-09-12','9999-01-01'),(96503,'d004','1985-06-15','9999-01-01'),(96504,'d006','1998-04-03','9999-01-01'),(96505,'d002','1997-05-03','9999-01-01'),(96506,'d004','1998-08-30','9999-01-01'),(96507,'d005','1990-02-23','9999-01-01'),(96508,'d003','1986-03-07','1989-03-31'),(96509,'d005','1992-04-29','1994-01-27'),(96509,'d008','1994-01-27','9999-01-01'),(96510,'d005','1989-07-03','9999-01-01'),(96511,'d009','1985-02-20','9999-01-01'),(96512,'d004','1999-05-25','9999-01-01'),(96513,'d005','1992-11-27','9999-01-01'),(96514,'d008','1996-11-16','9999-01-01'),(96515,'d005','1999-12-20','2001-12-15'),(96516,'d005','1989-10-05','9999-01-01'),(96517,'d001','1991-12-01','9999-01-01'),(96517,'d003','1986-08-06','1991-12-01'),(96518,'d006','1992-11-29','9999-01-01'),(96519,'d003','1999-02-13','9999-01-01'),(96520,'d005','1991-05-11','9999-01-01'),(96521,'d007','1985-11-18','9999-01-01'),(96522,'d009','1988-06-09','2002-04-04'),(96523,'d005','1992-06-07','9999-01-01'),(96524,'d006','1985-12-10','9999-01-01'),(96525,'d007','1995-02-18','9999-01-01'),(96526,'d005','1998-12-05','1999-05-04'),(96526,'d009','1986-12-24','1998-12-05'),(96527,'d008','1989-10-02','1998-05-04'),(96528,'d007','1998-05-07','9999-01-01'),(96529,'d004','1988-11-17','9999-01-01'),(96530,'d007','1991-10-30','9999-01-01'),(96531,'d005','1992-11-04','9999-01-01'),(96532,'d006','1986-10-08','9999-01-01'),(96533,'d003','1990-03-21','1998-12-23'),(96534,'d004','1986-08-27','9999-01-01'),(96535,'d005','1991-07-17','9999-01-01'),(96536,'d008','1993-08-12','9999-01-01'),(96537,'d004','1988-12-25','1995-09-10'),(96537,'d006','1995-09-10','9999-01-01'),(96538,'d008','1997-02-11','9999-01-01'),(96539,'d003','1987-09-04','9999-01-01'),(96540,'d007','1989-09-23','1998-11-16'),(96541,'d004','1995-05-05','9999-01-01'),(96542,'d004','1996-12-31','9999-01-01'),(96543,'d004','1989-09-16','9999-01-01'),(96544,'d004','1988-05-04','9999-01-01'),(96545,'d007','1990-10-18','1996-05-27'),(96546,'d002','1987-02-23','1987-03-16'),(96546,'d007','1987-03-16','9999-01-01'),(96547,'d007','1987-10-15','9999-01-01'),(96548,'d005','1989-12-20','9999-01-01'),(96549,'d009','1999-11-14','9999-01-01'),(96550,'d005','1994-03-22','9999-01-01'),(96551,'d004','1998-08-25','1998-10-08'),(96552,'d007','1985-12-08','9999-01-01'),(96553,'d009','1997-04-25','9999-01-01'),(96554,'d005','1989-03-10','9999-01-01'),(96555,'d005','1986-12-11','1989-09-18'),(96555,'d008','1989-09-18','9999-01-01'),(96556,'d007','1985-10-19','9999-01-01'),(96557,'d005','1987-06-02','9999-01-01'),(96558,'d005','1986-08-26','9999-01-01'),(96559,'d004','1994-07-11','1997-10-12'),(96560,'d005','1998-04-19','9999-01-01'),(96561,'d003','1988-10-06','9999-01-01'),(96562,'d007','1987-01-08','9999-01-01'),(96563,'d004','1996-09-27','1999-09-19'),(96563,'d006','1999-09-19','9999-01-01'),(96564,'d007','1995-10-21','9999-01-01'),(96565,'d005','1989-11-21','9999-01-01'),(96566,'d005','1987-08-16','1995-03-05'),(96567,'d005','1990-01-06','9999-01-01'),(96568,'d005','1994-05-19','9999-01-01'),(96569,'d007','1993-05-06','9999-01-01'),(96570,'d008','1992-03-30','9999-01-01'),(96571,'d004','1997-11-05','9999-01-01'),(96572,'d004','1989-11-11','1999-07-26'),(96572,'d009','1999-07-26','9999-01-01'),(96573,'d004','1993-02-04','1993-03-24'),(96574,'d002','1990-11-12','9999-01-01'),(96575,'d007','1987-12-02','9999-01-01'),(96576,'d005','1985-02-17','9999-01-01'),(96577,'d004','1987-07-31','9999-01-01'),(96578,'d005','1992-04-28','9999-01-01'),(96579,'d004','1996-02-10','9999-01-01'),(96580,'d008','1999-12-30','9999-01-01'),(96581,'d004','1991-02-14','1999-01-10'),(96581,'d005','1988-06-03','1991-02-14'),(96582,'d004','1997-10-10','9999-01-01'),(96583,'d001','1989-02-18','9999-01-01'),(96584,'d005','1987-09-01','9999-01-01'),(96585,'d007','1997-08-15','9999-01-01'),(96586,'d003','1991-08-31','9999-01-01'),(96587,'d004','1985-12-11','9999-01-01'),(96588,'d004','1990-10-02','9999-01-01'),(96589,'d008','1988-11-11','1999-06-29'),(96590,'d007','1999-10-11','9999-01-01'),(96591,'d004','1994-03-23','1999-07-31'),(96591,'d006','1999-07-31','9999-01-01'),(96592,'d004','1990-03-27','9999-01-01'),(96593,'d002','1996-10-22','9999-01-01'),(96594,'d007','1990-09-13','9999-01-01'),(96595,'d003','1987-02-03','9999-01-01'),(96596,'d007','1987-07-28','9999-01-01'),(96597,'d003','1996-07-02','2001-06-03'),(96598,'d003','1987-08-06','9999-01-01'),(96599,'d006','1986-08-01','9999-01-01'),(96600,'d007','1998-04-27','9999-01-01'),(96601,'d005','1993-04-05','2000-05-13'),(96601,'d008','2000-05-13','9999-01-01'),(96602,'d005','1991-10-16','9999-01-01'),(96603,'d002','1994-08-14','9999-01-01'),(96604,'d004','1990-05-24','9999-01-01'),(96605,'d007','1987-03-23','9999-01-01'),(96606,'d009','1988-02-21','2002-02-16'),(96607,'d004','1993-12-01','9999-01-01'),(96608,'d004','1990-12-08','9999-01-01'),(96609,'d005','1985-04-20','9999-01-01'),(96610,'d006','1989-06-06','9999-01-01'),(96611,'d004','1985-10-05','9999-01-01'),(96612,'d001','1998-08-13','9999-01-01'),(96612,'d003','1998-05-19','1998-08-13'),(96613,'d008','1997-03-04','1997-11-25'),(96614,'d007','1998-05-20','9999-01-01'),(96615,'d004','1998-07-22','9999-01-01'),(96616,'d003','1994-12-30','2000-07-10'),(96617,'d007','1991-02-02','9999-01-01'),(96618,'d007','1996-01-20','9999-01-01'),(96619,'d007','1995-12-26','9999-01-01'),(96620,'d002','1995-07-19','9999-01-01'),(96621,'d004','1994-04-30','9999-01-01'),(96622,'d005','1989-05-03','1991-03-27'),(96622,'d008','1991-03-27','9999-01-01'),(96623,'d005','1995-10-14','9999-01-01'),(96624,'d008','1994-04-18','1996-04-26'),(96625,'d007','1987-08-12','9999-01-01'),(96626,'d004','1993-06-15','2001-04-11'),(96627,'d005','1995-05-22','9999-01-01'),(96628,'d005','1990-09-07','9999-01-01'),(96629,'d004','1987-03-08','9999-01-01'),(96630,'d007','1992-01-31','9999-01-01'),(96631,'d006','1993-04-08','9999-01-01'),(96632,'d003','1993-06-11','1996-10-30'),(96633,'d004','1999-01-01','9999-01-01'),(96633,'d009','1988-01-06','1999-01-01'),(96634,'d003','1988-07-28','9999-01-01'),(96635,'d009','1990-04-10','9999-01-01'),(96636,'d004','1998-10-28','9999-01-01'),(96637,'d002','1986-05-13','9999-01-01'),(96638,'d004','1996-06-21','9999-01-01'),(96639,'d006','1988-03-11','9999-01-01'),(96640,'d007','1990-11-08','9999-01-01'),(96641,'d004','1995-03-04','1999-09-11'),(96641,'d005','1994-11-23','1995-03-04'),(96642,'d005','1996-03-02','9999-01-01'),(96643,'d005','1998-07-12','9999-01-01'),(96644,'d005','1990-03-23','9999-01-01'),(96645,'d005','1993-09-23','9999-01-01'),(96646,'d001','1996-11-11','9999-01-01'),(96647,'d001','1992-09-24','9999-01-01'),(96648,'d007','1993-08-08','9999-01-01'),(96649,'d006','1991-01-13','9999-01-01'),(96650,'d001','1999-09-16','2002-03-06'),(96651,'d005','1986-03-16','9999-01-01'),(96652,'d005','1986-12-10','9999-01-01'),(96652,'d008','1986-06-25','1986-12-10'),(96653,'d003','1987-04-06','1993-02-13'),(96654,'d005','1998-02-02','9999-01-01'),(96655,'d005','1986-12-25','9999-01-01'),(96656,'d004','1985-09-28','9999-01-01'),(96657,'d009','1997-09-11','9999-01-01'),(96658,'d007','1990-05-18','1998-01-25'),(96659,'d004','1991-04-30','9999-01-01'),(96660,'d005','1992-05-13','1994-07-07'),(96661,'d004','1993-10-07','1996-08-25'),(96662,'d002','1993-07-14','9999-01-01'),(96663,'d005','1997-05-28','1997-11-21'),(96663,'d008','1997-11-21','9999-01-01'),(96664,'d006','1990-05-25','9999-01-01'),(96665,'d004','1994-06-15','9999-01-01'),(96666,'d004','1993-02-06','9999-01-01'),(96667,'d005','1989-11-20','1991-10-13'),(96668,'d004','1995-06-25','9999-01-01'),(96669,'d008','1985-03-28','9999-01-01'),(96670,'d002','1990-12-06','9999-01-01'),(96671,'d006','1992-07-01','9999-01-01'),(96672,'d002','1994-09-26','9999-01-01'),(96673,'d005','1993-03-16','9999-01-01'),(96674,'d004','1992-01-02','1996-04-28'),(96674,'d009','1996-04-28','1998-05-01'),(96675,'d002','1992-07-31','9999-01-01'),(96676,'d004','1999-09-25','9999-01-01'),(96677,'d004','1998-05-18','1998-09-13'),(96678,'d008','1985-04-29','2001-11-23'),(96679,'d004','1996-03-13','9999-01-01'),(96680,'d002','1990-08-22','9999-01-01'),(96681,'d001','1992-10-16','9999-01-01'),(96682,'d005','1986-08-24','1995-01-16'),(96683,'d004','1994-09-02','2001-10-14'),(96684,'d002','1998-05-20','9999-01-01'),(96684,'d003','1987-05-11','1998-05-20'),(96685,'d004','1995-08-15','9999-01-01'),(96686,'d005','1992-04-24','9999-01-01'),(96687,'d002','1998-03-22','9999-01-01'),(96688,'d004','1997-08-31','2000-12-19'),(96689,'d005','1994-06-06','9999-01-01'),(96690,'d006','1993-12-29','9999-01-01'),(96691,'d006','1990-01-24','9999-01-01'),(96692,'d002','2001-05-07','9999-01-01'),(96692,'d003','1992-11-19','2001-05-07'),(96693,'d005','1994-09-09','9999-01-01'),(96694,'d004','1988-06-22','9999-01-01'),(96695,'d007','1994-05-17','9999-01-01'),(96696,'d006','1998-08-10','1999-07-17'),(96697,'d007','1991-11-03','9999-01-01'),(96698,'d005','1994-12-16','9999-01-01'),(96699,'d003','1994-07-14','9999-01-01'),(96700,'d007','1996-05-03','9999-01-01'),(96701,'d004','1992-06-24','9999-01-01'),(96702,'d002','1999-08-07','1999-12-25'),(96703,'d004','1998-07-14','2001-12-16'),(96703,'d009','2001-12-16','9999-01-01'),(96704,'d005','1991-10-09','9999-01-01'),(96705,'d005','1988-10-15','9999-01-01'),(96706,'d009','1992-12-13','1994-09-08'),(96707,'d005','1996-07-31','9999-01-01'),(96708,'d009','1991-07-11','9999-01-01'),(96709,'d005','1992-11-08','9999-01-01'),(96710,'d006','1996-03-08','9999-01-01'),(96711,'d007','1991-10-22','2002-02-04'),(96712,'d008','1992-10-08','9999-01-01'),(96713,'d005','1995-06-09','9999-01-01'),(96714,'d005','1996-05-13','9999-01-01'),(96714,'d006','1995-10-16','1996-05-13'),(96715,'d007','1998-06-13','9999-01-01'),(96716,'d004','1989-03-28','9999-01-01'),(96717,'d004','1986-08-05','9999-01-01'),(96718,'d004','1994-03-30','9999-01-01'),(96719,'d007','1988-02-06','1988-06-02'),(96720,'d005','1987-06-07','2001-12-19'),(96721,'d002','1988-09-06','9999-01-01'),(96722,'d002','1990-12-15','1992-05-12'),(96722,'d003','1992-05-12','1992-07-03'),(96723,'d005','1998-04-05','9999-01-01'),(96724,'d006','1988-09-19','9999-01-01'),(96725,'d007','1990-08-09','9999-01-01'),(96726,'d004','1998-05-29','9999-01-01'),(96727,'d005','1994-02-05','9999-01-01'),(96728,'d004','1991-02-28','9999-01-01'),(96729,'d001','1990-06-04','9999-01-01'),(96730,'d004','1991-02-13','1992-08-26'),(96730,'d008','1987-12-02','1991-02-13'),(96731,'d003','1993-03-30','9999-01-01'),(96732,'d006','1999-08-26','9999-01-01'),(96733,'d004','1987-03-09','9999-01-01'),(96734,'d005','1997-12-05','9999-01-01'),(96735,'d004','1990-05-15','9999-01-01'),(96736,'d002','1998-10-22','1998-11-01'),(96737,'d003','1986-06-10','1990-06-05'),(96738,'d005','1995-02-22','9999-01-01'),(96739,'d006','1997-08-11','9999-01-01'),(96740,'d002','1990-08-28','1994-09-18'),(96740,'d007','1994-09-18','9999-01-01'),(96741,'d009','1997-11-02','9999-01-01'),(96742,'d008','1989-12-17','9999-01-01'),(96743,'d003','1989-02-05','9999-01-01'),(96744,'d003','1987-12-01','9999-01-01'),(96745,'d004','1997-04-03','2000-08-31'),(96746,'d005','1997-12-24','9999-01-01'),(96747,'d004','1997-06-17','9999-01-01'),(96748,'d005','1988-11-28','9999-01-01'),(96749,'d007','1990-01-05','9999-01-01'),(96750,'d004','1993-04-23','9999-01-01'),(96751,'d001','1995-05-19','2001-11-01'),(96751,'d003','1987-09-14','1995-05-19'),(96752,'d004','1991-11-20','9999-01-01'),(96753,'d007','1986-03-30','9999-01-01'),(96754,'d003','1992-06-17','9999-01-01'),(96755,'d008','1993-10-27','9999-01-01'),(96756,'d004','1989-06-14','1997-09-27'),(96757,'d004','1993-10-12','9999-01-01'),(96758,'d003','1989-06-29','2002-07-18'),(96759,'d004','1996-02-11','9999-01-01'),(96759,'d005','1986-04-09','1996-02-11'),(96760,'d004','1993-06-11','9999-01-01'),(96761,'d007','1998-10-27','9999-01-01'),(96762,'d002','1998-10-23','2002-03-17'),(96763,'d003','1988-09-17','1991-12-06'),(96764,'d007','1996-04-22','9999-01-01'),(96765,'d007','1999-03-26','9999-01-01'),(96766,'d005','1986-10-26','9999-01-01'),(96767,'d004','1985-08-14','9999-01-01'),(96768,'d009','1992-06-04','1999-12-30'),(96769,'d007','1985-06-22','9999-01-01'),(96770,'d007','1997-02-24','1997-06-21'),(96770,'d009','1997-06-21','9999-01-01'),(96771,'d004','1997-10-17','9999-01-01'),(96772,'d004','1996-06-06','9999-01-01'),(96773,'d007','1989-03-16','9999-01-01'),(96774,'d008','1986-10-16','1997-05-23'),(96775,'d006','1991-06-04','9999-01-01'),(96776,'d005','1990-10-10','9999-01-01'),(96777,'d004','1994-12-16','9999-01-01'),(96778,'d003','1986-09-14','9999-01-01'),(96779,'d007','1997-01-14','9999-01-01'),(96780,'d008','1986-02-16','9999-01-01'),(96781,'d004','2000-10-20','9999-01-01'),(96781,'d006','1985-07-30','2000-10-20'),(96782,'d004','1996-02-02','1999-10-28'),(96783,'d009','1993-08-28','9999-01-01'),(96784,'d005','1986-04-20','9999-01-01'),(96785,'d003','1987-12-22','9999-01-01'),(96786,'d006','1998-06-16','9999-01-01'),(96787,'d004','1999-06-11','9999-01-01'),(96788,'d005','1993-06-26','9999-01-01'),(96789,'d004','1991-03-18','1994-12-09'),(96789,'d009','1994-12-09','9999-01-01'),(96790,'d003','1990-12-02','9999-01-01'),(96791,'d005','1999-05-07','1999-10-07'),(96792,'d007','1995-07-13','9999-01-01'),(96793,'d007','1995-02-05','9999-01-01'),(96794,'d008','1985-02-27','1986-06-22'),(96795,'d008','1996-10-01','9999-01-01'),(96796,'d005','1998-12-03','9999-01-01'),(96797,'d004','1998-05-11','9999-01-01'),(96798,'d004','1999-06-15','2001-05-24'),(96798,'d009','2001-05-24','9999-01-01'),(96799,'d003','1990-05-17','9999-01-01'),(96800,'d007','1994-10-04','1994-10-20'),(96801,'d005','1996-10-08','9999-01-01'),(96802,'d008','1996-01-11','9999-01-01'),(96803,'d005','1999-09-17','2001-07-02'),(96804,'d006','1989-12-06','9999-01-01'),(96805,'d004','1998-01-16','2001-03-16'),(96806,'d008','1991-09-17','9999-01-01'),(96807,'d004','1996-10-15','9999-01-01'),(96808,'d004','1987-01-31','9999-01-01'),(96809,'d004','1996-04-17','1998-06-15'),(96809,'d006','1986-09-02','1996-04-17'),(96810,'d004','1997-08-06','9999-01-01'),(96811,'d004','1994-04-12','9999-01-01'),(96812,'d009','1999-08-03','9999-01-01'),(96813,'d001','1988-10-06','9999-01-01'),(96814,'d005','1990-01-12','9999-01-01'),(96815,'d005','1999-12-09','9999-01-01'),(96816,'d004','1987-01-26','9999-01-01'),(96817,'d007','1993-09-20','1997-06-11'),(96818,'d003','1995-07-24','1998-04-04'),(96819,'d002','1994-11-13','2002-06-04'),(96819,'d003','2002-06-04','9999-01-01'),(96820,'d004','1997-06-01','9999-01-01'),(96821,'d009','1986-07-05','9999-01-01'),(96822,'d001','1992-01-28','9999-01-01'),(96823,'d007','1998-04-21','9999-01-01'),(96824,'d009','1988-04-29','9999-01-01'),(96825,'d005','1991-08-14','9999-01-01'),(96826,'d004','1991-07-14','2000-11-23'),(96827,'d004','1994-01-28','9999-01-01'),(96827,'d006','1989-07-05','1994-01-28'),(96828,'d008','1999-09-15','9999-01-01'),(96829,'d009','1996-12-19','9999-01-01'),(96830,'d001','1991-11-30','1996-09-11'),(96831,'d004','1987-11-17','9999-01-01'),(96832,'d004','1998-01-30','9999-01-01'),(96833,'d006','1988-07-27','9999-01-01'),(96834,'d004','1987-02-17','9999-01-01'),(96835,'d004','1995-07-12','2001-03-25'),(96835,'d006','2001-03-25','9999-01-01'),(96836,'d005','1990-04-28','9999-01-01'),(96837,'d004','1989-05-27','9999-01-01'),(96838,'d002','1998-09-06','9999-01-01'),(96839,'d005','1987-06-30','1987-08-09'),(96840,'d005','1986-08-19','9999-01-01'),(96841,'d004','1993-08-26','9999-01-01'),(96842,'d004','1996-09-14','9999-01-01'),(96843,'d005','1998-02-12','9999-01-01'),(96844,'d005','1996-08-30','9999-01-01'),(96845,'d007','1990-07-18','9999-01-01'),(96846,'d007','1985-12-03','1990-05-16'),(96846,'d009','1990-05-16','1998-01-11'),(96847,'d008','1988-05-30','9999-01-01'),(96848,'d009','1993-03-04','9999-01-01'),(96849,'d008','1994-12-25','9999-01-01'),(96850,'d009','1988-10-01','9999-01-01'),(96851,'d004','1997-11-30','9999-01-01'),(96852,'d007','1994-03-26','9999-01-01'),(96853,'d005','1985-07-13','9999-01-01'),(96854,'d005','1993-06-13','1993-11-07'),(96855,'d007','1996-02-05','9999-01-01'),(96856,'d007','1988-06-09','1995-03-15'),(96856,'d009','1995-03-15','9999-01-01'),(96857,'d009','1998-08-24','2002-04-09'),(96858,'d006','1994-09-10','9999-01-01'),(96859,'d001','1992-05-31','9999-01-01'),(96860,'d007','1992-01-23','9999-01-01'),(96861,'d005','1991-09-14','9999-01-01'),(96862,'d008','1992-06-27','9999-01-01'),(96863,'d002','1990-12-11','1992-04-22'),(96864,'d007','1998-02-14','9999-01-01'),(96865,'d005','1985-12-25','9999-01-01'),(96866,'d004','1997-08-29','2001-10-22'),(96867,'d005','1989-11-24','2001-07-03'),(96867,'d008','2001-07-03','9999-01-01'),(96868,'d007','1994-11-22','1997-06-10'),(96869,'d005','1999-10-14','9999-01-01'),(96870,'d002','1998-05-20','9999-01-01'),(96871,'d005','1998-06-20','9999-01-01'),(96872,'d005','1990-01-06','1990-01-14'),(96873,'d002','1995-10-04','2000-03-10'),(96874,'d003','1997-06-18','9999-01-01'),(96875,'d004','2000-02-24','9999-01-01'),(96875,'d006','1993-02-28','2000-02-24'),(96876,'d004','1991-11-19','9999-01-01'),(96877,'d007','1990-10-24','9999-01-01'),(96878,'d009','1989-02-01','9999-01-01'),(96879,'d004','1998-02-21','9999-01-01'),(96880,'d004','1991-05-14','9999-01-01'),(96881,'d005','1986-04-27','9999-01-01'),(96882,'d004','1991-10-18','1992-01-27'),(96883,'d005','1999-03-29','9999-01-01'),(96884,'d004','1994-08-02','2000-02-18'),(96884,'d005','1990-03-23','1994-08-02'),(96885,'d003','1985-10-04','2000-06-21'),(96886,'d001','1986-04-12','9999-01-01'),(96887,'d007','1988-12-01','9999-01-01'),(96888,'d007','1991-11-04','1994-11-25'),(96889,'d004','1991-09-11','9999-01-01'),(96890,'d006','1992-06-08','2002-03-21'),(96891,'d003','1989-11-25','9999-01-01'),(96892,'d005','1995-12-13','9999-01-01'),(96893,'d004','2001-11-18','9999-01-01'),(96893,'d006','1998-10-05','2001-11-18'),(96894,'d008','1999-10-16','2000-05-30'),(96895,'d005','1993-02-25','9999-01-01'),(96896,'d005','1986-02-25','9999-01-01'),(96897,'d005','1994-04-19','9999-01-01'),(96898,'d005','1988-12-31','9999-01-01'),(96899,'d001','1996-08-12','9999-01-01'),(96900,'d005','1997-11-04','9999-01-01'),(96901,'d001','1993-06-07','1999-03-30'),(96902,'d001','1998-11-21','9999-01-01'),(96902,'d007','1989-09-21','1998-11-21'),(96903,'d004','1994-06-02','9999-01-01'),(96904,'d005','1989-03-03','1998-12-09'),(96905,'d008','1990-09-07','9999-01-01'),(96906,'d005','1986-06-14','1986-12-08'),(96907,'d007','1997-04-11','9999-01-01'),(96908,'d005','1999-02-28','9999-01-01'),(96909,'d002','1990-08-03','9999-01-01'),(96910,'d004','1989-05-19','1993-10-26'),(96910,'d006','1993-10-26','9999-01-01'),(96911,'d007','1988-06-11','9999-01-01'),(96912,'d007','1995-02-16','1998-05-08'),(96913,'d001','1995-07-04','9999-01-01'),(96914,'d007','1991-06-12','9999-01-01'),(96915,'d005','1990-11-12','9999-01-01'),(96916,'d005','1995-08-22','1996-12-21'),(96917,'d009','1999-06-05','9999-01-01'),(96918,'d009','1995-12-17','2000-12-10'),(96919,'d008','1985-03-10','9999-01-01'),(96920,'d009','1991-03-27','9999-01-01'),(96921,'d005','1997-11-13','9999-01-01'),(96921,'d006','1987-08-16','1997-11-13'),(96922,'d001','1991-04-01','9999-01-01'),(96923,'d005','1999-11-07','9999-01-01'),(96924,'d007','1996-12-28','9999-01-01'),(96925,'d005','1987-12-19','9999-01-01'),(96926,'d004','1989-08-02','1990-03-13'),(96927,'d005','1998-10-03','9999-01-01'),(96928,'d001','1989-10-15','9999-01-01'),(96929,'d004','1995-11-07','9999-01-01'),(96929,'d009','1986-01-04','1995-11-07'),(96930,'d007','1987-10-04','9999-01-01'),(96931,'d004','1993-12-31','1994-07-31'),(96932,'d007','1997-11-02','9999-01-01'),(96933,'d009','1992-04-19','1997-04-26'),(96934,'d005','1995-02-11','9999-01-01'),(96935,'d004','1990-08-29','9999-01-01'),(96936,'d007','1986-08-10','9999-01-01'),(96937,'d002','1996-11-30','9999-01-01'),(96938,'d004','1993-02-25','9999-01-01'),(96938,'d005','1987-11-20','1993-02-25'),(96939,'d005','1987-12-01','9999-01-01'),(96940,'d005','1987-10-16','9999-01-01'),(96941,'d005','1987-12-14','2001-11-03'),(96942,'d005','1999-11-17','9999-01-01'),(96943,'d007','1990-09-06','9999-01-01'),(96944,'d005','1997-05-14','9999-01-01'),(96945,'d001','1997-06-13','2000-03-13'),(96946,'d001','1990-05-13','9999-01-01'),(96947,'d001','2000-04-27','9999-01-01'),(96947,'d007','1998-06-11','2000-04-27'),(96948,'d005','1989-02-17','9999-01-01'),(96949,'d006','1990-05-28','9999-01-01'),(96950,'d004','1994-03-15','9999-01-01'),(96951,'d005','1993-04-14','1998-12-14'),(96952,'d005','1997-03-14','9999-01-01'),(96953,'d007','1989-06-26','9999-01-01'),(96954,'d004','1997-08-24','9999-01-01'),(96955,'d003','1986-10-22','1990-09-09'),(96956,'d005','1994-04-30','1997-07-09'),(96957,'d007','1985-07-30','1997-12-08'),(96957,'d009','1997-12-08','9999-01-01'),(96958,'d007','1985-05-20','9999-01-01'),(96959,'d005','1996-05-12','9999-01-01'),(96960,'d008','1997-08-04','9999-01-01'),(96961,'d004','1996-08-08','9999-01-01'),(96962,'d009','1995-07-25','9999-01-01'),(96963,'d007','1989-01-16','1992-05-30'),(96964,'d003','1994-04-19','9999-01-01'),(96965,'d002','1999-10-27','9999-01-01'),(96966,'d005','1989-07-12','9999-01-01'),(96967,'d005','1997-10-01','9999-01-01'),(96968,'d004','1995-11-30','9999-01-01'),(96968,'d005','1988-06-11','1995-11-30'),(96969,'d007','1985-06-22','1989-06-25'),(96970,'d004','1996-11-15','2000-03-01'),(96971,'d004','1997-03-14','9999-01-01'),(96972,'d004','1992-02-27','9999-01-01'),(96973,'d008','1992-09-24','9999-01-01'),(96974,'d007','1994-05-11','9999-01-01'),(96975,'d004','1993-10-25','9999-01-01'),(96976,'d005','1986-11-16','1994-09-29'),(96977,'d004','2001-10-06','9999-01-01'),(96977,'d005','1996-11-07','2001-10-06'),(96978,'d007','1993-10-21','9999-01-01'),(96979,'d009','1997-04-15','9999-01-01'),(96980,'d004','1990-11-24','9999-01-01'),(96981,'d004','1994-10-28','1996-10-10'),(96982,'d001','1994-11-30','9999-01-01'),(96983,'d004','1998-01-14','9999-01-01'),(96984,'d008','1988-02-02','9999-01-01'),(96985,'d002','1995-02-17','1998-11-07'),(96986,'d005','1998-04-27','2000-06-07'),(96986,'d008','2000-06-07','9999-01-01'),(96987,'d007','1988-12-06','9999-01-01'),(96988,'d004','1992-03-20','9999-01-01'),(96989,'d007','1985-11-11','9999-01-01'),(96990,'d001','1997-10-12','9999-01-01'),(96991,'d009','1996-05-15','9999-01-01'),(96992,'d004','1992-05-19','9999-01-01'),(96993,'d003','1999-02-06','2000-08-17'),(96994,'d005','1992-08-30','9999-01-01'),(96995,'d001','1999-10-17','9999-01-01'),(96995,'d007','1995-04-25','1999-10-17'),(96996,'d004','1987-06-10','9999-01-01'),(96997,'d004','1988-06-04','9999-01-01'),(96998,'d001','1998-03-31','9999-01-01'),(96999,'d002','1999-11-09','2001-11-11'),(97000,'d004','1986-03-03','9999-01-01'),(97001,'d005','1995-05-17','9999-01-01'),(97002,'d005','1991-05-30','9999-01-01'),(97003,'d005','1985-10-08','9999-01-01'),(97004,'d003','1985-03-27','1987-12-01'),(97005,'d002','1999-12-19','9999-01-01'),(97006,'d005','1998-07-06','2000-07-16'),(97006,'d008','2000-07-16','9999-01-01'),(97007,'d005','1998-09-22','9999-01-01'),(97008,'d006','1998-07-08','9999-01-01'),(97009,'d004','1994-08-15','9999-01-01'),(97010,'d003','2000-01-24','9999-01-01'),(97011,'d006','1997-02-16','1999-07-28'),(97012,'d002','1989-08-14','9999-01-01'),(97013,'d004','1990-06-19','9999-01-01'),(97014,'d008','1988-11-18','9999-01-01'),(97015,'d004','1985-12-20','9999-01-01'),(97016,'d002','1998-08-22','2000-05-03'),(97016,'d003','2000-05-03','9999-01-01'),(97017,'d009','1994-07-20','2000-11-19'),(97018,'d004','1989-01-01','9999-01-01'),(97019,'d002','1993-09-21','9999-01-01'),(97020,'d005','1995-05-26','9999-01-01'),(97021,'d005','1986-06-01','9999-01-01'),(97022,'d004','1997-07-21','9999-01-01'),(97023,'d004','1997-02-20','9999-01-01'),(97024,'d005','1988-04-24','9999-01-01'),(97025,'d005','1992-05-01','9999-01-01'),(97026,'d007','1990-03-14','1992-03-23'),(97026,'d009','1992-03-23','1997-11-17'),(97027,'d007','1999-08-04','9999-01-01'),(97028,'d002','1997-01-23','1997-05-19'),(97029,'d004','1995-10-09','1998-12-04'),(97030,'d003','1988-05-25','9999-01-01'),(97031,'d007','1996-11-08','9999-01-01'),(97032,'d007','1987-02-20','9999-01-01'),(97033,'d005','1997-11-09','9999-01-01'),(97034,'d007','1993-02-09','9999-01-01'),(97035,'d005','1990-05-02','1993-03-26'),(97036,'d001','1995-10-22','9999-01-01'),(97037,'d001','1998-08-10','1999-06-13'),(97037,'d007','1997-01-26','1998-08-10'),(97038,'d004','1989-11-27','9999-01-01'),(97039,'d001','1986-03-27','9999-01-01'),(97040,'d005','1987-03-12','9999-01-01'),(97041,'d003','1988-01-09','9999-01-01'),(97042,'d001','1994-08-27','9999-01-01'),(97043,'d004','1995-08-23','9999-01-01'),(97044,'d007','1993-02-12','9999-01-01'),(97045,'d001','1994-11-15','9999-01-01'),(97046,'d004','1987-02-27','1990-03-19'),(97046,'d009','1990-03-19','1997-10-25'),(97047,'d005','1989-04-12','9999-01-01'),(97048,'d003','1987-05-26','9999-01-01'),(97049,'d008','1985-12-22','9999-01-01'),(97050,'d008','1992-01-30','9999-01-01'),(97051,'d007','1997-06-15','9999-01-01'),(97052,'d004','1993-03-14','9999-01-01'),(97053,'d003','1997-03-22','1997-05-18'),(97054,'d006','1997-06-29','9999-01-01'),(97055,'d004','1999-12-01','9999-01-01'),(97056,'d007','1996-09-09','1998-08-21'),(97057,'d001','1988-12-07','1990-08-31'),(97057,'d007','1987-12-26','1988-12-07'),(97058,'d005','1996-04-09','9999-01-01'),(97059,'d005','1992-04-08','9999-01-01'),(97060,'d005','1995-02-15','9999-01-01'),(97061,'d004','1999-10-09','9999-01-01'),(97062,'d003','1989-03-30','1998-06-26'),(97063,'d008','1990-03-16','9999-01-01'),(97064,'d004','1988-11-06','9999-01-01'),(97065,'d007','1989-05-11','9999-01-01'),(97066,'d002','1996-09-23','2002-07-22'),(97066,'d003','2002-07-22','9999-01-01'),(97067,'d008','1990-01-14','9999-01-01'),(97068,'d005','1989-06-17','2001-07-26'),(97069,'d005','1989-10-22','1994-10-15'),(97070,'d007','1996-09-14','9999-01-01'),(97071,'d006','1993-12-04','9999-01-01'),(97072,'d004','1990-07-10','9999-01-01'),(97073,'d005','1989-08-09','1995-07-02'),(97074,'d007','1993-03-23','9999-01-01'),(97075,'d004','1995-09-22','1995-10-29'),(97075,'d009','1995-10-29','1996-06-26'),(97076,'d007','1992-10-14','2000-11-10'),(97077,'d005','1987-04-06','9999-01-01'),(97078,'d007','1993-03-19','9999-01-01'),(97079,'d005','1998-08-03','9999-01-01'),(97080,'d004','1992-10-28','2001-08-17'),(97081,'d001','1995-09-24','9999-01-01'),(97082,'d005','1987-12-22','9999-01-01'),(97083,'d009','1993-05-27','9999-01-01'),(97084,'d007','1992-05-23','9999-01-01'),(97085,'d005','1993-06-23','1994-06-27'),(97086,'d004','1992-09-19','9999-01-01'),(97086,'d005','1988-01-02','1992-09-19'),(97087,'d005','1997-07-05','9999-01-01'),(97088,'d004','1995-07-29','9999-01-01'),(97089,'d004','1986-05-19','9999-01-01'),(97090,'d007','1985-10-09','9999-01-01'),(97091,'d004','1986-06-30','9999-01-01'),(97092,'d005','1991-12-31','2000-01-09'),(97093,'d004','1992-05-01','9999-01-01'),(97094,'d003','1991-03-14','9999-01-01'),(97095,'d001','1998-11-05','9999-01-01'),(97095,'d007','1987-07-22','1998-11-05'),(97096,'d004','1986-12-17','9999-01-01'),(97097,'d003','1998-03-28','9999-01-01'),(97098,'d008','1993-05-23','9999-01-01'),(97099,'d005','1986-07-10','9999-01-01'),(97100,'d009','1993-04-19','9999-01-01'),(97101,'d008','1986-12-12','1990-05-16'),(97102,'d007','1990-02-18','9999-01-01'),(97103,'d004','1986-09-12','1997-04-04'),(97104,'d004','1995-04-23','9999-01-01'),(97105,'d005','1989-11-07','1995-07-12'),(97105,'d008','1995-07-12','9999-01-01'),(97106,'d002','1998-04-11','9999-01-01'),(97107,'d009','1996-07-01','9999-01-01'),(97108,'d005','1991-09-30','9999-01-01'),(97109,'d007','1999-02-09','1999-05-30'),(97110,'d004','1993-11-05','1997-09-29'),(97111,'d004','1999-06-04','9999-01-01'),(97112,'d009','1993-03-15','9999-01-01'),(97113,'d002','1996-10-27','9999-01-01'),(97114,'d004','1985-04-07','9999-01-01'),(97115,'d005','1993-10-15','2002-04-05'),(97115,'d008','2002-04-05','9999-01-01'),(97116,'d009','1993-10-17','9999-01-01'),(97117,'d008','1992-02-25','9999-01-01'),(97118,'d007','1996-06-06','1999-12-29'),(97119,'d009','1996-09-20','9999-01-01'),(97120,'d005','1993-01-23','9999-01-01'),(97121,'d007','1986-01-05','9999-01-01'),(97122,'d001','1993-11-27','9999-01-01'),(97123,'d005','1996-01-25','9999-01-01'),(97124,'d004','1993-12-11','9999-01-01'),(97124,'d005','1991-07-12','1993-12-11'),(97125,'d005','1996-11-11','9999-01-01'),(97126,'d005','1998-08-10','9999-01-01'),(97127,'d007','1996-02-14','2000-01-20'),(97128,'d003','1987-01-13','1996-11-21'),(97129,'d003','1990-03-30','9999-01-01'),(97130,'d004','1997-08-05','2001-09-06'),(97131,'d005','1997-10-09','9999-01-01'),(97132,'d009','1999-06-10','9999-01-01'),(97133,'d005','1988-09-25','9999-01-01'),(97134,'d004','1990-09-11','9999-01-01'),(97135,'d001','1996-08-31','9999-01-01'),(97135,'d007','1986-01-18','1996-08-31'),(97136,'d005','1987-09-28','9999-01-01'),(97137,'d004','1998-08-05','9999-01-01'),(97138,'d006','1989-07-28','9999-01-01'),(97139,'d007','1988-02-10','1999-11-27'),(97140,'d007','1991-10-10','9999-01-01'),(97141,'d004','1998-07-29','9999-01-01'),(97142,'d004','1998-11-02','9999-01-01'),(97143,'d008','1997-06-17','9999-01-01'),(97144,'d005','1995-04-07','9999-01-01'),(97145,'d004','1997-09-03','9999-01-01'),(97145,'d005','1996-04-19','1997-09-03'),(97146,'d007','1989-07-23','9999-01-01'),(97147,'d007','1995-07-01','9999-01-01'),(97148,'d006','1987-08-18','1988-05-20'),(97149,'d005','1997-04-24','9999-01-01'),(97150,'d007','1985-03-04','9999-01-01'),(97151,'d006','1999-07-10','9999-01-01'),(97152,'d005','1989-05-29','9999-01-01'),(97153,'d004','1996-11-03','1999-10-24'),(97153,'d006','1999-10-24','9999-01-01'),(97154,'d004','1988-07-17','9999-01-01'),(97155,'d007','1987-02-02','9999-01-01'),(97156,'d007','1994-11-01','9999-01-01'),(97157,'d002','1999-07-18','2000-05-04'),(97158,'d005','1996-04-12','1999-09-05'),(97159,'d005','1989-10-16','2000-07-26'),(97160,'d007','1990-01-24','9999-01-01'),(97161,'d002','1987-09-29','1990-04-07'),(97161,'d003','1990-04-07','1997-07-25'),(97162,'d004','1987-12-17','9999-01-01'),(97163,'d005','1995-09-09','9999-01-01'),(97164,'d004','1992-03-31','9999-01-01'),(97165,'d004','1994-01-29','9999-01-01'),(97166,'d002','1998-02-16','1999-01-01'),(97167,'d001','1993-02-24','9999-01-01'),(97168,'d006','1992-04-28','9999-01-01'),(97169,'d008','1985-03-05','9999-01-01'),(97170,'d004','1993-05-01','9999-01-01'),(97171,'d002','1995-03-18','1995-10-24'),(97171,'d003','1995-10-24','9999-01-01'),(97172,'d002','1998-12-18','9999-01-01'),(97173,'d009','1988-08-06','1996-02-22'),(97174,'d005','1994-05-07','9999-01-01'),(97175,'d006','1987-07-07','9999-01-01'),(97176,'d003','1991-08-02','9999-01-01'),(97177,'d005','1991-05-08','9999-01-01'),(97178,'d005','1991-02-10','9999-01-01'),(97179,'d005','1994-07-13','1997-03-23'),(97180,'d003','1997-08-19','9999-01-01'),(97181,'d005','1995-08-22','9999-01-01'),(97181,'d009','1994-03-10','1995-08-22'),(97182,'d007','1993-07-02','2001-11-21'),(97183,'d009','1987-12-25','1999-04-01'),(97184,'d004','1987-10-25','9999-01-01'),(97185,'d007','1997-04-27','9999-01-01'),(97186,'d004','1986-03-29','9999-01-01'),(97187,'d005','1998-05-09','2002-01-02'),(97188,'d004','1992-11-05','1993-10-25'),(97189,'d004','1989-04-23','9999-01-01'),(97190,'d005','1994-10-08','9999-01-01'),(97191,'d001','1999-12-26','2002-07-20'),(97191,'d007','2002-07-20','9999-01-01'),(97192,'d004','1996-09-29','9999-01-01'),(97193,'d004','1997-09-12','9999-01-01'),(97194,'d005','1986-09-19','9999-01-01'),(97195,'d008','1997-06-04','1998-05-15'),(97196,'d004','1994-04-18','9999-01-01'),(97197,'d009','1996-06-25','9999-01-01'),(97198,'d004','1985-02-21','9999-01-01'),(97199,'d008','1990-08-21','9999-01-01'),(97200,'d002','1994-08-09','9999-01-01'),(97201,'d002','1987-05-10','9999-01-01'),(97202,'d004','1990-03-01','1992-10-27'),(97202,'d006','1992-10-27','9999-01-01'),(97203,'d005','1989-04-07','9999-01-01'),(97204,'d005','1988-02-26','2000-04-27'),(97205,'d006','1988-10-19','9999-01-01'),(97206,'d007','1990-01-25','1996-05-02'),(97207,'d007','1986-04-10','9999-01-01'),(97208,'d005','1996-09-16','9999-01-01'),(97209,'d001','1989-02-18','9999-01-01'),(97210,'d005','1998-01-23','9999-01-01'),(97210,'d006','1986-03-13','1998-01-23'),(97211,'d004','1989-03-21','9999-01-01'),(97212,'d005','1993-11-29','9999-01-01'),(97213,'d005','1991-12-27','9999-01-01'),(97214,'d004','1998-02-28','9999-01-01'),(97215,'d007','1987-12-08','1997-04-11'),(97216,'d001','1994-01-08','9999-01-01'),(97217,'d005','1985-03-09','9999-01-01'),(97218,'d005','1992-01-29','2000-03-05'),(97218,'d008','2000-03-05','9999-01-01'),(97219,'d002','1995-06-28','9999-01-01'),(97220,'d005','1992-08-08','9999-01-01'),(97221,'d007','1986-08-12','2002-07-19'),(97222,'d005','1989-05-21','9999-01-01'),(97223,'d008','1985-04-14','9999-01-01'),(97224,'d005','1985-06-17','9999-01-01'),(97225,'d005','1988-05-21','9999-01-01'),(97226,'d005','1992-12-20','9999-01-01'),(97227,'d007','1995-06-22','1997-06-27'),(97228,'d004','1996-08-11','9999-01-01'),(97228,'d009','1996-02-12','1996-08-11'),(97229,'d009','1998-09-29','9999-01-01'),(97230,'d009','1999-11-09','9999-01-01'),(97231,'d005','1993-02-26','9999-01-01'),(97232,'d005','1987-08-10','2000-11-08'),(97233,'d007','1998-12-23','9999-01-01'),(97234,'d005','1991-10-03','1995-12-21'),(97235,'d004','1999-07-20','9999-01-01'),(97236,'d007','1991-02-01','9999-01-01'),(97237,'d002','1991-02-07','2001-08-14'),(97237,'d003','2001-08-14','9999-01-01'),(97238,'d004','1995-02-19','9999-01-01'),(97239,'d005','1993-10-14','9999-01-01'),(97240,'d007','1997-01-22','9999-01-01'),(97241,'d004','1985-05-29','9999-01-01'),(97242,'d005','1987-03-27','9999-01-01'),(97243,'d005','1987-03-05','1990-02-22'),(97244,'d004','1989-07-18','9999-01-01'),(97245,'d004','1995-06-16','9999-01-01'),(97246,'d004','1987-09-19','2002-04-03'),(97247,'d007','1986-06-02','9999-01-01'),(97248,'d002','2000-10-26','9999-01-01'),(97248,'d003','1989-08-19','2000-10-26'),(97249,'d009','1986-12-28','9999-01-01'),(97250,'d005','1988-03-14','9999-01-01'),(97251,'d001','1998-11-12','9999-01-01'),(97252,'d006','1987-04-16','9999-01-01'),(97253,'d007','1985-12-08','9999-01-01'),(97254,'d004','1997-12-31','1999-10-17'),(97255,'d002','1989-10-10','9999-01-01'),(97256,'d004','1999-01-24','2001-07-23'),(97257,'d005','1989-11-13','9999-01-01'),(97258,'d005','1999-01-10','9999-01-01'),(97258,'d009','1994-09-03','1999-01-10'),(97259,'d008','1996-06-28','2000-05-03'),(97260,'d003','1994-09-05','9999-01-01'),(97261,'d005','1986-05-29','9999-01-01'),(97262,'d005','1987-01-14','9999-01-01'),(97263,'d009','1996-09-03','9999-01-01'),(97264,'d005','1992-01-10','9999-01-01'),(97265,'d004','1996-05-18','9999-01-01'),(97266,'d004','1986-04-17','1994-04-14'),(97266,'d006','1994-04-14','1997-11-14'),(97267,'d006','1987-12-06','9999-01-01'),(97268,'d006','1993-05-05','9999-01-01'),(97269,'d004','1994-02-08','9999-01-01'),(97270,'d004','1997-10-11','9999-01-01'),(97271,'d007','1988-09-20','2002-06-22'),(97272,'d004','1994-07-25','9999-01-01'),(97273,'d002','1991-11-07','1999-07-10'),(97274,'d007','1991-08-30','9999-01-01'),(97275,'d001','1999-12-10','9999-01-01'),(97275,'d003','1985-12-30','1999-12-10'),(97276,'d007','1990-12-11','2000-04-25'),(97277,'d006','1995-03-22','9999-01-01'),(97278,'d008','1995-08-15','9999-01-01'),(97279,'d005','1987-11-05','9999-01-01'),(97280,'d001','1999-03-09','9999-01-01'),(97281,'d002','1996-05-24','9999-01-01'),(97282,'d009','1986-02-21','1988-11-06'),(97283,'d007','1990-03-23','9999-01-01'),(97284,'d004','1990-01-11','9999-01-01'),(97285,'d004','1992-01-15','1999-12-05'),(97285,'d009','1999-12-05','9999-01-01'),(97286,'d009','1997-07-20','9999-01-01'),(97287,'d005','1990-03-09','9999-01-01'),(97288,'d005','1995-05-25','9999-01-01'),(97289,'d008','1988-03-20','9999-01-01'),(97290,'d004','1999-05-25','9999-01-01'),(97291,'d007','1988-11-22','1997-12-05'),(97292,'d004','1990-08-12','1993-08-31'),(97293,'d002','1994-12-05','9999-01-01'),(97294,'d004','1988-01-21','1996-06-04'),(97294,'d009','1996-06-04','2001-11-16'),(97295,'d004','1991-07-15','9999-01-01'),(97296,'d005','1990-03-15','1994-12-18'),(97297,'d007','1998-07-20','9999-01-01'),(97298,'d008','1992-08-30','9999-01-01'),(97299,'d002','1997-05-19','9999-01-01'),(97300,'d005','1999-12-27','9999-01-01'),(97301,'d005','1996-03-24','9999-01-01'),(97302,'d005','1993-09-18','9999-01-01'),(97303,'d005','1987-04-29','1992-06-23'),(97303,'d008','1992-06-23','2001-03-17'),(97304,'d004','1994-01-08','9999-01-01'),(97305,'d007','1992-03-04','9999-01-01'),(97306,'d006','1999-07-20','9999-01-01'),(97307,'d004','1987-09-29','9999-01-01'),(97308,'d004','1996-12-15','9999-01-01'),(97309,'d005','1991-10-29','9999-01-01'),(97310,'d004','1987-02-02','1992-07-10'),(97311,'d003','1998-12-04','9999-01-01'),(97312,'d004','1995-12-27','9999-01-01'),(97313,'d003','1991-03-13','2001-05-04'),(97314,'d004','2000-09-21','9999-01-01'),(97314,'d006','1992-11-15','2000-09-21'),(97315,'d005','1988-02-03','9999-01-01'),(97316,'d004','1996-06-12','2000-10-31'),(97317,'d006','1999-12-19','2000-10-30'),(97318,'d001','1999-04-30','9999-01-01'),(97319,'d008','1986-09-24','9999-01-01'),(97320,'d003','1986-07-12','9999-01-01'),(97321,'d002','1988-07-01','9999-01-01'),(97322,'d003','1993-10-25','9999-01-01'),(97323,'d005','1989-03-06','9999-01-01'),(97324,'d005','1999-11-30','9999-01-01'),(97324,'d009','1989-03-14','1999-11-30'),(97325,'d006','1985-08-25','1988-06-05'),(97326,'d009','1999-08-09','9999-01-01'),(97327,'d005','1994-03-29','9999-01-01'),(97328,'d002','1998-10-18','9999-01-01'),(97329,'d001','1996-01-17','9999-01-01'),(97330,'d008','1998-05-19','1999-02-21'),(97331,'d004','1989-04-05','9999-01-01'),(97332,'d002','2000-01-05','9999-01-01'),(97333,'d009','1992-08-01','9999-01-01'),(97334,'d005','1988-04-26','9999-01-01'),(97335,'d004','2002-05-26','9999-01-01'),(97335,'d006','1986-03-08','2002-05-26'),(97336,'d004','1994-04-14','9999-01-01'),(97337,'d005','1991-12-21','1995-11-10'),(97338,'d004','1989-12-26','2000-05-15'),(97339,'d004','1987-02-15','9999-01-01'),(97340,'d007','1986-09-24','9999-01-01'),(97341,'d008','1993-07-26','9999-01-01'),(97342,'d005','1989-08-31','9999-01-01'),(97343,'d007','1987-05-11','9999-01-01'),(97344,'d006','1991-09-02','9999-01-01'),(97345,'d001','1999-02-14','1999-04-01'),(97345,'d009','1999-04-01','9999-01-01'),(97346,'d004','1995-08-15','9999-01-01'),(97347,'d007','1991-11-27','2000-02-11'),(97348,'d001','1995-12-10','9999-01-01'),(97349,'d005','1993-10-19','9999-01-01'),(97350,'d001','1993-01-03','9999-01-01'),(97351,'d005','1992-09-26','1997-01-15'),(97352,'d004','1986-10-14','9999-01-01'),(97353,'d007','1991-06-25','9999-01-01'),(97354,'d004','1996-12-12','9999-01-01'),(97355,'d004','1987-01-04','9999-01-01'),(97356,'d002','1990-02-05','1994-11-09'),(97356,'d007','1994-11-09','9999-01-01'),(97357,'d005','1995-06-20','9999-01-01'),(97358,'d005','1986-03-01','9999-01-01'),(97359,'d004','1993-01-10','9999-01-01'),(97360,'d007','1995-04-02','1995-06-08'),(97361,'d004','1988-08-25','9999-01-01'),(97362,'d009','1991-04-09','9999-01-01'),(97363,'d007','1999-04-25','9999-01-01'),(97364,'d004','1994-06-27','9999-01-01'),(97365,'d005','1990-08-07','1996-12-14'),(97366,'d004','1987-07-05','1992-10-31'),(97366,'d006','1992-10-31','9999-01-01'),(97367,'d006','1998-09-15','9999-01-01'),(97368,'d004','1998-02-07','9999-01-01'),(97369,'d008','1997-04-24','9999-01-01'),(97370,'d005','1991-03-07','9999-01-01'),(97371,'d004','1993-06-21','9999-01-01'),(97372,'d005','1986-04-21','9999-01-01'),(97373,'d009','1988-01-22','1991-11-03'),(97374,'d004','1992-05-18','9999-01-01'),(97374,'d009','1987-07-25','1992-05-18'),(97375,'d001','1994-03-27','9999-01-01'),(97376,'d004','1994-07-14','9999-01-01'),(97377,'d009','1987-05-14','9999-01-01'),(97378,'d007','1995-06-01','9999-01-01'),(97379,'d004','1989-12-04','9999-01-01'),(97380,'d007','1986-09-26','9999-01-01'),(97381,'d009','1994-03-02','9999-01-01'),(97382,'d007','1999-06-04','2002-04-23'),(97383,'d001','1998-01-01','9999-01-01'),(97384,'d004','1994-07-10','2001-12-22'),(97384,'d006','2001-12-22','9999-01-01'),(97385,'d007','1989-02-13','9999-01-01'),(97386,'d005','1997-03-04','1998-01-19'),(97387,'d004','1999-01-21','2001-05-11'),(97388,'d004','1995-10-29','9999-01-01'),(97389,'d004','1990-04-15','9999-01-01'),(97390,'d004','1986-03-20','9999-01-01'),(97391,'d003','1987-02-26','2002-06-28'),(97392,'d005','1997-12-28','1998-01-15'),(97392,'d008','1998-01-15','9999-01-01'),(97393,'d004','1996-10-11','9999-01-01'),(97394,'d004','1994-11-25','2000-03-23'),(97395,'d004','1997-06-22','9999-01-01'),(97396,'d004','1998-06-28','2001-03-20'),(97397,'d002','1999-05-30','9999-01-01'),(97398,'d003','1992-06-01','2002-05-12'),(97399,'d004','1990-05-13','9999-01-01'),(97400,'d005','1995-10-19','1996-06-12'),(97401,'d005','1997-02-02','9999-01-01'),(97402,'d004','1996-03-22','9999-01-01'),(97402,'d005','1989-05-09','1996-03-22'),(97403,'d007','1996-06-06','9999-01-01'),(97404,'d004','1988-12-22','9999-01-01'),(97405,'d004','1992-07-19','9999-01-01'),(97406,'d007','1999-10-10','2002-07-07'),(97407,'d008','1995-03-31','9999-01-01'),(97408,'d007','1986-08-15','9999-01-01'),(97409,'d007','1995-11-11','9999-01-01'),(97410,'d005','2000-08-23','2001-05-24'),(97410,'d009','1999-05-31','2000-08-23'),(97411,'d001','1985-11-16','9999-01-01'),(97412,'d004','1994-09-03','9999-01-01'),(97413,'d002','1989-06-30','9999-01-01'),(97414,'d005','1992-02-07','9999-01-01'),(97415,'d003','1995-12-02','9999-01-01'),(97416,'d005','1992-08-10','9999-01-01'),(97417,'d002','1993-10-10','9999-01-01'),(97418,'d004','1997-12-15','2001-04-12'),(97419,'d006','1991-07-27','9999-01-01'),(97420,'d005','1993-12-28','9999-01-01'),(97421,'d004','1992-03-20','1998-09-28'),(97421,'d006','1998-09-28','9999-01-01'),(97422,'d005','1997-03-17','9999-01-01'),(97423,'d004','1999-12-16','2000-04-16'),(97424,'d001','1985-05-17','9999-01-01'),(97425,'d004','1986-08-28','9999-01-01'),(97426,'d004','1987-10-11','9999-01-01'),(97427,'d008','1991-05-10','9999-01-01'),(97428,'d005','1986-10-08','9999-01-01'),(97429,'d007','1992-12-25','1993-02-28'),(97429,'d009','1993-02-28','1993-09-09'),(97430,'d004','1997-10-12','9999-01-01'),(97431,'d005','1997-09-04','9999-01-01'),(97432,'d008','1997-08-14','9999-01-01'),(97433,'d005','1994-02-15','9999-01-01'),(97434,'d005','1991-05-09','9999-01-01'),(97435,'d009','1995-06-11','9999-01-01'),(97436,'d001','1999-06-02','9999-01-01'),(97437,'d004','1987-12-26','9999-01-01'),(97438,'d004','1996-11-21','1999-12-24'),(97439,'d004','2002-03-19','9999-01-01'),(97439,'d008','1990-07-28','2002-03-19'),(97440,'d005','1994-07-10','1994-10-29'),(97441,'d003','1989-05-03','9999-01-01'),(97442,'d009','1986-12-14','1988-04-14'),(97443,'d004','1999-04-30','9999-01-01'),(97444,'d008','1990-10-07','9999-01-01'),(97445,'d006','1991-01-03','9999-01-01'),(97446,'d004','1987-07-13','9999-01-01'),(97447,'d004','1999-04-29','1999-07-15'),(97448,'d005','1997-09-18','9999-01-01'),(97449,'d007','1996-03-09','1998-01-17'),(97449,'d009','1998-01-17','2000-06-13'),(97450,'d005','1992-05-12','9999-01-01'),(97451,'d004','1986-09-19','9999-01-01'),(97452,'d004','1988-04-12','9999-01-01'),(97453,'d004','1985-07-01','9999-01-01'),(97454,'d007','1999-04-14','9999-01-01'),(97455,'d004','1990-08-25','1999-02-06'),(97456,'d004','1998-05-21','9999-01-01'),(97457,'d002','1994-03-15','9999-01-01'),(97458,'d005','1991-04-08','9999-01-01'),(97459,'d007','1998-07-12','2001-02-28'),(97459,'d009','2001-02-28','9999-01-01'),(97460,'d005','1993-03-01','9999-01-01'),(97461,'d006','1996-12-31','1998-09-11'),(97462,'d004','1994-02-05','9999-01-01'),(97463,'d005','1995-12-15','9999-01-01'),(97464,'d005','1994-11-25','1999-09-20'),(97465,'d007','1995-01-04','9999-01-01'),(97466,'d007','1986-01-07','9999-01-01'),(97467,'d002','1987-12-05','9999-01-01'),(97468,'d007','1991-07-06','1996-07-25'),(97468,'d009','1996-07-25','9999-01-01'),(97469,'d005','1991-10-30','9999-01-01'),(97470,'d006','1986-09-17','1991-07-21'),(97471,'d004','1993-08-05','9999-01-01'),(97472,'d009','1998-12-26','9999-01-01'),(97473,'d005','1998-02-01','9999-01-01'),(97474,'d002','1999-05-08','9999-01-01'),(97475,'d007','1994-11-14','9999-01-01'),(97476,'d009','1992-06-23','9999-01-01'),(97477,'d007','1986-07-01','9999-01-01'),(97478,'d005','1996-03-20','2000-09-11'),(97478,'d006','1989-03-11','1996-03-20'),(97479,'d005','1985-02-14','9999-01-01'),(97480,'d001','1993-04-25','9999-01-01'),(97481,'d002','1987-03-16','9999-01-01'),(97482,'d007','1986-04-18','9999-01-01'),(97483,'d008','1992-08-31','9999-01-01'),(97484,'d005','1988-03-06','9999-01-01'),(97485,'d007','1991-03-19','9999-01-01'),(97486,'d001','2000-09-13','2001-11-11'),(97486,'d007','1997-09-22','2000-09-13'),(97487,'d005','1994-11-14','9999-01-01'),(97488,'d004','1992-02-05','9999-01-01'),(97489,'d009','1997-09-20','9999-01-01'),(97490,'d007','1996-04-15','9999-01-01'),(97491,'d006','1992-07-24','1999-09-20'),(97492,'d007','1988-10-12','9999-01-01'),(97493,'d001','1999-06-25','9999-01-01'),(97494,'d004','1988-07-15','9999-01-01'),(97495,'d004','1995-10-16','1996-01-21'),(97495,'d006','1996-01-21','9999-01-01'),(97496,'d004','1999-12-11','9999-01-01'),(97497,'d006','1988-09-16','9999-01-01'),(97498,'d004','1999-04-24','9999-01-01'),(97499,'d005','1991-04-04','9999-01-01'),(97500,'d005','1989-12-19','2002-06-29'),(97501,'d007','1999-08-20','9999-01-01'),(97502,'d006','1998-07-25','9999-01-01'),(97503,'d008','1993-04-20','9999-01-01'),(97504,'d004','1998-03-15','9999-01-01'),(97505,'d004','1992-07-07','1995-09-23'),(97505,'d006','1995-09-23','9999-01-01'),(97506,'d007','1993-06-27','9999-01-01'),(97507,'d005','1994-12-23','9999-01-01'),(97508,'d007','1988-10-10','1994-08-08'),(97509,'d005','1987-10-23','1988-01-22'),(97510,'d006','1995-05-06','9999-01-01'),(97511,'d007','1992-08-25','9999-01-01'),(97512,'d004','1986-06-14','9999-01-01'),(97513,'d007','1998-03-29','9999-01-01'),(97514,'d009','1995-06-29','9999-01-01'),(97515,'d006','1997-06-03','9999-01-01'),(97516,'d004','1991-09-19','1996-04-20'),(97516,'d005','1987-06-18','1991-09-19'),(97517,'d003','1995-09-16','9999-01-01'),(97518,'d005','1994-03-09','9999-01-01'),(97519,'d005','1999-01-03','9999-01-01'),(97520,'d003','1990-11-08','9999-01-01'),(97521,'d007','1989-04-16','9999-01-01'),(97522,'d007','1998-10-01','9999-01-01'),(97523,'d007','1987-10-05','9999-01-01'),(97524,'d003','1988-11-23','2000-08-05'),(97525,'d005','1985-03-03','9999-01-01'),(97526,'d004','1999-07-29','2001-10-17'),(97526,'d009','2001-10-17','9999-01-01'),(97527,'d004','1993-04-17','9999-01-01'),(97528,'d004','1999-08-30','9999-01-01'),(97529,'d004','1988-11-28','9999-01-01'),(97530,'d002','1988-03-11','9999-01-01'),(97531,'d005','1993-06-17','9999-01-01'),(97532,'d001','1990-09-06','9999-01-01'),(97533,'d005','1990-05-10','2001-03-19'),(97534,'d005','1996-05-31','9999-01-01'),(97535,'d006','1995-06-21','9999-01-01'),(97536,'d001','2000-01-05','2000-02-14'),(97536,'d003','1999-11-30','2000-01-05'),(97537,'d009','1986-06-03','9999-01-01'),(97538,'d009','1999-02-02','9999-01-01'),(97539,'d006','1986-09-03','9999-01-01'),(97540,'d004','1988-12-03','9999-01-01'),(97541,'d005','1992-02-12','9999-01-01'),(97542,'d004','1995-07-20','9999-01-01'),(97543,'d005','1985-10-14','9999-01-01'),(97544,'d004','1997-07-26','9999-01-01'),(97544,'d005','1993-03-27','1997-07-26'),(97545,'d005','1995-07-12','1997-05-22'),(97546,'d008','1986-04-14','9999-01-01'),(97547,'d004','1996-05-27','9999-01-01'),(97548,'d004','1991-06-02','9999-01-01'),(97549,'d005','1987-10-24','9999-01-01'),(97550,'d009','1991-08-27','9999-01-01'),(97551,'d001','1998-03-19','9999-01-01'),(97552,'d004','1992-03-28','1997-10-29'),(97553,'d002','1989-12-07','1997-05-14'),(97553,'d003','1997-05-14','9999-01-01'),(97554,'d001','1993-09-22','9999-01-01'),(97555,'d006','1992-09-15','2002-02-23'),(97556,'d005','1998-08-23','9999-01-01'),(97557,'d004','1988-08-29','1994-11-19'),(97558,'d004','1995-06-02','9999-01-01'),(97559,'d007','1999-01-29','9999-01-01'),(97560,'d004','1987-12-12','9999-01-01'),(97561,'d005','1990-02-12','1991-03-18'),(97562,'d007','1993-03-23','9999-01-01'),(97563,'d007','1997-09-05','9999-01-01'),(97564,'d001','1989-10-31','1993-06-26'),(97564,'d009','1993-06-26','9999-01-01'),(97565,'d002','1995-06-02','9999-01-01'),(97566,'d007','1990-09-13','9999-01-01'),(97567,'d005','1992-08-06','9999-01-01'),(97568,'d004','1987-03-23','1998-11-07'),(97569,'d007','1994-01-10','9999-01-01'),(97570,'d004','1994-10-24','9999-01-01'),(97571,'d005','1996-12-02','9999-01-01'),(97572,'d008','2000-01-09','2001-01-25'),(97573,'d001','1991-11-28','9999-01-01'),(97574,'d005','1985-12-12','9999-01-01'),(97575,'d005','1988-10-26','1994-06-14'),(97575,'d008','1994-06-14','9999-01-01'),(97576,'d005','1998-02-20','9999-01-01'),(97577,'d007','1988-01-24','9999-01-01'),(97578,'d009','2000-01-26','9999-01-01'),(97579,'d002','1993-10-10','1997-01-20'),(97580,'d005','1987-11-03','9999-01-01'),(97581,'d003','1999-10-01','9999-01-01'),(97582,'d004','1988-02-27','1990-02-06'),(97583,'d006','1998-03-29','9999-01-01'),(97584,'d005','1994-10-09','2001-07-01'),(97584,'d008','2001-07-01','9999-01-01'),(97585,'d007','1993-07-12','9999-01-01'),(97586,'d005','1988-05-23','1989-12-02'),(97587,'d005','1997-07-14','9999-01-01'),(97588,'d004','1992-06-03','9999-01-01'),(97589,'d002','1986-04-13','9999-01-01'),(97590,'d007','1986-02-25','9999-01-01'),(97591,'d004','1996-01-05','9999-01-01'),(97592,'d005','1986-11-01','9999-01-01'),(97593,'d001','1987-07-03','1992-09-23'),(97594,'d004','1994-12-19','9999-01-01'),(97595,'d004','2002-01-31','9999-01-01'),(97595,'d006','1995-05-19','2002-01-31'),(97596,'d006','1986-10-04','9999-01-01'),(97597,'d004','1991-07-13','9999-01-01'),(97598,'d005','1988-11-30','9999-01-01'),(97599,'d006','1997-07-26','9999-01-01'),(97600,'d007','1993-03-02','9999-01-01'),(97601,'d002','1990-10-13','1998-11-14'),(97602,'d006','1998-01-11','9999-01-01'),(97603,'d009','1991-10-08','9999-01-01'),(97604,'d008','1993-04-25','9999-01-01'),(97605,'d004','1988-10-03','9999-01-01'),(97606,'d004','1988-04-14','1988-04-24'),(97606,'d006','1988-04-24','9999-01-01'),(97607,'d009','1986-01-24','1996-02-12'),(97608,'d007','1991-12-24','9999-01-01'),(97609,'d007','1989-05-05','1991-01-27'),(97610,'d004','1996-08-04','9999-01-01'),(97611,'d004','1992-07-16','9999-01-01'),(97612,'d007','1996-09-29','9999-01-01'),(97613,'d009','1986-11-11','9999-01-01'),(97614,'d005','1989-03-30','9999-01-01'),(97615,'d004','1990-12-20','9999-01-01'),(97616,'d005','1999-05-06','2002-03-31'),(97616,'d008','2002-03-31','9999-01-01'),(97617,'d007','1989-06-21','1993-10-17'),(97618,'d004','1988-09-18','9999-01-01'),(97619,'d007','1994-12-06','9999-01-01'),(97620,'d009','1987-01-24','9999-01-01'),(97621,'d005','1986-09-20','1988-08-07'),(97622,'d005','1999-08-19','9999-01-01'),(97623,'d003','1990-09-11','9999-01-01'),(97624,'d002','1996-05-14','9999-01-01'),(97625,'d004','1985-07-04','9999-01-01'),(97626,'d007','1999-01-31','2000-11-02'),(97627,'d004','1993-12-26','9999-01-01'),(97627,'d008','1988-04-21','1993-12-26'),(97628,'d005','1990-07-12','9999-01-01'),(97629,'d004','1992-04-05','9999-01-01'),(97630,'d004','1994-12-17','2001-01-16'),(97631,'d005','1991-02-02','9999-01-01'),(97632,'d004','1999-01-19','9999-01-01'),(97633,'d009','1997-11-16','9999-01-01'),(97634,'d007','1993-05-30','9999-01-01'),(97635,'d005','1989-03-31','1993-07-15'),(97636,'d005','1994-03-16','9999-01-01'),(97637,'d005','1999-07-28','9999-01-01'),(97637,'d009','1995-10-24','1999-07-28'),(97638,'d005','1997-09-10','9999-01-01'),(97639,'d004','1990-03-22','9999-01-01'),(97640,'d007','1998-09-10','9999-01-01'),(97641,'d004','1997-10-31','9999-01-01'),(97642,'d004','1985-11-28','9999-01-01'),(97643,'d004','1988-05-13','9999-01-01'),(97644,'d005','1988-11-13','1999-08-30'),(97645,'d001','1996-01-08','9999-01-01'),(97646,'d004','1994-03-11','1996-10-16'),(97646,'d009','1996-10-16','9999-01-01'),(97647,'d005','1993-09-22','9999-01-01'),(97648,'d007','1999-06-08','9999-01-01'),(97649,'d008','1989-01-28','9999-01-01'),(97650,'d008','1989-11-20','9999-01-01'),(97651,'d007','1989-12-04','9999-01-01'),(97652,'d005','1998-10-04','2001-10-28'),(97653,'d007','1990-05-28','2000-03-16'),(97654,'d007','1986-02-25','2000-05-15'),(97655,'d002','1995-06-23','9999-01-01'),(97655,'d003','1993-09-14','1995-06-23'),(97656,'d004','1993-04-04','9999-01-01'),(97657,'d001','1995-03-08','9999-01-01'),(97658,'d007','1990-03-21','9999-01-01'),(97659,'d009','1999-03-09','9999-01-01'),(97660,'d001','1985-05-05','9999-01-01'),(97661,'d008','1993-05-08','9999-01-01'),(97662,'d007','1997-03-25','1997-03-28'),(97663,'d005','1992-11-12','1995-11-06'),(97664,'d002','1986-07-08','9999-01-01'),(97665,'d007','1990-07-20','9999-01-01'),(97666,'d001','1986-10-16','1992-09-02'),(97666,'d007','1985-03-20','1986-10-16'),(97667,'d004','1996-01-03','9999-01-01'),(97668,'d002','1996-01-30','9999-01-01'),(97669,'d005','1999-01-25','9999-01-01'),(97670,'d002','1994-03-24','9999-01-01'),(97671,'d004','1994-06-27','2001-06-14'),(97672,'d008','1985-11-07','9999-01-01'),(97673,'d007','1996-03-15','9999-01-01'),(97674,'d007','1999-02-25','9999-01-01'),(97675,'d009','1997-02-26','9999-01-01'),(97676,'d005','1989-11-12','1999-11-14'),(97676,'d008','1987-11-19','1989-11-12'),(97677,'d007','1992-11-06','9999-01-01'),(97678,'d004','1985-12-22','9999-01-01'),(97679,'d007','1987-04-30','9999-01-01'),(97680,'d006','1990-01-22','9999-01-01'),(97681,'d007','1995-10-02','9999-01-01'),(97682,'d001','1985-07-05','9999-01-01'),(97683,'d009','1998-05-26','9999-01-01'),(97684,'d007','1988-09-21','9999-01-01'),(97685,'d006','1997-08-23','1998-09-02'),(97686,'d005','2000-10-03','9999-01-01'),(97686,'d008','1996-11-01','2000-10-03'),(97687,'d009','1988-07-30','1989-03-05'),(97688,'d008','1993-04-02','9999-01-01'),(97689,'d007','1990-04-21','9999-01-01'),(97690,'d009','1994-08-14','9999-01-01'),(97691,'d001','1996-03-14','1999-10-17'),(97692,'d005','1989-08-08','9999-01-01'),(97693,'d009','1996-10-10','9999-01-01'),(97694,'d005','1990-06-16','9999-01-01'),(97695,'d007','1986-07-12','9999-01-01'),(97696,'d004','1993-05-14','9999-01-01'),(97697,'d005','1990-02-07','1994-11-02'),(97697,'d008','1994-11-02','2000-12-15'),(97698,'d006','1993-05-12','9999-01-01'),(97699,'d005','1992-09-21','9999-01-01'),(97700,'d001','1997-11-03','9999-01-01'),(97701,'d001','1997-05-09','9999-01-01'),(97702,'d004','1988-02-16','9999-01-01'),(97703,'d004','1988-06-06','9999-01-01'),(97704,'d003','1988-11-29','9999-01-01'),(97705,'d004','1999-04-15','2000-11-08'),(97706,'d002','1988-01-12','9999-01-01'),(97707,'d004','1996-06-01','2000-02-12'),(97707,'d006','2000-02-12','9999-01-01'),(97708,'d007','1996-05-21','9999-01-01'),(97709,'d003','1992-08-22','9999-01-01'),(97710,'d005','1999-12-21','9999-01-01'),(97711,'d005','1992-11-16','9999-01-01'),(97712,'d003','1995-06-17','9999-01-01'),(97713,'d005','1993-11-27','2001-05-17'),(97714,'d005','1995-07-08','9999-01-01'),(97715,'d003','1989-05-11','9999-01-01'),(97716,'d007','1992-08-12','9999-01-01'),(97717,'d004','1990-06-26','1998-02-28'),(97717,'d006','1998-02-28','9999-01-01'),(97718,'d005','1990-10-21','9999-01-01'),(97719,'d003','1994-07-26','9999-01-01'),(97720,'d007','1997-04-10','9999-01-01'),(97721,'d005','1987-03-13','1994-01-17'),(97722,'d007','1996-07-04','9999-01-01'),(97723,'d007','1986-03-09','9999-01-01'),(97724,'d005','1998-10-13','9999-01-01'),(97725,'d001','1993-07-30','2001-06-19'),(97726,'d007','1986-04-16','9999-01-01'),(97727,'d004','1999-10-06','9999-01-01'),(97727,'d005','1998-04-18','1999-10-06'),(97728,'d007','1993-02-24','9999-01-01'),(97729,'d006','1994-09-17','9999-01-01'),(97730,'d004','1993-03-27','9999-01-01'),(97731,'d007','1998-03-30','2001-10-18'),(97732,'d004','1985-03-13','9999-01-01'),(97733,'d008','1986-02-07','1994-05-14'),(97734,'d004','1993-11-07','9999-01-01'),(97735,'d009','1992-08-07','9999-01-01'),(97736,'d005','1999-04-01','2000-06-17'),(97737,'d004','1988-09-15','9999-01-01'),(97737,'d005','1985-10-24','1988-09-15'),(97738,'d005','1998-01-21','1999-07-07'),(97739,'d004','1990-04-21','9999-01-01'),(97740,'d008','1985-08-22','9999-01-01'),(97741,'d009','2000-01-23','9999-01-01'),(97742,'d005','1986-06-12','9999-01-01'),(97743,'d005','1987-05-02','9999-01-01'),(97744,'d004','1995-07-24','9999-01-01'),(97745,'d007','1986-08-10','1998-10-18'),(97746,'d004','1992-11-18','1996-01-03'),(97746,'d009','1996-01-03','9999-01-01'),(97747,'d008','1995-12-15','9999-01-01'),(97748,'d005','1998-09-13','9999-01-01'),(97749,'d004','1993-05-12','1996-12-25'),(97750,'d006','1991-01-21','1996-01-19'),(97751,'d002','1998-02-08','9999-01-01'),(97752,'d005','1986-05-01','9999-01-01'),(97753,'d003','1993-05-09','9999-01-01'),(97754,'d005','1993-03-14','9999-01-01'),(97755,'d005','1991-08-01','1991-08-28'),(97755,'d008','1991-08-28','1991-09-15'),(97756,'d006','1992-01-17','9999-01-01'),(97757,'d004','1995-05-31','9999-01-01'),(97758,'d003','1997-08-25','9999-01-01'),(97759,'d005','1999-06-05','9999-01-01'),(97760,'d007','1988-06-24','9999-01-01'),(97761,'d005','1988-12-09','9999-01-01'),(97762,'d008','1994-03-31','1996-01-28'),(97763,'d005','1987-06-22','9999-01-01'),(97764,'d005','1990-09-15','9999-01-01'),(97765,'d002','1989-11-05','1994-03-22'),(97765,'d007','1994-03-22','2001-05-17'),(97766,'d006','1992-11-15','9999-01-01'),(97767,'d007','1991-11-20','9999-01-01'),(97768,'d002','1990-11-23','9999-01-01'),(97769,'d005','1998-11-13','9999-01-01'),(97770,'d007','1985-07-28','9999-01-01'),(97771,'d001','1988-06-21','1996-03-28'),(97772,'d004','1994-01-12','9999-01-01'),(97773,'d009','1997-08-07','9999-01-01'),(97774,'d004','1991-10-01','9999-01-01'),(97775,'d005','1987-10-15','1991-06-26'),(97775,'d008','1991-06-26','9999-01-01'),(97776,'d007','1991-03-06','9999-01-01'),(97777,'d003','1991-12-26','9999-01-01'),(97778,'d008','1999-01-14','9999-01-01'),(97779,'d005','1990-04-04','9999-01-01'),(97780,'d007','1994-10-14','1997-05-10'),(97781,'d007','1987-06-23','9999-01-01'),(97782,'d006','1989-02-25','9999-01-01'),(97783,'d001','1993-01-27','2002-04-06'),(97783,'d007','2002-04-06','9999-01-01'),(97784,'d009','1995-02-14','9999-01-01'),(97785,'d007','1989-10-12','9999-01-01'),(97786,'d009','1993-12-26','9999-01-01'),(97787,'d004','1986-02-26','1993-06-09'),(97788,'d007','1987-07-29','9999-01-01'),(97789,'d006','1994-11-20','9999-01-01'),(97790,'d005','1996-10-24','9999-01-01'),(97791,'d008','1992-05-18','1994-08-27'),(97792,'d004','1994-06-12','9999-01-01'),(97792,'d009','1988-02-05','1994-06-12'),(97793,'d003','1987-01-12','9999-01-01'),(97794,'d009','1987-02-21','9999-01-01'),(97795,'d008','1993-01-08','9999-01-01'),(97796,'d005','1992-07-31','9999-01-01'),(97797,'d006','1993-06-22','1996-12-08'),(97798,'d003','1990-03-08','9999-01-01'),(97799,'d009','1992-08-21','9999-01-01'),(97800,'d004','1996-01-28','1996-04-15'),(97801,'d007','1995-02-22','1997-12-10'),(97801,'d009','1997-12-10','9999-01-01'),(97802,'d004','1998-06-20','9999-01-01'),(97803,'d001','1988-08-28','9999-01-01'),(97804,'d009','1989-04-30','9999-01-01'),(97805,'d005','1997-09-29','9999-01-01'),(97806,'d002','1998-04-17','9999-01-01'),(97807,'d004','1989-07-17','9999-01-01'),(97808,'d007','1997-12-13','2001-03-26'),(97809,'d002','1998-05-30','9999-01-01'),(97810,'d005','1988-01-21','2001-06-16'),(97811,'d005','2002-03-21','9999-01-01'),(97811,'d006','1986-10-11','2002-03-21'),(97812,'d004','1988-11-15','9999-01-01'),(97813,'d009','1993-11-26','9999-01-01'),(97814,'d008','1988-08-03','9999-01-01'),(97815,'d005','1994-10-04','9999-01-01'),(97816,'d005','1994-06-13','1998-08-31'),(97817,'d007','1992-01-31','9999-01-01'),(97818,'d002','1992-09-28','9999-01-01'),(97819,'d008','1999-06-12','9999-01-01'),(97820,'d002','1996-09-11','9999-01-01'),(97821,'d004','1993-11-27','1995-03-12'),(97821,'d009','1989-08-11','1993-11-27'),(97822,'d008','1997-04-05','9999-01-01'),(97823,'d003','1995-09-27','9999-01-01'),(97824,'d004','1987-09-21','9999-01-01'),(97825,'d004','1989-12-16','9999-01-01'),(97826,'d007','2000-01-22','9999-01-01'),(97827,'d004','1985-08-10','9999-01-01'),(97828,'d004','1997-03-20','9999-01-01'),(97829,'d004','1997-03-28','9999-01-01'),(97830,'d001','2000-04-06','2000-09-30'),(97830,'d007','1999-07-28','2000-04-06'),(97831,'d004','1993-07-14','9999-01-01'),(97832,'d005','1989-06-13','9999-01-01'),(97833,'d009','1997-11-20','9999-01-01'),(97834,'d007','1985-09-12','9999-01-01'),(97835,'d005','1993-01-05','1999-12-10'),(97836,'d003','1989-08-21','9999-01-01'),(97837,'d008','1993-12-06','9999-01-01'),(97838,'d007','1993-04-07','1994-11-07'),(97838,'d009','1994-11-07','9999-01-01'),(97839,'d007','1997-11-22','9999-01-01'),(97840,'d009','1999-01-22','9999-01-01'),(97841,'d004','1998-05-26','9999-01-01'),(97842,'d008','1989-08-04','1989-12-07'),(97843,'d005','1999-09-20','9999-01-01'),(97844,'d001','1988-07-31','9999-01-01'),(97845,'d004','1995-07-06','9999-01-01'),(97846,'d004','1991-12-21','9999-01-01'),(97847,'d005','1997-08-13','9999-01-01'),(97848,'d007','1987-05-06','9999-01-01'),(97849,'d007','1995-05-01','1997-10-07'),(97849,'d009','1997-10-07','9999-01-01'),(97850,'d005','1989-04-23','1994-11-12'),(97851,'d005','1999-12-26','9999-01-01'),(97852,'d001','1996-09-30','9999-01-01'),(97853,'d003','1995-01-09','9999-01-01'),(97854,'d009','1989-04-03','9999-01-01'),(97855,'d006','1987-11-25','9999-01-01'),(97856,'d008','1999-08-08','9999-01-01'),(97857,'d003','1991-03-11','9999-01-01'),(97858,'d005','2000-12-08','9999-01-01'),(97858,'d008','1993-05-06','2000-12-08'),(97859,'d005','1998-03-13','2000-09-26'),(97860,'d006','1990-07-04','1997-06-22'),(97861,'d005','1985-07-06','9999-01-01'),(97862,'d007','1987-09-07','9999-01-01'),(97863,'d002','1990-03-06','9999-01-01'),(97864,'d008','1986-02-21','9999-01-01'),(97865,'d009','1998-08-20','9999-01-01'),(97866,'d005','1985-07-10','1991-02-06'),(97867,'d005','1998-03-10','9999-01-01'),(97868,'d004','1993-02-26','1994-05-29'),(97868,'d009','1994-05-29','9999-01-01'),(97869,'d003','1990-03-31','9999-01-01'),(97870,'d007','1996-02-03','9999-01-01'),(97871,'d002','1988-09-09','9999-01-01'),(97872,'d005','1991-09-01','1999-02-08'),(97873,'d008','1996-04-07','9999-01-01'),(97874,'d005','1985-07-28','9999-01-01'),(97875,'d002','1989-01-13','9999-01-01'),(97876,'d002','1999-04-27','9999-01-01'),(97877,'d002','1997-07-20','1998-08-05'),(97878,'d001','1991-11-28','9999-01-01'),(97879,'d004','1996-10-02','1997-12-12'),(97879,'d009','1997-12-12','9999-01-01'),(97880,'d004','1988-12-15','9999-01-01'),(97881,'d002','1997-08-24','9999-01-01'),(97882,'d006','1999-08-12','2001-02-20'),(97883,'d004','1992-03-31','9999-01-01'),(97884,'d008','1997-08-27','9999-01-01'),(97885,'d007','1985-12-17','9999-01-01'),(97886,'d005','1999-03-08','9999-01-01'),(97887,'d006','1989-06-28','9999-01-01'),(97888,'d005','2002-02-20','9999-01-01'),(97888,'d006','1995-11-12','2002-02-20'),(97889,'d005','1986-03-30','1987-07-26'),(97890,'d005','1998-02-09','9999-01-01'),(97891,'d004','1998-11-26','9999-01-01'),(97892,'d002','1997-11-08','2001-01-29'),(97893,'d005','1989-04-12','9999-01-01'),(97894,'d006','1986-10-04','1999-10-21'),(97895,'d009','1998-06-25','1999-05-10'),(97896,'d005','1993-06-29','9999-01-01'),(97897,'d007','1997-09-06','9999-01-01'),(97898,'d008','1987-07-03','9999-01-01'),(97899,'d004','2002-02-18','9999-01-01'),(97899,'d005','1989-02-26','2002-02-18'),(97900,'d004','1986-08-22','9999-01-01'),(97901,'d009','1989-11-05','9999-01-01'),(97902,'d005','1999-08-28','9999-01-01'),(97903,'d004','1992-08-20','1994-09-28'),(97904,'d005','1992-02-12','9999-01-01'),(97905,'d003','1989-07-17','9999-01-01'),(97906,'d001','1990-08-14','9999-01-01'),(97907,'d002','1990-02-28','2000-04-26'),(97907,'d007','2000-04-26','9999-01-01'),(97908,'d006','1996-03-15','9999-01-01'),(97909,'d006','1987-01-24','9999-01-01'),(97910,'d006','1995-08-31','9999-01-01'),(97911,'d007','1998-03-03','2001-12-25'),(97912,'d004','1995-03-14','9999-01-01'),(97913,'d005','1997-07-23','9999-01-01'),(97914,'d005','1994-07-16','9999-01-01'),(97915,'d001','1997-05-09','9999-01-01'),(97916,'d004','1992-04-23','9999-01-01'),(97917,'d005','1991-12-19','1993-03-07'),(97917,'d008','1993-03-07','9999-01-01'),(97918,'d007','1987-09-01','9999-01-01'),(97919,'d004','1999-07-20','2001-08-27'),(97920,'d008','1990-07-26','9999-01-01'),(97921,'d005','1985-12-15','9999-01-01'),(97922,'d001','1988-07-13','9999-01-01'),(97923,'d004','1992-08-15','9999-01-01'),(97924,'d005','1998-01-01','9999-01-01'),(97925,'d004','1987-06-01','9999-01-01'),(97926,'d006','1986-03-08','1997-05-06'),(97927,'d005','1991-10-11','9999-01-01'),(97928,'d004','1997-03-27','9999-01-01'),(97928,'d009','1996-07-29','1997-03-27'),(97929,'d007','1988-04-24','9999-01-01'),(97930,'d004','1993-03-31','9999-01-01'),(97931,'d005','1996-10-20','9999-01-01'),(97932,'d001','1987-08-24','9999-01-01'),(97933,'d007','1987-03-08','2001-07-05'),(97934,'d009','1990-04-06','9999-01-01'),(97935,'d006','1988-05-02','1992-04-15'),(97936,'d006','1999-11-21','9999-01-01'),(97937,'d006','1999-02-19','9999-01-01'),(97938,'d007','1986-03-27','9999-01-01'),(97939,'d005','1992-07-22','1995-02-02'),(97939,'d008','1995-02-02','1995-03-03'),(97940,'d005','1989-09-24','9999-01-01'),(97941,'d005','1985-12-30','9999-01-01'),(97942,'d005','1993-07-28','9999-01-01'),(97943,'d007','1987-09-27','9999-01-01'),(97944,'d006','1985-02-15','9999-01-01'),(97945,'d009','1995-02-04','9999-01-01'),(97946,'d004','1992-07-18','2002-03-06'),(97947,'d004','1992-07-17','1995-04-12'),(97948,'d005','2000-09-02','9999-01-01'),(97948,'d009','1985-09-03','2000-09-02'),(97949,'d005','1986-05-13','9999-01-01'),(97950,'d003','1991-05-17','9999-01-01'),(97951,'d007','1995-06-16','9999-01-01'),(97952,'d004','1990-07-12','9999-01-01'),(97953,'d007','1988-07-14','2002-02-03'),(97954,'d001','1997-12-05','9999-01-01'),(97955,'d009','1991-06-12','9999-01-01'),(97956,'d005','1990-07-21','1995-11-27'),(97957,'d004','1991-09-01','1999-08-04'),(97957,'d006','1999-08-04','9999-01-01'),(97958,'d005','1992-10-08','9999-01-01'),(97959,'d005','1991-09-02','9999-01-01'),(97960,'d004','1992-06-17','9999-01-01'),(97961,'d005','1989-10-06','9999-01-01'),(97962,'d001','1990-11-30','9999-01-01'),(97963,'d005','1994-04-07','1997-11-26'),(97964,'d004','1985-07-01','9999-01-01'),(97965,'d009','1993-11-28','9999-01-01'),(97966,'d004','1986-05-10','2000-09-11'),(97966,'d006','2000-09-11','9999-01-01'),(97967,'d005','1994-02-06','1999-01-11'),(97968,'d007','1995-04-19','9999-01-01'),(97969,'d004','1998-03-31','9999-01-01'),(97970,'d005','1993-10-01','9999-01-01'),(97971,'d005','1986-12-22','1988-11-26'),(97972,'d006','1990-03-08','9999-01-01'),(97973,'d004','1988-02-03','9999-01-01'),(97974,'d004','1991-03-04','9999-01-01'),(97975,'d004','1993-12-12','9999-01-01'),(97976,'d009','1987-01-26','1997-10-06'),(97977,'d005','1996-08-20','2000-02-06'),(97977,'d008','2000-02-06','9999-01-01'),(97978,'d007','1991-01-17','9999-01-01'),(97979,'d009','1989-05-14','1998-11-14'),(97980,'d006','1997-08-15','9999-01-01'),(97981,'d006','1989-01-26','9999-01-01'),(97982,'d008','1998-08-20','9999-01-01'),(97983,'d004','1996-08-06','2000-03-16'),(97984,'d003','1994-12-02','9999-01-01'),(97985,'d005','1985-05-01','1986-06-03'),(97985,'d008','1986-06-03','9999-01-01'),(97986,'d005','1998-07-23','9999-01-01'),(97987,'d005','1988-10-13','9999-01-01'),(97988,'d004','1992-04-07','9999-01-01'),(97989,'d007','1985-06-02','1990-03-08'),(97990,'d006','1989-10-09','9999-01-01'),(97991,'d007','1997-08-28','9999-01-01'),(97992,'d005','1998-03-23','9999-01-01'),(97993,'d004','1993-12-16','9999-01-01'),(97994,'d004','1993-06-13','1998-04-02'),(97994,'d009','1998-04-02','9999-01-01'),(97995,'d008','1992-01-03','9999-01-01'),(97996,'d007','1991-01-13','1996-05-07'),(97997,'d004','1993-08-06','9999-01-01'),(97998,'d005','1990-12-22','9999-01-01'),(97999,'d005','1998-07-05','9999-01-01'),(98000,'d005','1985-12-11','9999-01-01'),(98001,'d005','1995-01-07','1995-03-29'),(98002,'d007','1985-12-28','9999-01-01'),(98003,'d002','1986-06-20','9999-01-01'),(98004,'d004','1990-10-24','1994-05-12'),(98004,'d006','1994-05-12','9999-01-01'),(98005,'d007','1989-07-04','9999-01-01'),(98006,'d009','1985-02-16','9999-01-01'),(98007,'d004','1989-05-27','1995-07-05'),(98008,'d005','1998-07-18','9999-01-01'),(98009,'d002','1993-07-08','9999-01-01'),(98010,'d004','1991-07-12','9999-01-01'),(98011,'d006','1995-08-27','9999-01-01'),(98012,'d004','1994-07-29','1997-11-16'),(98013,'d004','1993-03-05','9999-01-01'),(98014,'d005','1993-10-09','9999-01-01'),(98015,'d001','1997-02-16','9999-01-01'),(98015,'d003','1996-10-21','1997-02-16'),(98016,'d004','1998-07-29','9999-01-01'),(98017,'d007','1985-05-21','9999-01-01'),(98018,'d007','1995-03-08','9999-01-01'),(98019,'d001','1997-04-15','9999-01-01'),(98020,'d005','1992-02-12','1994-12-30'),(98021,'d007','1986-03-15','9999-01-01'),(98022,'d007','1989-09-04','9999-01-01'),(98023,'d007','1995-07-03','1998-11-25'),(98023,'d009','1998-11-25','2000-01-22'),(98024,'d005','1987-09-19','9999-01-01'),(98025,'d004','1990-12-24','9999-01-01'),(98026,'d009','1990-08-07','9999-01-01'),(98027,'d005','1986-08-25','9999-01-01'),(98028,'d009','2000-01-30','9999-01-01'),(98029,'d005','1990-03-06','1998-03-02'),(98030,'d005','1992-12-29','1997-10-26'),(98031,'d004','1999-09-10','2002-03-25'),(98031,'d006','2002-03-25','9999-01-01'),(98032,'d006','1996-11-27','9999-01-01'),(98033,'d007','1998-12-14','9999-01-01'),(98034,'d004','1997-09-23','1999-09-03'),(98035,'d005','1991-03-07','1994-11-11'),(98036,'d005','1999-10-02','9999-01-01'),(98037,'d007','1993-03-14','9999-01-01'),(98038,'d005','1987-11-17','9999-01-01'),(98039,'d005','1991-01-19','9999-01-01'),(98040,'d004','1999-11-11','2000-05-21'),(98040,'d006','2000-05-21','9999-01-01'),(98041,'d004','1989-05-15','9999-01-01'),(98042,'d003','1998-06-03','9999-01-01'),(98043,'d005','1996-03-21','2001-10-16'),(98044,'d008','1989-10-27','9999-01-01'),(98045,'d001','1985-03-28','9999-01-01'),(98046,'d005','1990-03-09','9999-01-01'),(98047,'d008','1990-07-13','9999-01-01'),(98048,'d004','2000-05-15','2001-12-29'),(98048,'d005','1999-01-23','2000-05-15'),(98049,'d005','1998-09-17','9999-01-01'),(98050,'d009','1987-05-15','9999-01-01'),(98051,'d004','1985-06-21','9999-01-01'),(98052,'d005','2000-01-24','9999-01-01'),(98053,'d005','1991-12-09','9999-01-01'),(98054,'d005','1985-09-18','9999-01-01'),(98055,'d002','1999-05-05','9999-01-01'),(98056,'d004','1997-01-24','1997-10-26'),(98057,'d004','1998-04-12','1998-08-02'),(98057,'d009','1998-08-02','9999-01-01'),(98058,'d005','1994-08-22','1998-02-19'),(98059,'d003','1988-07-23','9999-01-01'),(98060,'d007','1990-09-06','9999-01-01'),(98061,'d006','1985-02-12','9999-01-01'),(98062,'d005','1987-01-23','9999-01-01'),(98063,'d005','1988-05-25','9999-01-01'),(98064,'d005','1989-09-17','9999-01-01'),(98065,'d005','1991-01-31','9999-01-01'),(98066,'d006','1999-11-08','2000-11-16'),(98067,'d002','1999-08-28','9999-01-01'),(98067,'d003','1986-11-08','1999-08-28'),(98068,'d004','1985-09-10','9999-01-01'),(98069,'d004','1987-01-23','9999-01-01'),(98070,'d007','1996-01-09','9999-01-01'),(98071,'d007','1999-03-05','9999-01-01'),(98072,'d005','1986-07-16','9999-01-01'),(98073,'d002','1986-03-21','2001-07-10'),(98074,'d005','1991-09-23','9999-01-01'),(98075,'d005','1997-04-27','9999-01-01'),(98076,'d007','1997-08-27','2000-02-06'),(98077,'d001','1999-05-17','2000-08-17'),(98077,'d009','2000-08-17','2002-05-28'),(98078,'d005','1992-03-14','9999-01-01'),(98079,'d008','1987-10-06','9999-01-01'),(98080,'d007','1992-07-10','9999-01-01'),(98081,'d003','1993-04-30','9999-01-01'),(98082,'d008','1995-07-24','9999-01-01'),(98083,'d004','1998-02-10','9999-01-01'),(98084,'d004','1994-08-17','1999-04-18'),(98085,'d007','1990-12-14','9999-01-01'),(98086,'d002','2000-08-01','9999-01-01'),(98086,'d003','1997-02-27','2000-08-01'),(98087,'d007','1992-07-15','9999-01-01'),(98088,'d007','1993-12-13','9999-01-01'),(98089,'d007','1988-09-02','9999-01-01'),(98090,'d005','1999-11-18','9999-01-01'),(98091,'d005','1993-03-08','9999-01-01'),(98092,'d002','1999-02-01','1999-10-12'),(98093,'d004','1988-05-17','9999-01-01'),(98094,'d004','1997-04-29','1998-07-06'),(98094,'d009','1998-07-06','9999-01-01'),(98095,'d006','1994-10-13','9999-01-01'),(98096,'d003','1995-01-02','9999-01-01'),(98097,'d004','1987-11-13','9999-01-01'),(98098,'d005','1987-04-24','9999-01-01'),(98099,'d007','1992-02-05','9999-01-01'),(98100,'d009','1992-04-15','9999-01-01'),(98101,'d007','1985-10-17','1992-01-22'),(98102,'d007','1992-07-05','9999-01-01'),(98103,'d004','1985-02-19','9999-01-01'),(98104,'d004','1992-05-25','9999-01-01'),(98104,'d005','1990-06-01','1992-05-25'),(98105,'d005','1989-05-02','1997-10-27'),(98106,'d002','1993-05-20','9999-01-01'),(98107,'d005','1999-11-11','9999-01-01'),(98108,'d005','1991-03-20','9999-01-01'),(98109,'d008','1995-01-24','9999-01-01'),(98110,'d001','1990-09-01','1994-02-10'),(98111,'d004','1987-09-19','9999-01-01'),(98112,'d005','1988-03-28','2001-01-20'),(98113,'d007','1991-01-18','1994-05-14'),(98113,'d009','1994-05-14','9999-01-01'),(98114,'d004','1985-11-20','9999-01-01'),(98115,'d005','1995-06-02','9999-01-01'),(98116,'d005','1994-02-21','9999-01-01'),(98117,'d004','1990-09-23','9999-01-01'),(98118,'d005','1998-05-06','9999-01-01'),(98119,'d008','1992-04-25','9999-01-01'),(98120,'d004','1990-08-11','1997-01-27'),(98121,'d004','1993-10-19','9999-01-01'),(98121,'d005','1987-01-15','1993-10-19'),(98122,'d001','1990-12-03','9999-01-01'),(98123,'d007','1986-02-17','9999-01-01'),(98124,'d005','1989-06-23','9999-01-01'),(98125,'d005','1988-02-04','9999-01-01'),(98126,'d005','1999-11-30','9999-01-01'),(98127,'d005','1988-12-21','9999-01-01'),(98128,'d007','1994-01-11','9999-01-01'),(98129,'d007','1988-11-07','2000-04-30'),(98130,'d009','1995-10-16','9999-01-01'),(98131,'d001','1992-02-25','9999-01-01'),(98131,'d007','1989-06-02','1992-02-25'),(98132,'d004','1986-05-02','9999-01-01'),(98133,'d006','1986-07-15','9999-01-01'),(98134,'d004','1997-07-03','9999-01-01'),(98135,'d004','1987-11-09','9999-01-01'),(98136,'d007','1999-07-25','9999-01-01'),(98137,'d005','1985-11-04','9999-01-01'),(98138,'d005','1987-05-23','1990-09-02'),(98139,'d001','1991-05-11','9999-01-01'),(98140,'d004','1999-11-30','1999-12-03'),(98140,'d005','1999-02-03','1999-11-30'),(98141,'d005','1993-09-20','9999-01-01'),(98142,'d007','1992-04-11','9999-01-01'),(98143,'d007','1986-04-04','9999-01-01'),(98144,'d007','1996-12-15','9999-01-01'),(98145,'d005','1987-01-07','1995-06-12'),(98146,'d005','1993-09-15','2002-03-24'),(98147,'d007','1995-11-20','1997-08-28'),(98148,'d007','1996-11-03','9999-01-01'),(98149,'d004','1993-02-18','9999-01-01'),(98149,'d006','1990-05-28','1993-02-18'),(98150,'d004','1986-06-09','9999-01-01'),(98151,'d002','1998-02-10','1998-08-31'),(98152,'d004','1995-08-06','9999-01-01'),(98153,'d007','1990-10-29','9999-01-01'),(98154,'d005','1999-08-20','9999-01-01'),(98155,'d007','1996-12-30','9999-01-01'),(98156,'d007','1997-06-11','9999-01-01'),(98157,'d002','1999-01-13','9999-01-01'),(98158,'d005','1999-02-13','9999-01-01'),(98159,'d005','1995-05-12','1999-05-14'),(98159,'d008','1999-05-14','9999-01-01'),(98160,'d003','1998-10-24','1999-03-22'),(98161,'d005','1988-02-07','9999-01-01'),(98162,'d005','1987-03-01','9999-01-01'),(98163,'d002','1994-12-26','9999-01-01'),(98164,'d009','1994-09-07','9999-01-01'),(98165,'d003','1988-03-29','9999-01-01'),(98166,'d005','1988-01-24','9999-01-01'),(98167,'d005','1989-01-22','9999-01-01'),(98168,'d005','1986-11-27','2001-12-13'),(98169,'d007','1987-01-20','1989-09-19'),(98169,'d009','1989-09-19','9999-01-01'),(98170,'d001','1993-09-05','9999-01-01'),(98171,'d005','1986-08-20','9999-01-01'),(98172,'d008','1995-09-12','9999-01-01'),(98173,'d007','1993-12-31','1994-08-03'),(98174,'d004','1992-09-06','9999-01-01'),(98175,'d005','1987-01-24','9999-01-01'),(98176,'d008','1992-12-18','9999-01-01'),(98177,'d004','2002-03-25','9999-01-01'),(98177,'d005','1992-12-29','2002-03-25'),(98178,'d004','1995-12-08','9999-01-01'),(98179,'d002','1997-12-23','9999-01-01'),(98180,'d004','1999-08-17','9999-01-01'),(98181,'d005','1987-01-16','9999-01-01'),(98182,'d002','1992-12-24','1994-10-15'),(98183,'d007','1988-09-09','9999-01-01'),(98184,'d009','1999-04-22','9999-01-01'),(98185,'d005','1999-03-28','9999-01-01'),(98186,'d005','1985-12-01','9999-01-01'),(98187,'d006','1991-12-18','9999-01-01'),(98188,'d005','1995-05-12','9999-01-01'),(98188,'d008','1992-03-27','1995-05-12'),(98189,'d005','1994-10-12','9999-01-01'),(98190,'d007','1987-05-26','9999-01-01'),(98191,'d004','1985-08-29','1998-07-22'),(98192,'d005','1986-02-10','9999-01-01'),(98193,'d001','1989-05-03','9999-01-01'),(98194,'d005','1993-08-26','9999-01-01'),(98195,'d004','1997-02-23','9999-01-01'),(98196,'d005','1989-12-04','9999-01-01'),(98197,'d005','1999-10-28','9999-01-01'),(98198,'d003','1986-07-12','9999-01-01'),(98199,'d007','1987-04-10','1988-11-28'),(98199,'d009','1988-11-28','9999-01-01'),(98200,'d005','1987-08-14','2002-05-07'),(98201,'d004','1999-07-27','9999-01-01'),(98202,'d005','1995-09-29','9999-01-01'),(98203,'d006','1997-04-20','9999-01-01'),(98204,'d004','1990-05-09','9999-01-01'),(98205,'d008','1995-11-21','9999-01-01'),(98206,'d005','1998-04-24','2001-07-21'),(98207,'d004','1986-08-01','1994-03-16'),(98207,'d009','1994-03-16','9999-01-01'),(98208,'d005','1999-12-03','9999-01-01'),(98209,'d003','1994-05-24','9999-01-01'),(98210,'d004','1997-02-06','9999-01-01'),(98211,'d004','1995-07-03','9999-01-01'),(98212,'d005','1990-08-12','9999-01-01'),(98213,'d003','1985-08-15','9999-01-01'),(98214,'d004','1994-02-27','9999-01-01'),(98215,'d004','1998-01-04','2000-03-02'),(98216,'d005','1993-03-23','9999-01-01'),(98217,'d004','1988-08-31','9999-01-01'),(98217,'d005','1986-03-28','1988-08-31'),(98218,'d005','1992-03-10','1999-05-13'),(98219,'d002','1995-02-08','9999-01-01'),(98220,'d008','1997-09-20','1998-07-27'),(98221,'d007','1993-08-30','9999-01-01'),(98222,'d006','1999-01-23','9999-01-01'),(98223,'d007','1985-09-13','9999-01-01'),(98224,'d007','1985-02-13','9999-01-01'),(98225,'d004','1995-04-13','9999-01-01'),(98225,'d005','1994-11-08','1995-04-13'),(98226,'d005','1995-10-13','9999-01-01'),(98227,'d005','1988-09-16','2001-11-02'),(98228,'d005','1989-10-14','9999-01-01'),(98229,'d006','1992-01-09','2000-08-20'),(98230,'d005','1987-09-08','9999-01-01'),(98231,'d004','1985-07-19','9999-01-01'),(98232,'d005','1985-04-04','9999-01-01'),(98233,'d008','1985-02-19','9999-01-01'),(98234,'d004','1991-12-30','1998-07-21'),(98234,'d006','1998-07-21','9999-01-01'),(98235,'d008','1989-12-12','9999-01-01'),(98236,'d005','1985-02-25','1990-04-25'),(98237,'d004','1998-07-03','9999-01-01'),(98238,'d004','1991-12-25','9999-01-01'),(98239,'d001','1992-09-03','2002-02-17'),(98240,'d008','1985-06-05','9999-01-01'),(98241,'d005','1986-01-25','9999-01-01'),(98242,'d004','2001-06-12','9999-01-01'),(98242,'d005','1999-02-21','2001-06-12'),(98243,'d001','1996-10-07','9999-01-01'),(98244,'d004','1990-06-08','9999-01-01'),(98245,'d008','1997-10-16','9999-01-01'),(98246,'d004','1989-10-31','9999-01-01'),(98247,'d005','1999-11-04','9999-01-01'),(98248,'d005','1992-12-13','1999-10-02'),(98249,'d007','1997-04-02','9999-01-01'),(98250,'d006','1986-08-25','9999-01-01'),(98251,'d007','1988-07-06','9999-01-01'),(98252,'d004','1992-12-11','9999-01-01'),(98252,'d005','1992-02-16','1992-12-11'),(98253,'d005','1998-06-21','9999-01-01'),(98254,'d004','1987-10-05','9999-01-01'),(98255,'d004','1990-12-28','9999-01-01'),(98256,'d004','1988-12-04','2002-01-07'),(98257,'d007','1998-03-13','9999-01-01'),(98258,'d004','1999-01-20','2000-09-27'),(98259,'d009','1987-12-13','9999-01-01'),(98260,'d005','2000-07-14','9999-01-01'),(98260,'d008','1995-04-22','2000-07-14'),(98261,'d005','1988-01-12','9999-01-01'),(98262,'d005','1994-08-30','9999-01-01'),(98263,'d005','1997-12-14','9999-01-01'),(98264,'d008','1996-08-25','9999-01-01'),(98265,'d008','1989-03-28','9999-01-01'),(98266,'d004','1990-11-26','9999-01-01'),(98267,'d007','1998-02-03','2000-01-14'),(98268,'d005','1996-08-01','9999-01-01'),(98269,'d005','1986-08-29','9999-01-01'),(98270,'d007','1992-03-21','1993-04-22'),(98270,'d009','1993-04-22','9999-01-01'),(98271,'d007','1987-01-24','2000-12-10'),(98272,'d004','1999-05-05','9999-01-01'),(98273,'d004','1996-11-02','9999-01-01'),(98274,'d002','1989-12-26','9999-01-01'),(98275,'d009','1987-06-19','9999-01-01'),(98276,'d005','1992-04-11','9999-01-01'),(98277,'d008','1999-05-24','9999-01-01'),(98278,'d005','1996-04-25','9999-01-01'),(98279,'d005','1991-02-16','2000-10-01'),(98279,'d008','2000-10-01','9999-01-01'),(98280,'d003','1989-12-16','1994-08-31'),(98281,'d005','1994-08-29','9999-01-01'),(98282,'d008','1995-04-02','9999-01-01'),(98283,'d004','1996-01-29','9999-01-01'),(98284,'d001','1991-07-11','2002-06-11'),(98285,'d005','1999-11-20','9999-01-01'),(98286,'d007','1992-09-04','9999-01-01'),(98287,'d004','1996-10-01','9999-01-01'),(98287,'d006','1991-01-04','1996-10-01'),(98288,'d008','1989-09-12','9999-01-01'),(98289,'d007','1995-07-19','9999-01-01'),(98290,'d005','1994-05-23','9999-01-01'),(98291,'d004','1988-05-21','9999-01-01'),(98292,'d005','1992-10-08','2001-05-02'),(98293,'d008','1992-11-19','9999-01-01'),(98294,'d004','1998-08-05','9999-01-01'),(98295,'d007','1999-10-30','9999-01-01'),(98296,'d004','1995-07-17','2001-03-07'),(98296,'d009','2001-03-07','9999-01-01'),(98297,'d004','1988-06-11','9999-01-01'),(98298,'d001','1994-11-09','9999-01-01'),(98299,'d007','1997-12-01','9999-01-01'),(98300,'d007','1990-11-11','1991-01-11'),(98301,'d005','1996-03-12','9999-01-01'),(98302,'d009','1996-05-15','9999-01-01'),(98303,'d004','1996-07-01','9999-01-01'),(98304,'d007','1985-11-18','9999-01-01'),(98305,'d005','1997-10-19','9999-01-01'),(98306,'d004','1999-06-24','9999-01-01'),(98306,'d005','1995-11-02','1999-06-24'),(98307,'d007','1987-04-28','9999-01-01'),(98308,'d002','1995-09-06','9999-01-01'),(98309,'d005','1996-09-10','2001-11-03'),(98310,'d005','1997-11-25','9999-01-01'),(98311,'d004','1989-02-03','9999-01-01'),(98312,'d009','1997-02-04','9999-01-01'),(98313,'d004','1991-12-31','9999-01-01'),(98314,'d001','1997-06-21','2001-08-09'),(98315,'d005','1991-02-13','9999-01-01'),(98316,'d004','1987-01-21','9999-01-01'),(98317,'d005','1998-11-23','9999-01-01'),(98317,'d009','1998-09-02','1998-11-23'),(98318,'d004','1993-07-08','9999-01-01'),(98319,'d005','1997-04-07','9999-01-01'),(98320,'d007','1987-08-21','1988-02-09'),(98321,'d005','1985-11-27','9999-01-01'),(98322,'d007','1997-04-22','9999-01-01'),(98323,'d005','1987-04-25','9999-01-01'),(98324,'d004','1989-05-11','9999-01-01'),(98325,'d004','1986-08-05','9999-01-01'),(98326,'d004','1994-03-26','9999-01-01'),(98326,'d006','1992-01-03','1994-03-26'),(98327,'d007','1986-10-06','1987-12-13'),(98328,'d005','1989-12-18','9999-01-01'),(98329,'d006','1996-07-07','1999-12-13'),(98330,'d004','1987-10-16','2002-07-02'),(98331,'d007','1997-09-13','9999-01-01'),(98332,'d005','1988-01-17','9999-01-01'),(98333,'d004','1988-01-16','9999-01-01'),(98334,'d007','1987-06-06','9999-01-01'),(98335,'d004','1987-09-12','1988-12-14'),(98335,'d009','1988-12-14','9999-01-01'),(98336,'d007','1989-06-03','9999-01-01'),(98337,'d004','1994-05-02','1995-08-08'),(98338,'d005','1987-04-05','9999-01-01'),(98339,'d008','1990-07-05','1994-03-05'),(98340,'d004','1999-01-29','9999-01-01'),(98341,'d001','1991-05-29','9999-01-01'),(98342,'d007','1992-02-24','9999-01-01'),(98343,'d003','1987-02-12','9999-01-01'),(98344,'d004','1998-06-19','9999-01-01'),(98344,'d008','1992-11-15','1998-06-19'),(98345,'d007','1996-12-16','2001-11-13'),(98346,'d004','1990-10-17','9999-01-01'),(98347,'d004','1987-09-09','9999-01-01'),(98348,'d003','1990-12-02','9999-01-01'),(98349,'d008','1986-08-15','9999-01-01'),(98350,'d007','1994-03-20','9999-01-01'),(98351,'d001','1985-02-02','9999-01-01'),(98352,'d001','2002-07-18','9999-01-01'),(98352,'d007','1988-09-09','2002-07-18'),(98353,'d007','1989-12-28','1990-05-04'),(98354,'d007','1985-11-09','9999-01-01'),(98355,'d007','1988-01-20','9999-01-01'),(98356,'d005','1992-07-29','1995-04-18'),(98357,'d005','1996-01-04','2001-01-07'),(98358,'d005','1985-12-26','9999-01-01'),(98359,'d007','1992-04-29','9999-01-01'),(98360,'d007','1998-05-23','2001-08-12'),(98360,'d009','2001-08-12','9999-01-01'),(98361,'d005','1994-03-30','9999-01-01'),(98362,'d002','1986-07-19','9999-01-01'),(98363,'d003','1996-01-16','9999-01-01'),(98364,'d005','1989-11-25','9999-01-01'),(98365,'d008','1996-01-10','9999-01-01'),(98366,'d008','1989-08-15','1991-04-15'),(98367,'d002','1990-12-31','9999-01-01'),(98368,'d004','2001-08-14','9999-01-01'),(98368,'d005','1989-01-29','2001-08-14'),(98369,'d003','1986-11-29','1997-01-11'),(98370,'d005','1998-12-17','9999-01-01'),(98371,'d005','1999-10-05','9999-01-01'),(98372,'d008','1996-02-01','9999-01-01'),(98373,'d007','1994-06-07','9999-01-01'),(98374,'d003','1993-11-22','9999-01-01'),(98375,'d006','1989-05-04','9999-01-01'),(98376,'d005','1989-06-15','1994-10-22'),(98377,'d007','1988-02-03','9999-01-01'),(98378,'d006','1998-12-16','2000-01-19'),(98379,'d005','1985-08-30','1997-04-01'),(98379,'d008','1997-04-01','9999-01-01'),(98380,'d005','1996-02-02','9999-01-01'),(98381,'d007','1991-03-30','9999-01-01'),(98382,'d007','1990-05-24','9999-01-01'),(98383,'d004','1989-03-15','1990-03-07'),(98384,'d005','1990-12-26','9999-01-01'),(98385,'d007','1997-11-25','9999-01-01'),(98386,'d005','1992-04-21','9999-01-01'),(98387,'d004','1990-12-26','1995-06-28'),(98388,'d005','1993-06-01','1996-06-15'),(98388,'d008','1996-06-15','9999-01-01'),(98389,'d001','1990-06-20','9999-01-01'),(98390,'d005','1986-01-29','1990-05-08'),(98391,'d002','1989-07-29','9999-01-01'),(98392,'d005','1999-08-14','1999-11-14'),(98393,'d001','1998-01-21','9999-01-01'),(98394,'d005','1991-01-06','9999-01-01'),(98395,'d009','1988-10-21','9999-01-01'),(98396,'d005','1986-06-29','9999-01-01'),(98397,'d007','1993-06-15','1996-06-01'),(98397,'d009','1996-06-01','9999-01-01'),(98398,'d002','1992-10-09','2001-06-22'),(98399,'d004','1987-10-25','9999-01-01'),(98400,'d005','1992-01-18','9999-01-01'),(98401,'d004','1995-08-12','9999-01-01'),(98402,'d005','1998-05-20','9999-01-01'),(98403,'d009','1989-04-16','9999-01-01'),(98404,'d001','1990-07-23','1995-03-09'),(98405,'d004','1998-05-20','9999-01-01'),(98406,'d005','1998-01-18','9999-01-01'),(98407,'d005','1991-06-10','9999-01-01'),(98407,'d009','1989-01-14','1991-06-10'),(98408,'d005','1999-06-02','9999-01-01'),(98409,'d005','1985-04-13','9999-01-01'),(98410,'d009','1993-12-20','9999-01-01'),(98411,'d005','1994-07-29','2000-11-24'),(98412,'d008','1999-10-26','9999-01-01'),(98413,'d007','1989-03-20','9999-01-01'),(98414,'d005','1985-08-01','1994-03-05'),(98415,'d004','1992-12-28','9999-01-01'),(98416,'d004','1990-01-14','9999-01-01'),(98417,'d004','1996-06-06','9999-01-01'),(98417,'d006','1995-07-14','1996-06-06'),(98418,'d005','1988-07-30','9999-01-01'),(98419,'d008','1988-04-26','9999-01-01'),(98420,'d006','1998-04-16','9999-01-01'),(98421,'d008','1991-02-28','9999-01-01'),(98422,'d004','1986-12-08','1989-01-19'),(98423,'d001','1991-04-13','9999-01-01'),(98424,'d004','1991-05-27','9999-01-01'),(98425,'d004','1997-05-13','9999-01-01'),(98426,'d001','1998-03-15','9999-01-01'),(98426,'d007','1997-12-29','1998-03-15'),(98427,'d007','1994-11-03','1995-01-13'),(98428,'d007','1996-07-22','9999-01-01'),(98429,'d005','1988-06-02','9999-01-01'),(98430,'d005','1985-05-16','9999-01-01'),(98431,'d007','1996-10-14','2002-05-22'),(98432,'d004','1995-08-27','9999-01-01'),(98433,'d005','1998-06-08','9999-01-01'),(98434,'d007','1997-12-24','9999-01-01'),(98435,'d004','1991-06-07','9999-01-01'),(98436,'d004','1985-05-15','9999-01-01'),(98437,'d004','1998-10-25','1999-03-01'),(98437,'d006','1999-03-01','9999-01-01'),(98438,'d002','1991-02-12','1994-12-20'),(98439,'d007','1995-09-24','2002-04-22'),(98440,'d004','1991-04-18','9999-01-01'),(98441,'d007','1988-12-26','9999-01-01'),(98442,'d009','1986-10-28','9999-01-01'),(98443,'d009','1986-03-16','9999-01-01'),(98444,'d001','1985-11-06','9999-01-01'),(98445,'d004','1988-07-26','9999-01-01'),(98446,'d006','1996-03-10','9999-01-01'),(98447,'d007','1986-08-05','2001-11-03'),(98447,'d009','2001-11-03','9999-01-01'),(98448,'d004','1987-09-14','2000-04-27'),(98449,'d006','1994-09-26','9999-01-01'),(98450,'d005','1985-06-09','9999-01-01'),(98451,'d006','1992-08-07','1993-08-26'),(98452,'d005','1989-09-06','9999-01-01'),(98453,'d006','1989-04-07','9999-01-01'),(98454,'d008','1985-09-24','9999-01-01'),(98455,'d004','1991-08-19','9999-01-01'),(98455,'d005','1988-12-02','1991-08-19'),(98456,'d007','1992-11-04','9999-01-01'),(98457,'d008','1985-08-28','9999-01-01'),(98458,'d005','1988-10-24','9999-01-01'),(98459,'d003','1995-06-07','9999-01-01'),(98460,'d007','1991-08-06','2002-04-11'),(98461,'d002','1987-11-14','9999-01-01'),(98462,'d005','1991-06-04','9999-01-01'),(98463,'d004','1998-09-25','9999-01-01'),(98464,'d005','1998-03-15','9999-01-01'),(98465,'d004','1997-10-06','9999-01-01'),(98465,'d005','1993-04-24','1997-10-06'),(98466,'d009','1991-04-21','9999-01-01'),(98467,'d002','1992-01-10','9999-01-01'),(98468,'d009','1989-12-21','2000-08-06'),(98469,'d007','1989-04-02','9999-01-01'),(98470,'d009','1996-06-22','9999-01-01'),(98471,'d005','1991-01-16','1994-03-04'),(98472,'d005','1998-10-19','9999-01-01'),(98473,'d007','1998-03-12','9999-01-01'),(98474,'d002','1987-01-09','9999-01-01'),(98475,'d001','1987-06-18','9999-01-01'),(98475,'d003','1985-11-24','1987-06-18'),(98476,'d008','1985-05-27','1991-03-22'),(98477,'d007','1994-08-15','9999-01-01'),(98478,'d005','1985-03-22','9999-01-01'),(98479,'d003','1998-09-01','9999-01-01'),(98480,'d005','1989-11-14','9999-01-01'),(98481,'d001','1992-03-24','9999-01-01'),(98482,'d001','1985-06-01','9999-01-01'),(98483,'d004','1994-01-04','9999-01-01'),(98484,'d005','1995-07-29','1996-05-27'),(98485,'d007','1987-11-01','9999-01-01'),(98486,'d005','1999-04-20','1999-12-29'),(98486,'d008','1999-12-29','9999-01-01'),(98487,'d009','1985-06-03','9999-01-01'),(98488,'d004','1990-07-16','9999-01-01'),(98489,'d007','1995-05-10','9999-01-01'),(98490,'d005','1995-09-15','9999-01-01'),(98491,'d004','1997-07-07','9999-01-01'),(98492,'d005','1988-09-26','9999-01-01'),(98493,'d005','1995-06-06','2001-11-05'),(98494,'d003','1991-01-14','9999-01-01'),(98495,'d003','1985-04-23','9999-01-01'),(98496,'d005','1998-07-14','1998-11-11'),(98496,'d008','1998-11-11','9999-01-01'),(98497,'d005','1988-11-27','9999-01-01'),(98498,'d004','1997-10-14','9999-01-01'),(98499,'d005','1994-07-31','9999-01-01'),(98500,'d001','1986-09-05','9999-01-01'),(98501,'d004','1989-12-05','9999-01-01'),(98502,'d005','1988-05-26','1996-07-08'),(98503,'d007','1993-04-26','1996-05-12'),(98504,'d005','1999-11-28','9999-01-01'),(98504,'d006','1993-11-12','1999-11-28'),(98505,'d006','1987-02-27','9999-01-01'),(98506,'d008','1995-10-24','9999-01-01'),(98507,'d004','1987-08-31','9999-01-01'),(98508,'d004','1991-12-02','9999-01-01'),(98509,'d005','1994-09-11','1996-03-17'),(98510,'d004','1994-09-23','9999-01-01'),(98511,'d005','1996-12-19','9999-01-01'),(98512,'d007','1992-12-02','9999-01-01'),(98513,'d004','1992-03-31','9999-01-01'),(98514,'d007','1999-07-01','2002-02-25'),(98515,'d001','2000-03-29','9999-01-01'),(98515,'d007','1996-05-08','2000-03-29'),(98516,'d009','1997-08-13','1998-08-21'),(98517,'d004','1987-06-01','9999-01-01'),(98518,'d005','1995-01-22','9999-01-01'),(98519,'d009','1986-08-23','9999-01-01'),(98520,'d005','1993-06-12','9999-01-01'),(98521,'d006','1986-05-28','9999-01-01'),(98522,'d009','1991-12-05','9999-01-01'),(98523,'d004','1995-08-16','9999-01-01'),(98524,'d004','1997-05-05','1997-11-09'),(98524,'d006','1997-11-09','9999-01-01'),(98525,'d001','1997-12-18','2001-07-17'),(98526,'d004','1994-10-07','9999-01-01'),(98527,'d007','1996-06-06','9999-01-01'),(98528,'d004','1999-05-14','9999-01-01'),(98529,'d005','1999-02-22','2002-04-05'),(98530,'d009','1991-05-01','9999-01-01'),(98531,'d007','1998-02-23','9999-01-01'),(98532,'d009','1990-09-13','9999-01-01'),(98533,'d004','1990-04-19','9999-01-01'),(98534,'d005','1989-11-06','9999-01-01'),(98535,'d004','1995-06-30','9999-01-01'),(98535,'d008','1990-12-29','1995-06-30'),(98536,'d005','1988-05-25','9999-01-01'),(98537,'d004','1990-11-10','9999-01-01'),(98538,'d005','1988-03-07','2000-03-15'),(98539,'d006','1992-12-29','9999-01-01'),(98540,'d004','1999-07-09','9999-01-01'),(98541,'d001','1991-07-15','9999-01-01'),(98542,'d007','1997-01-13','9999-01-01'),(98543,'d004','1987-08-20','9999-01-01'),(98544,'d005','1988-12-03','1996-06-15'),(98544,'d008','1996-06-15','9999-01-01'),(98545,'d004','1987-12-23','1992-09-09'),(98546,'d002','1992-07-28','9999-01-01'),(98547,'d006','1996-11-05','1998-12-10'),(98548,'d004','1993-01-17','9999-01-01'),(98549,'d002','1990-06-06','9999-01-01'),(98550,'d002','1990-08-22','9999-01-01'),(98551,'d005','1996-08-14','9999-01-01'),(98552,'d005','1986-07-17','1987-12-23'),(98553,'d003','1993-08-19','9999-01-01'),(98554,'d005','1995-08-21','9999-01-01'),(98555,'d005','2001-12-21','9999-01-01'),(98555,'d006','1997-08-11','2001-12-21'),(98556,'d004','1999-05-12','9999-01-01'),(98557,'d007','1985-11-27','1998-06-26'),(98558,'d005','1986-09-16','9999-01-01'),(98559,'d004','1996-06-21','9999-01-01'),(98560,'d005','1999-05-10','9999-01-01'),(98561,'d005','1996-07-01','9999-01-01'),(98562,'d005','1997-08-05','9999-01-01'),(98563,'d005','1993-12-29','9999-01-01'),(98564,'d005','1993-12-19','9999-01-01'),(98565,'d007','1985-04-16','1996-02-09'),(98566,'d001','1993-12-25','2002-03-03'),(98566,'d007','2002-03-03','9999-01-01'),(98567,'d007','1999-09-14','9999-01-01'),(98568,'d005','1989-10-16','9999-01-01'),(98569,'d007','1999-03-28','9999-01-01'),(98570,'d004','1988-08-13','9999-01-01'),(98571,'d007','1993-06-17','9999-01-01'),(98572,'d009','1985-04-06','9999-01-01'),(98573,'d005','1995-07-07','2001-10-24'),(98574,'d004','1989-09-20','9999-01-01'),(98575,'d009','1998-03-29','9999-01-01'),(98576,'d005','1989-07-29','1990-01-10'),(98576,'d008','1990-01-10','9999-01-01'),(98577,'d005','1991-09-12','9999-01-01'),(98578,'d004','1997-08-04','9999-01-01'),(98579,'d004','1999-08-23','9999-01-01'),(98580,'d007','1985-05-11','9999-01-01'),(98581,'d006','1994-04-26','2000-01-19'),(98582,'d004','1992-04-22','2000-07-20'),(98583,'d009','1986-07-22','9999-01-01'),(98584,'d005','1993-03-15','9999-01-01'),(98585,'d005','1992-11-02','9999-01-01'),(98586,'d005','2002-04-11','9999-01-01'),(98586,'d006','1997-07-08','2002-04-11'),(98587,'d007','1994-02-04','2001-09-07'),(98588,'d001','1993-06-10','9999-01-01'),(98589,'d004','1992-04-19','9999-01-01'),(98590,'d008','1991-05-02','9999-01-01'),(98591,'d005','1994-03-05','9999-01-01'),(98592,'d009','1988-12-05','9999-01-01'),(98593,'d009','1989-01-14','9999-01-01'),(98594,'d004','2000-01-25','9999-01-01'),(98595,'d007','1995-12-20','9999-01-01'),(98596,'d005','1987-08-23','1988-11-10'),(98596,'d008','1988-11-10','1989-11-23'),(98597,'d005','1985-04-25','9999-01-01'),(98598,'d005','1994-06-17','9999-01-01'),(98599,'d001','1988-02-24','9999-01-01'),(98600,'d005','1990-03-08','9999-01-01'),(98601,'d005','1990-03-03','9999-01-01'),(98602,'d005','1985-08-01','9999-01-01'),(98603,'d005','1987-01-13','9999-01-01'),(98604,'d004','1985-02-04','1988-05-09'),(98605,'d004','1992-02-18','9999-01-01'),(98605,'d005','1990-07-26','1992-02-18'),(98606,'d004','1989-04-17','9999-01-01'),(98607,'d005','1989-08-14','9999-01-01'),(98608,'d007','1993-12-05','2000-04-14'),(98609,'d003','1993-09-12','1994-10-24'),(98610,'d005','1993-07-10','9999-01-01'),(98611,'d004','1988-02-02','9999-01-01'),(98612,'d004','1993-09-17','9999-01-01'),(98613,'d001','1988-05-25','9999-01-01'),(98614,'d005','1997-02-07','1998-02-01'),(98615,'d004','1987-07-21','1996-08-22'),(98616,'d001','1991-05-04','1997-03-28'),(98616,'d007','1997-03-28','9999-01-01'),(98617,'d004','1995-08-26','9999-01-01'),(98618,'d009','1997-02-18','9999-01-01'),(98619,'d005','1991-09-03','9999-01-01'),(98620,'d005','1997-10-12','9999-01-01'),(98621,'d008','1985-08-24','1992-05-29'),(98622,'d004','1994-01-27','9999-01-01'),(98623,'d005','1986-04-30','9999-01-01'),(98624,'d004','1994-11-10','2000-10-08'),(98625,'d004','1996-03-10','1996-05-05'),(98626,'d004','2001-03-12','9999-01-01'),(98626,'d005','1999-11-13','2001-03-12'),(98627,'d004','1999-09-01','9999-01-01'),(98628,'d005','1988-06-06','9999-01-01'),(98629,'d005','2000-01-06','9999-01-01'),(98630,'d002','1989-06-10','9999-01-01'),(98631,'d004','1987-09-16','1993-08-06'),(98632,'d004','1989-06-24','9999-01-01'),(98633,'d005','1996-03-07','9999-01-01'),(98634,'d008','1999-10-14','2002-05-24'),(98635,'d007','1998-03-05','9999-01-01'),(98636,'d006','1993-08-13','9999-01-01'),(98637,'d004','2001-12-12','9999-01-01'),(98637,'d009','1993-11-20','2001-12-12'),(98638,'d009','1998-09-13','9999-01-01'),(98639,'d008','1996-05-18','9999-01-01'),(98640,'d005','1989-10-23','9999-01-01'),(98641,'d005','1999-12-10','9999-01-01'),(98642,'d004','1997-01-11','9999-01-01'),(98643,'d007','1990-09-30','1997-08-09'),(98644,'d004','1991-02-13','9999-01-01'),(98645,'d003','1999-07-06','9999-01-01'),(98646,'d004','1998-10-07','9999-01-01'),(98647,'d007','1992-02-08','2000-10-23'),(98647,'d009','2000-10-23','9999-01-01'),(98648,'d002','1998-04-14','9999-01-01'),(98649,'d005','1998-02-11','9999-01-01'),(98650,'d004','1998-01-29','9999-01-01'),(98651,'d006','1989-11-16','1992-08-03'),(98652,'d003','1996-09-25','9999-01-01'),(98653,'d004','1991-06-13','9999-01-01'),(98654,'d006','1985-09-07','9999-01-01'),(98655,'d005','1995-03-14','9999-01-01'),(98656,'d008','1993-08-02','1998-09-04'),(98657,'d007','1998-04-20','9999-01-01'),(98658,'d001','1989-04-23','2002-06-13'),(98658,'d009','2002-06-13','9999-01-01'),(98659,'d005','1990-04-29','9999-01-01'),(98660,'d009','1993-08-15','9999-01-01'),(98661,'d009','1995-10-09','1998-05-29'),(98662,'d005','1989-05-21','2000-08-17'),(98663,'d007','1995-10-21','9999-01-01'),(98664,'d007','1992-02-09','9999-01-01'),(98665,'d007','1994-12-04','9999-01-01'),(98666,'d004','1991-02-27','9999-01-01'),(98667,'d005','1996-09-01','9999-01-01'),(98668,'d009','1987-07-14','9999-01-01'),(98669,'d004','2000-08-15','9999-01-01'),(98669,'d005','1999-05-18','2000-08-15'),(98670,'d007','1993-07-10','9999-01-01'),(98671,'d001','1986-03-26','1993-09-30'),(98672,'d004','1989-01-15','9999-01-01'),(98673,'d007','1998-06-23','1999-06-02'),(98674,'d001','1992-11-27','9999-01-01'),(98675,'d003','1986-03-07','9999-01-01'),(98676,'d005','1996-05-08','9999-01-01'),(98677,'d001','1991-05-25','9999-01-01'),(98678,'d007','1997-05-10','9999-01-01'),(98679,'d004','1994-05-06','1995-02-07'),(98679,'d009','1995-02-07','1998-01-30'),(98680,'d005','1994-06-10','9999-01-01'),(98681,'d004','1993-01-18','9999-01-01'),(98682,'d009','1991-10-28','9999-01-01'),(98683,'d004','1991-11-21','9999-01-01'),(98684,'d004','1996-03-05','9999-01-01'),(98685,'d004','1992-07-17','9999-01-01'),(98686,'d004','1995-04-24','9999-01-01'),(98687,'d005','1989-09-15','9999-01-01'),(98688,'d005','1993-04-19','1994-06-23'),(98689,'d004','1994-11-28','1999-07-17'),(98689,'d009','1999-07-17','9999-01-01'),(98690,'d007','1989-03-17','9999-01-01'),(98691,'d007','1999-06-15','9999-01-01'),(98692,'d004','1999-11-20','2002-05-09'),(98693,'d004','1991-12-17','1993-11-14'),(98694,'d005','1998-07-29','2002-06-20'),(98695,'d005','1988-01-08','9999-01-01'),(98696,'d004','1992-07-12','9999-01-01'),(98697,'d007','1998-05-31','9999-01-01'),(98698,'d005','1994-08-14','1995-06-03'),(98698,'d008','1995-06-03','1996-06-26'),(98699,'d008','1985-03-16','9999-01-01'),(98700,'d004','1997-11-26','9999-01-01'),(98701,'d004','1999-10-30','9999-01-01'),(98702,'d008','1986-12-07','9999-01-01'),(98703,'d005','1993-01-14','1995-01-21'),(98704,'d009','1991-05-20','9999-01-01'),(98705,'d004','1989-08-02','2000-09-28'),(98706,'d005','1988-04-04','1995-01-19'),(98707,'d005','1991-06-17','9999-01-01'),(98708,'d005','1989-08-09','1990-01-11'),(98708,'d008','1990-01-11','9999-01-01'),(98709,'d006','1992-10-25','9999-01-01'),(98710,'d004','1997-09-09','9999-01-01'),(98711,'d008','1989-01-07','9999-01-01'),(98712,'d007','1985-08-26','9999-01-01'),(98713,'d007','1986-02-23','9999-01-01'),(98714,'d005','1990-05-06','9999-01-01'),(98715,'d005','1988-12-27','1990-03-25'),(98716,'d004','2000-05-15','9999-01-01'),(98716,'d009','1992-08-06','2000-05-15'),(98717,'d008','1998-03-02','9999-01-01'),(98718,'d005','1992-05-04','9999-01-01'),(98719,'d005','1990-05-08','1997-12-10'),(98720,'d005','1999-10-02','9999-01-01'),(98721,'d006','1991-10-12','9999-01-01'),(98722,'d007','1999-12-11','9999-01-01'),(98723,'d004','1985-04-01','9999-01-01'),(98724,'d005','1995-10-24','9999-01-01'),(98725,'d004','1998-10-29','9999-01-01'),(98725,'d005','1995-12-16','1998-10-29'),(98726,'d005','1985-05-21','9999-01-01'),(98727,'d009','1993-12-14','9999-01-01'),(98728,'d005','1994-07-07','1998-05-22'),(98729,'d005','1995-12-23','9999-01-01'),(98730,'d005','1989-07-22','9999-01-01'),(98731,'d007','1985-09-14','9999-01-01'),(98732,'d003','1991-02-15','9999-01-01'),(98733,'d005','1997-11-12','9999-01-01'),(98734,'d005','1993-06-06','9999-01-01'),(98735,'d004','1998-08-10','2000-06-20'),(98736,'d004','2000-04-09','9999-01-01'),(98736,'d005','1997-03-26','2000-04-09'),(98737,'d009','1989-09-19','9999-01-01'),(98738,'d005','1995-06-08','9999-01-01'),(98739,'d002','1989-06-06','1998-07-25'),(98740,'d009','1996-12-07','9999-01-01'),(98741,'d004','1989-06-12','9999-01-01'),(98742,'d002','1996-06-20','9999-01-01'),(98743,'d008','1989-03-28','9999-01-01'),(98744,'d002','1994-05-09','1997-11-09'),(98745,'d004','1985-10-24','1996-04-04'),(98745,'d009','1996-04-04','9999-01-01'),(98746,'d005','1987-07-05','9999-01-01'),(98747,'d002','1993-10-07','9999-01-01'),(98748,'d004','1990-12-20','9999-01-01'),(98749,'d004','1996-10-04','9999-01-01'),(98750,'d004','1986-12-30','9999-01-01'),(98751,'d004','1997-11-19','9999-01-01'),(98752,'d008','1985-11-07','1997-03-09'),(98753,'d007','1991-09-12','9999-01-01'),(98754,'d006','1986-04-10','9999-01-01'),(98755,'d001','1986-09-21','9999-01-01'),(98756,'d004','1996-05-12','9999-01-01'),(98756,'d005','1988-03-15','1996-05-12'),(98757,'d009','1986-11-22','9999-01-01'),(98758,'d005','1991-04-29','9999-01-01'),(98759,'d004','1996-11-06','9999-01-01'),(98760,'d005','1989-02-20','9999-01-01'),(98761,'d004','1990-12-31','1995-01-17'),(98762,'d006','1998-01-30','9999-01-01'),(98763,'d008','1999-06-01','9999-01-01'),(98764,'d009','1993-08-22','9999-01-01'),(98765,'d005','1990-08-25','9999-01-01'),(98766,'d005','1996-04-16','9999-01-01'),(98767,'d004','2001-09-25','2001-10-18'),(98767,'d006','1998-03-31','2001-09-25'),(98768,'d005','1994-01-29','9999-01-01'),(98769,'d002','1994-02-16','1996-08-18'),(98770,'d005','1988-09-24','9999-01-01'),(98771,'d003','1994-10-01','9999-01-01'),(98772,'d008','1998-05-28','9999-01-01'),(98773,'d002','1999-06-30','9999-01-01'),(98774,'d001','1988-03-13','9999-01-01'),(98775,'d005','1987-12-18','9999-01-01'),(98776,'d002','1998-08-02','9999-01-01'),(98776,'d003','1994-06-17','1998-08-02'),(98777,'d004','1996-10-09','9999-01-01'),(98778,'d004','1999-03-05','2000-02-20'),(98779,'d005','1987-01-31','9999-01-01'),(98780,'d004','1996-05-07','9999-01-01'),(98781,'d008','1987-07-22','9999-01-01'),(98782,'d004','1999-09-01','9999-01-01'),(98783,'d006','1985-10-01','9999-01-01'),(98784,'d007','1999-12-20','9999-01-01'),(98785,'d005','1989-01-01','1991-05-23'),(98785,'d008','1991-05-23','1999-10-02'),(98786,'d004','1985-11-15','9999-01-01'),(98787,'d004','1996-08-10','9999-01-01'),(98788,'d004','1987-02-15','9999-01-01'),(98789,'d007','1993-02-23','9999-01-01'),(98790,'d006','1988-10-22','9999-01-01'),(98791,'d005','1986-12-12','1990-08-29'),(98792,'d004','1996-07-21','9999-01-01'),(98793,'d003','1996-05-20','9999-01-01'),(98794,'d005','1992-01-14','9999-01-01'),(98795,'d003','1985-09-28','9999-01-01'),(98796,'d004','1995-07-28','9999-01-01'),(98796,'d005','1995-06-16','1995-07-28'),(98797,'d004','1988-04-18','9999-01-01'),(98798,'d007','1993-10-19','9999-01-01'),(98799,'d002','1995-01-25','9999-01-01'),(98800,'d004','1991-09-13','1992-03-14'),(98801,'d005','1988-04-22','9999-01-01'),(98802,'d004','1999-10-20','9999-01-01'),(98803,'d004','1988-08-24','1997-03-30'),(98804,'d005','1990-01-11','2001-09-29'),(98805,'d005','1988-02-04','1990-05-29'),(98806,'d005','1989-10-30','2001-11-26'),(98806,'d008','2001-11-26','9999-01-01'),(98807,'d007','1998-03-28','9999-01-01'),(98808,'d005','1999-12-28','9999-01-01'),(98809,'d008','1987-06-03','9999-01-01'),(98810,'d009','1987-02-03','9999-01-01'),(98811,'d001','1988-10-09','9999-01-01'),(98812,'d005','1994-03-24','2001-03-13'),(98813,'d005','1985-11-13','9999-01-01'),(98814,'d007','1989-01-05','9999-01-01'),(98815,'d007','1986-03-29','1987-04-20'),(98815,'d009','1987-04-20','9999-01-01'),(98816,'d005','1993-01-08','9999-01-01'),(98817,'d007','1997-11-14','2002-05-22'),(98818,'d005','1996-09-02','9999-01-01'),(98819,'d009','1988-01-05','9999-01-01'),(98820,'d004','1994-09-09','9999-01-01'),(98821,'d004','1993-08-18','1997-09-01'),(98822,'d001','1997-09-05','9999-01-01'),(98823,'d001','1988-08-06','9999-01-01'),(98824,'d005','1991-07-03','9999-01-01'),(98825,'d004','1988-10-14','1992-10-07'),(98825,'d006','1992-10-07','9999-01-01'),(98826,'d009','1998-09-19','9999-01-01'),(98827,'d007','1994-10-25','9999-01-01'),(98828,'d002','1992-05-03','9999-01-01'),(98829,'d005','1991-02-08','9999-01-01'),(98830,'d004','1989-03-12','1989-12-03'),(98831,'d008','1998-01-13','9999-01-01'),(98832,'d001','1986-02-10','9999-01-01'),(98833,'d005','1993-02-17','9999-01-01'),(98834,'d007','1991-11-10','9999-01-01'),(98835,'d005','1992-06-09','9999-01-01'),(98836,'d005','1989-12-15','1992-07-31'),(98836,'d006','1989-05-31','1989-12-15'),(98837,'d001','1995-05-31','9999-01-01'),(98838,'d005','1994-03-05','9999-01-01'),(98839,'d005','1992-03-13','9999-01-01'),(98840,'d003','1992-06-21','9999-01-01'),(98841,'d006','1995-11-28','2000-05-04'),(98842,'d003','1996-06-28','9999-01-01'),(98843,'d007','1997-02-08','9999-01-01'),(98844,'d009','1994-08-27','9999-01-01'),(98845,'d002','1987-03-13','9999-01-01'),(98846,'d004','1993-10-16','1997-03-09'),(98846,'d006','1997-03-09','9999-01-01'),(98847,'d001','1985-06-10','9999-01-01'),(98848,'d008','1994-04-21','1998-04-04'),(98849,'d005','1994-05-09','9999-01-01'),(98850,'d005','1987-11-23','1999-04-02'),(98851,'d004','1989-10-14','9999-01-01'),(98852,'d006','1997-08-12','9999-01-01'),(98853,'d005','1987-10-04','1989-01-27'),(98854,'d005','1996-01-15','9999-01-01'),(98854,'d006','1995-07-03','1996-01-15'),(98855,'d008','1986-02-20','9999-01-01'),(98856,'d009','1997-07-29','9999-01-01'),(98857,'d004','1986-07-30','9999-01-01'),(98858,'d002','1985-05-23','9999-01-01'),(98859,'d005','1988-11-04','1993-07-25'),(98860,'d002','1986-10-25','9999-01-01'),(98861,'d001','1985-06-20','9999-01-01'),(98862,'d005','1999-05-28','9999-01-01'),(98863,'d001','1993-10-09','1993-11-03'),(98863,'d007','1993-11-03','1993-12-31'),(98864,'d005','1987-04-09','9999-01-01'),(98865,'d001','1993-10-09','9999-01-01'),(98866,'d005','1992-08-03','9999-01-01'),(98867,'d005','1994-10-22','9999-01-01'),(98868,'d004','1985-03-14','9999-01-01'),(98869,'d001','1998-07-22','9999-01-01'),(98870,'d004','1987-01-20','1999-09-06'),(98871,'d005','1993-10-13','9999-01-01'),(98872,'d004','1987-01-25','9999-01-01'),(98873,'d004','2002-04-02','9999-01-01'),(98873,'d005','2000-01-03','2002-04-02'),(98874,'d003','1997-06-24','9999-01-01'),(98875,'d002','1991-12-31','9999-01-01'),(98876,'d004','1990-01-26','9999-01-01'),(98877,'d007','1995-01-04','9999-01-01'),(98878,'d005','1993-06-17','1993-10-24'),(98879,'d005','1986-11-26','9999-01-01'),(98880,'d006','1991-01-18','9999-01-01'),(98881,'d004','1997-03-01','9999-01-01'),(98882,'d005','1989-11-17','9999-01-01'),(98883,'d007','1985-09-11','9999-01-01'),(98884,'d001','1993-07-02','1993-08-14'),(98884,'d007','1993-08-14','1993-10-09'),(98885,'d004','1994-03-21','9999-01-01'),(98886,'d005','1996-07-30','9999-01-01'),(98887,'d003','1988-06-30','9999-01-01'),(98888,'d005','1990-03-24','9999-01-01'),(98889,'d007','1996-07-26','9999-01-01'),(98890,'d007','1987-07-15','9999-01-01'),(98891,'d004','1997-03-08','9999-01-01'),(98892,'d001','1992-11-26','1995-07-21'),(98893,'d004','1988-07-30','9999-01-01'),(98894,'d004','1996-02-22','9999-01-01'),(98894,'d008','1992-06-30','1996-02-22'),(98895,'d004','1997-02-09','1999-05-23'),(98896,'d004','1990-07-10','9999-01-01'),(98897,'d003','1992-05-15','9999-01-01'),(98898,'d009','1990-11-14','9999-01-01'),(98899,'d005','1987-10-29','9999-01-01'),(98900,'d004','1995-03-22','2000-06-16'),(98901,'d004','1987-03-08','9999-01-01'),(98902,'d004','1998-03-12','9999-01-01'),(98903,'d009','1995-03-30','9999-01-01'),(98904,'d002','1997-06-17','2001-09-19'),(98904,'d003','2001-09-19','9999-01-01'),(98905,'d005','1985-09-13','9999-01-01'),(98906,'d003','1985-02-26','9999-01-01'),(98907,'d004','1986-12-17','9999-01-01'),(98908,'d004','1991-12-09','2002-05-29'),(98909,'d007','1992-05-02','9999-01-01'),(98910,'d009','1997-07-05','9999-01-01'),(98911,'d004','1989-01-22','9999-01-01'),(98912,'d007','1991-10-06','9999-01-01'),(98913,'d002','1987-03-21','9999-01-01'),(98914,'d004','1992-08-18','1995-04-19'),(98914,'d009','1995-04-19','9999-01-01'),(98915,'d005','1997-04-20','2000-08-15'),(98916,'d005','1990-11-24','9999-01-01'),(98917,'d007','1993-06-26','9999-01-01'),(98918,'d009','1999-09-22','9999-01-01'),(98919,'d008','1992-07-22','9999-01-01'),(98920,'d005','1998-07-17','9999-01-01'),(98921,'d005','1994-07-02','1997-05-26'),(98922,'d004','1985-11-01','9999-01-01'),(98923,'d004','1990-03-07','2001-02-23'),(98923,'d006','2001-02-23','2002-01-29'),(98924,'d007','1999-08-05','9999-01-01'),(98925,'d005','1991-11-14','9999-01-01'),(98926,'d005','1993-11-27','9999-01-01'),(98927,'d001','1985-05-22','1994-04-11'),(98928,'d004','1996-10-21','9999-01-01'),(98929,'d001','1989-06-05','9999-01-01'),(98930,'d002','1987-03-04','9999-01-01'),(98931,'d009','1991-09-17','9999-01-01'),(98932,'d008','1993-06-03','9999-01-01'),(98933,'d007','1997-11-20','1998-09-07'),(98933,'d009','1998-09-07','9999-01-01'),(98934,'d004','1990-11-21','9999-01-01'),(98935,'d006','1997-05-18','1998-07-16'),(98936,'d005','1989-07-06','9999-01-01'),(98937,'d005','1989-07-11','9999-01-01'),(98938,'d005','1993-06-25','9999-01-01'),(98939,'d007','1994-10-23','9999-01-01'),(98940,'d004','1996-01-28','9999-01-01'),(98941,'d007','1992-01-22','9999-01-01'),(98942,'d006','1988-07-22','1990-07-03'),(98943,'d007','1996-06-02','9999-01-01'),(98944,'d005','1989-01-06','1996-12-02'),(98944,'d008','1988-04-21','1989-01-06'),(98945,'d004','1995-11-27','9999-01-01'),(98946,'d008','1998-02-20','9999-01-01'),(98947,'d005','1990-08-16','9999-01-01'),(98948,'d008','1998-01-24','9999-01-01'),(98949,'d005','1994-01-23','9999-01-01'),(98950,'d007','1999-10-24','2000-09-24'),(98951,'d002','1995-04-11','9999-01-01'),(98952,'d001','1985-09-27','1991-07-23'),(98952,'d007','1991-07-23','9999-01-01'),(98953,'d008','1999-03-30','9999-01-01'),(98954,'d005','1996-12-06','9999-01-01'),(98955,'d006','1996-09-30','9999-01-01'),(98956,'d007','1998-01-25','1998-03-03'),(98957,'d004','1998-03-17','9999-01-01'),(98958,'d007','1986-05-26','2000-08-23'),(98959,'d005','1986-07-05','1999-11-03'),(98960,'d004','1991-08-08','9999-01-01'),(98961,'d009','1998-12-27','9999-01-01'),(98962,'d004','1988-08-18','9999-01-01'),(98962,'d006','1987-10-03','1988-08-18'),(98963,'d005','1993-05-13','9999-01-01'),(98964,'d004','1990-07-14','1993-08-28'),(98965,'d004','1987-05-04','9999-01-01'),(98966,'d005','1995-05-27','9999-01-01'),(98967,'d005','1993-07-09','9999-01-01'),(98968,'d004','1988-08-14','1991-08-25'),(98969,'d006','1994-09-08','9999-01-01'),(98970,'d004','1992-11-25','9999-01-01'),(98971,'d006','1997-02-20','9999-01-01'),(98972,'d007','1996-10-11','9999-01-01'),(98973,'d005','1986-01-05','2001-10-15'),(98973,'d008','2001-10-15','9999-01-01'),(98974,'d001','1989-03-08','9999-01-01'),(98975,'d003','1989-06-24','9999-01-01'),(98976,'d005','1996-09-11','2001-01-04'),(98977,'d005','1987-02-20','9999-01-01'),(98978,'d008','1986-06-06','2002-05-24'),(98979,'d005','1996-07-04','9999-01-01'),(98980,'d008','1985-07-21','9999-01-01'),(98981,'d004','1997-06-29','9999-01-01'),(98982,'d003','1988-01-15','9999-01-01'),(98983,'d007','1994-07-19','9999-01-01'),(98984,'d002','1988-11-16','9999-01-01'),(98984,'d003','1988-06-09','1988-11-16'),(98985,'d002','1985-10-15','1999-05-20'),(98986,'d005','1987-12-02','9999-01-01'),(98987,'d005','1985-09-13','9999-01-01'),(98988,'d006','1997-09-12','9999-01-01'),(98989,'d004','1987-11-01','1992-10-06'),(98990,'d005','1993-10-10','9999-01-01'),(98991,'d002','1990-09-24','9999-01-01'),(98992,'d005','1987-08-16','9999-01-01'),(98993,'d006','1992-07-15','9999-01-01'),(98994,'d007','1987-08-13','2001-07-06'),(98995,'d002','1993-08-18','1998-10-09'),(98995,'d007','1998-10-09','1999-03-05'),(98996,'d007','1998-06-25','9999-01-01'),(98997,'d002','1994-02-19','9999-01-01'),(98998,'d007','1991-02-12','9999-01-01'),(98999,'d006','1987-04-12','9999-01-01'),(99000,'d005','1995-11-17','9999-01-01'),(99001,'d005','1995-11-22','1999-09-15'),(99002,'d001','1986-09-20','9999-01-01'),(99003,'d004','1992-07-05','2000-04-29'),(99004,'d009','1989-09-05','1991-03-20'),(99005,'d004','2000-05-18','9999-01-01'),(99005,'d009','1987-10-10','2000-05-18'),(99006,'d004','1997-07-16','9999-01-01'),(99007,'d009','1988-05-29','9999-01-01'),(99008,'d002','1996-09-17','9999-01-01'),(99009,'d007','1998-02-21','2001-04-29'),(99010,'d007','1990-05-17','9999-01-01'),(99011,'d002','1994-10-18','9999-01-01'),(99012,'d009','1987-06-19','1988-08-16'),(99013,'d005','1997-02-09','9999-01-01'),(99014,'d007','1985-12-11','9999-01-01'),(99015,'d004','1993-10-25','9999-01-01'),(99016,'d007','1989-09-05','1991-12-16'),(99016,'d009','1991-12-16','9999-01-01'),(99017,'d006','1996-12-17','1997-02-02'),(99018,'d005','1989-08-04','1995-07-23'),(99019,'d004','1990-11-01','9999-01-01'),(99020,'d004','1985-10-08','9999-01-01'),(99021,'d005','1993-01-21','9999-01-01'),(99022,'d006','1988-05-08','9999-01-01'),(99023,'d007','1986-03-28','9999-01-01'),(99024,'d005','1996-04-13','9999-01-01'),(99025,'d005','1996-08-29','1998-05-04'),(99026,'d001','1991-10-06','1991-10-14'),(99026,'d007','1987-02-24','1991-10-06'),(99027,'d005','1998-04-25','9999-01-01'),(99028,'d007','1998-07-28','9999-01-01'),(99029,'d004','1989-06-22','9999-01-01'),(99030,'d005','1987-06-11','9999-01-01'),(99031,'d004','1999-01-07','9999-01-01'),(99032,'d004','1997-12-16','9999-01-01'),(99033,'d005','1992-12-15','1996-04-08'),(99034,'d005','1991-03-21','9999-01-01'),(99035,'d004','1988-05-31','1999-07-29'),(99035,'d009','1999-07-29','2002-02-24'),(99036,'d005','1993-05-02','9999-01-01'),(99037,'d007','1989-03-28','9999-01-01'),(99038,'d004','1986-08-30','9999-01-01'),(99039,'d005','1985-06-20','9999-01-01'),(99040,'d007','1995-03-15','1997-05-01'),(99041,'d002','1998-12-22','9999-01-01'),(99042,'d005','1994-04-04','9999-01-01'),(99043,'d008','1997-03-18','9999-01-01'),(99044,'d004','1996-07-10','9999-01-01'),(99045,'d007','1995-07-18','1996-02-24'),(99045,'d009','1996-02-24','1996-09-04'),(99046,'d004','1993-03-21','9999-01-01'),(99047,'d007','1995-06-09','9999-01-01'),(99048,'d007','1990-09-03','9999-01-01'),(99049,'d007','1988-11-26','9999-01-01'),(99050,'d007','1988-06-10','9999-01-01'),(99051,'d002','1999-10-08','9999-01-01'),(99052,'d006','1995-12-15','9999-01-01'),(99053,'d005','2000-03-24','9999-01-01'),(99053,'d006','1996-09-11','2000-03-24'),(99054,'d004','1997-03-03','1997-07-12'),(99055,'d005','1998-06-04','9999-01-01'),(99056,'d007','1987-11-18','9999-01-01'),(99057,'d009','1999-06-21','9999-01-01'),(99058,'d002','1997-08-07','9999-01-01'),(99059,'d007','1997-12-20','9999-01-01'),(99060,'d003','1988-05-22','1992-01-24'),(99061,'d005','1986-06-28','1994-02-04'),(99062,'d004','1988-06-19','9999-01-01'),(99063,'d004','1986-02-14','1991-03-04'),(99063,'d006','1991-03-04','1992-09-08'),(99064,'d001','1995-09-29','9999-01-01'),(99065,'d005','1988-02-25','9999-01-01'),(99066,'d007','1989-07-13','9999-01-01'),(99067,'d002','1996-12-27','9999-01-01'),(99068,'d009','1999-08-06','9999-01-01'),(99069,'d004','1995-12-12','9999-01-01'),(99070,'d004','1997-08-01','9999-01-01'),(99071,'d005','1986-03-15','1988-10-31'),(99072,'d005','1988-02-25','1990-11-04'),(99072,'d008','1990-11-04','9999-01-01'),(99073,'d004','1995-10-30','9999-01-01'),(99074,'d004','1986-01-31','9999-01-01'),(99075,'d005','1999-01-02','9999-01-01'),(99076,'d005','1997-11-07','9999-01-01'),(99077,'d002','1995-12-25','9999-01-01'),(99078,'d005','1999-03-14','2002-07-03'),(99079,'d005','1997-10-20','9999-01-01'),(99080,'d005','1996-04-27','9999-01-01'),(99081,'d005','1995-07-02','1998-12-17'),(99081,'d006','1995-04-17','1995-07-02'),(99082,'d009','1987-05-26','9999-01-01'),(99083,'d007','1996-07-10','9999-01-01'),(99084,'d005','1985-07-25','9999-01-01'),(99085,'d001','1999-04-09','9999-01-01'),(99086,'d005','1986-12-19','1991-08-18'),(99087,'d006','1997-12-15','9999-01-01'),(99088,'d007','1990-07-22','9999-01-01'),(99089,'d004','1995-09-29','9999-01-01'),(99090,'d009','1990-03-31','9999-01-01'),(99091,'d007','1996-05-25','9999-01-01'),(99092,'d004','2001-11-01','9999-01-01'),(99092,'d009','1987-06-26','2001-11-01'),(99093,'d004','1988-05-31','1990-01-14'),(99094,'d004','1991-05-09','9999-01-01'),(99095,'d004','1991-12-13','9999-01-01'),(99096,'d002','1991-09-20','9999-01-01'),(99097,'d005','1987-04-19','9999-01-01'),(99098,'d009','1994-04-08','9999-01-01'),(99099,'d007','1989-06-20','1991-02-21'),(99100,'d005','1994-12-02','9999-01-01'),(99100,'d008','1987-09-22','1994-12-02'),(99101,'d008','1991-02-20','9999-01-01'),(99102,'d004','1996-03-03','9999-01-01'),(99103,'d002','1994-05-07','9999-01-01'),(99104,'d003','1986-07-13','9999-01-01'),(99105,'d002','1988-01-23','9999-01-01'),(99106,'d004','1998-08-17','9999-01-01'),(99107,'d001','1994-05-09','9999-01-01'),(99108,'d006','1991-07-13','1992-10-31'),(99109,'d004','1997-03-01','9999-01-01'),(99110,'d004','1998-03-04','9999-01-01'),(99111,'d004','1996-03-10','1998-01-31'),(99111,'d009','1998-01-31','9999-01-01'),(99112,'d005','1989-06-25','9999-01-01'),(99113,'d007','1995-04-22','9999-01-01'),(99114,'d003','1995-05-05','9999-01-01'),(99115,'d004','1992-11-04','9999-01-01'),(99116,'d004','1986-07-06','1995-02-27'),(99117,'d001','1999-12-13','2001-10-01'),(99118,'d005','1992-11-16','9999-01-01'),(99119,'d004','1992-07-27','1998-02-05'),(99119,'d009','1998-02-05','9999-01-01'),(99120,'d006','1997-12-29','9999-01-01'),(99121,'d002','1990-11-10','9999-01-01'),(99122,'d005','1999-04-27','2001-05-17'),(99123,'d004','1997-12-06','9999-01-01'),(99124,'d008','1986-10-10','9999-01-01'),(99125,'d005','1985-06-09','1990-02-09'),(99126,'d006','1988-07-04','1997-05-10'),(99127,'d006','1998-08-08','2000-06-22'),(99128,'d004','1996-02-11','1998-08-06'),(99128,'d009','1998-08-06','9999-01-01'),(99129,'d004','1989-08-15','9999-01-01'),(99130,'d004','1993-11-19','9999-01-01'),(99131,'d006','1989-05-21','9999-01-01'),(99132,'d007','1987-03-21','1989-11-09'),(99133,'d007','1993-07-30','9999-01-01'),(99134,'d007','1988-09-14','9999-01-01'),(99135,'d004','1985-07-11','1991-08-20'),(99136,'d005','1985-11-07','9999-01-01'),(99137,'d004','1988-12-20','1998-04-16'),(99137,'d006','1998-04-16','9999-01-01'),(99138,'d003','1989-04-04','9999-01-01'),(99139,'d007','1995-07-02','9999-01-01'),(99140,'d007','1988-11-13','9999-01-01'),(99141,'d001','1992-02-23','9999-01-01'),(99142,'d004','1993-05-21','2000-02-20'),(99143,'d003','1987-05-22','9999-01-01'),(99144,'d005','1998-12-21','9999-01-01'),(99145,'d005','1995-05-15','9999-01-01'),(99146,'d004','1990-05-01','1997-04-18'),(99146,'d009','1997-04-18','9999-01-01'),(99147,'d007','1988-04-21','9999-01-01'),(99148,'d007','1990-01-17','9999-01-01'),(99149,'d004','1996-03-25','9999-01-01'),(99150,'d005','1995-12-01','9999-01-01'),(99151,'d005','1987-08-14','1987-09-25'),(99152,'d005','1985-11-14','9999-01-01'),(99153,'d005','1993-06-06','9999-01-01'),(99154,'d009','1988-09-16','9999-01-01'),(99155,'d005','1998-06-13','9999-01-01'),(99156,'d001','1997-09-29','9999-01-01'),(99156,'d003','1991-09-26','1997-09-29'),(99157,'d007','1985-05-11','9999-01-01'),(99158,'d005','1988-06-21','9999-01-01'),(99159,'d004','1993-05-26','9999-01-01'),(99160,'d001','1991-10-13','1992-01-17'),(99161,'d006','1996-05-08','9999-01-01'),(99162,'d009','1992-10-19','9999-01-01'),(99163,'d002','1989-07-21','9999-01-01'),(99164,'d004','1994-06-13','1996-11-02'),(99164,'d009','1996-11-02','9999-01-01'),(99165,'d005','1999-02-11','9999-01-01'),(99166,'d005','1991-03-26','9999-01-01'),(99167,'d005','1989-08-26','9999-01-01'),(99168,'d007','1999-07-01','2000-02-19'),(99169,'d007','1990-05-09','9999-01-01'),(99170,'d004','1993-06-27','9999-01-01'),(99171,'d008','1995-08-26','9999-01-01'),(99172,'d007','1997-06-22','9999-01-01'),(99173,'d005','1985-10-19','1986-07-20'),(99174,'d005','1989-11-01','1995-03-21'),(99174,'d008','1995-03-21','9999-01-01'),(99175,'d005','1993-01-20','9999-01-01'),(99176,'d004','1991-05-05','1992-09-21'),(99177,'d005','1994-08-07','9999-01-01'),(99178,'d007','1991-08-14','9999-01-01'),(99179,'d005','1994-02-11','9999-01-01'),(99180,'d005','1985-03-31','9999-01-01'),(99181,'d007','1987-05-26','9999-01-01'),(99182,'d004','1999-03-10','2002-02-27'),(99182,'d009','2002-02-27','9999-01-01'),(99183,'d005','1995-05-19','9999-01-01'),(99184,'d009','1992-01-18','1996-04-07'),(99185,'d009','1996-09-30','9999-01-01'),(99186,'d004','1992-05-18','9999-01-01'),(99187,'d003','1995-02-25','9999-01-01'),(99188,'d001','1994-04-20','9999-01-01'),(99189,'d007','1987-12-08','1990-08-14'),(99190,'d005','1995-07-29','9999-01-01'),(99191,'d007','1994-02-12','2001-07-13'),(99191,'d009','2001-07-13','9999-01-01'),(99192,'d004','1992-11-03','9999-01-01'),(99193,'d001','1993-01-24','9999-01-01'),(99194,'d004','1995-04-12','9999-01-01'),(99195,'d004','1992-09-28','9999-01-01'),(99196,'d002','1998-01-03','2000-12-16'),(99197,'d005','1986-01-03','9999-01-01'),(99198,'d001','1987-08-26','9999-01-01'),(99199,'d005','1997-02-18','9999-01-01'),(99200,'d004','1990-10-22','9999-01-01'),(99201,'d005','1992-07-06','9999-01-01'),(99201,'d008','1990-10-09','1992-07-06'),(99202,'d004','1997-04-13','9999-01-01'),(99203,'d009','1995-08-19','2000-06-22'),(99204,'d005','1995-01-10','9999-01-01'),(99205,'d002','1986-01-25','9999-01-01'),(99206,'d009','1990-10-15','9999-01-01'),(99207,'d009','1996-11-02','9999-01-01'),(99208,'d005','1991-05-18','9999-01-01'),(99209,'d007','1999-01-19','2001-04-27'),(99209,'d009','2001-04-27','9999-01-01'),(99210,'d005','1985-05-19','9999-01-01'),(99211,'d009','1985-09-25','1995-07-12'),(99212,'d004','1986-03-28','9999-01-01'),(99213,'d005','1996-09-14','9999-01-01'),(99214,'d001','1987-11-07','1997-06-09'),(99215,'d004','1988-02-12','9999-01-01'),(99216,'d005','1990-07-16','9999-01-01'),(99217,'d002','1993-11-29','9999-01-01'),(99218,'d002','1988-07-26','9999-01-01'),(99219,'d001','2000-01-30','2001-06-10'),(99219,'d009','2001-06-10','9999-01-01'),(99220,'d004','1993-07-17','9999-01-01'),(99221,'d007','1993-01-16','1998-02-13'),(99222,'d005','1993-05-07','9999-01-01'),(99223,'d004','1987-12-27','9999-01-01'),(99224,'d004','1987-01-25','9999-01-01'),(99225,'d009','1995-10-14','9999-01-01'),(99226,'d005','1993-01-14','9999-01-01'),(99227,'d006','1996-02-29','9999-01-01'),(99228,'d004','1992-10-23','1993-09-19'),(99228,'d008','1992-10-20','1992-10-23'),(99229,'d005','1998-12-29','1999-12-25'),(99230,'d005','1996-07-23','9999-01-01'),(99231,'d005','1988-10-12','9999-01-01'),(99232,'d003','1988-11-19','9999-01-01'),(99233,'d002','1997-08-07','9999-01-01'),(99234,'d009','1993-02-17','9999-01-01'),(99235,'d008','1989-04-06','9999-01-01'),(99236,'d004','2002-03-25','9999-01-01'),(99236,'d006','1996-11-02','2002-03-25'),(99237,'d004','1998-12-21','9999-01-01'),(99238,'d004','1998-01-25','2000-06-17'),(99239,'d003','1990-03-27','9999-01-01'),(99240,'d005','1996-05-15','9999-01-01'),(99241,'d003','1994-09-09','9999-01-01'),(99242,'d004','1989-03-25','9999-01-01'),(99243,'d004','1994-03-03','2001-03-28'),(99244,'d003','1988-03-07','9999-01-01'),(99245,'d005','1992-04-27','9999-01-01'),(99246,'d004','1997-10-29','2000-12-25'),(99246,'d006','2000-12-25','9999-01-01'),(99247,'d004','1989-11-09','9999-01-01'),(99248,'d004','1994-03-10','9999-01-01'),(99249,'d002','1996-10-05','1998-05-19'),(99250,'d004','1987-09-16','9999-01-01'),(99251,'d008','1997-05-19','9999-01-01'),(99252,'d005','1990-01-28','9999-01-01'),(99253,'d002','1997-07-17','9999-01-01'),(99254,'d004','1991-08-31','9999-01-01'),(99255,'d001','1994-06-05','9999-01-01'),(99256,'d005','1987-01-08','1990-02-13'),(99256,'d008','1990-02-13','1990-06-10'),(99257,'d007','1995-11-01','9999-01-01'),(99258,'d009','1986-08-23','9999-01-01'),(99259,'d008','1994-08-29','9999-01-01'),(99260,'d005','1997-12-06','9999-01-01'),(99261,'d004','1997-02-04','9999-01-01'),(99262,'d001','1991-11-01','9999-01-01'),(99263,'d008','1999-06-25','9999-01-01'),(99264,'d005','1998-03-11','9999-01-01'),(99265,'d005','1987-10-21','1991-11-07'),(99266,'d003','1994-11-04','9999-01-01'),(99267,'d004','1999-03-27','9999-01-01'),(99267,'d005','1997-07-10','1999-03-27'),(99268,'d005','1992-02-20','9999-01-01'),(99269,'d005','1997-05-13','9999-01-01'),(99270,'d005','1986-01-30','1988-04-28'),(99271,'d009','1992-03-15','9999-01-01'),(99272,'d007','1999-02-16','9999-01-01'),(99273,'d007','1999-02-02','9999-01-01'),(99274,'d004','1985-06-14','9999-01-01'),(99275,'d001','1992-06-23','1993-05-15'),(99275,'d007','1991-02-02','1992-06-23'),(99276,'d002','1987-01-01','9999-01-01'),(99277,'d005','1992-01-08','9999-01-01'),(99278,'d008','1993-04-15','9999-01-01'),(99279,'d007','1991-12-18','9999-01-01'),(99280,'d006','1996-02-23','9999-01-01'),(99281,'d009','1998-07-12','1998-10-19'),(99282,'d001','1989-02-15','9999-01-01'),(99283,'d004','1994-05-02','9999-01-01'),(99284,'d004','1999-04-01','9999-01-01'),(99285,'d005','1997-02-21','9999-01-01'),(99285,'d006','1995-11-26','1997-02-21'),(99286,'d009','1987-08-25','9999-01-01'),(99287,'d003','1996-07-11','9999-01-01'),(99288,'d002','1994-12-10','2000-05-02'),(99289,'d005','1998-06-06','9999-01-01'),(99290,'d005','1995-08-07','9999-01-01'),(99291,'d007','1987-09-04','9999-01-01'),(99292,'d006','1988-04-08','9999-01-01'),(99293,'d004','1990-03-15','9999-01-01'),(99294,'d008','1991-12-23','9999-01-01'),(99295,'d005','1999-10-04','9999-01-01'),(99295,'d009','1990-08-25','1999-10-04'),(99296,'d007','1986-11-07','1987-09-03'),(99297,'d005','1992-06-26','9999-01-01'),(99298,'d003','1996-02-11','9999-01-01'),(99299,'d005','1986-06-10','9999-01-01'),(99300,'d007','1989-02-09','9999-01-01'),(99301,'d005','1998-06-08','9999-01-01'),(99302,'d004','1999-08-02','9999-01-01'),(99303,'d002','1997-07-14','9999-01-01'),(99304,'d005','2000-12-17','2002-02-07'),(99304,'d009','1999-09-27','2000-12-17'),(99305,'d005','1996-12-11','9999-01-01'),(99306,'d006','1993-01-01','9999-01-01'),(99307,'d007','1987-08-23','9999-01-01'),(99308,'d005','1987-11-17','9999-01-01'),(99309,'d004','1991-08-15','9999-01-01'),(99310,'d001','1987-11-06','9999-01-01'),(99311,'d008','1992-06-06','2000-07-18'),(99312,'d003','1990-01-17','9999-01-01'),(99313,'d005','1992-06-17','9999-01-01'),(99313,'d009','1985-04-02','1992-06-17'),(99314,'d006','1986-06-21','1989-03-12'),(99315,'d008','1986-02-13','9999-01-01'),(99316,'d005','1993-01-16','9999-01-01'),(99317,'d009','1999-08-06','9999-01-01'),(99318,'d004','1990-05-02','9999-01-01'),(99319,'d002','1996-04-21','9999-01-01'),(99320,'d005','1986-05-23','9999-01-01'),(99321,'d005','1990-01-12','9999-01-01'),(99322,'d009','1997-04-03','9999-01-01'),(99323,'d007','1989-12-14','1992-06-06'),(99323,'d009','1992-06-06','1992-06-07'),(99324,'d005','1994-11-04','9999-01-01'),(99325,'d005','1999-05-14','2000-04-03'),(99326,'d003','1988-03-18','9999-01-01'),(99327,'d005','1996-05-15','9999-01-01'),(99328,'d009','1998-09-30','9999-01-01'),(99329,'d004','1990-02-27','9999-01-01'),(99330,'d002','1992-10-30','9999-01-01'),(99331,'d001','1998-09-22','1998-11-08'),(99331,'d009','1998-11-08','9999-01-01'),(99332,'d008','1988-09-13','1998-11-11'),(99333,'d004','1994-12-19','9999-01-01'),(99334,'d002','1985-03-27','9999-01-01'),(99335,'d005','1988-12-17','1989-08-03'),(99336,'d007','1991-01-28','9999-01-01'),(99337,'d001','1999-04-07','9999-01-01'),(99338,'d004','1993-04-08','9999-01-01'),(99339,'d009','1987-01-13','9999-01-01'),(99340,'d004','1987-10-16','9999-01-01'),(99340,'d009','1987-06-15','1987-10-16'),(99341,'d007','1987-03-12','9999-01-01'),(99342,'d004','1989-07-15','9999-01-01'),(99343,'d005','1993-12-07','9999-01-01'),(99344,'d005','1993-12-18','2000-12-09'),(99345,'d004','1995-12-07','9999-01-01'),(99346,'d001','1991-11-19','9999-01-01'),(99347,'d005','1999-05-04','9999-01-01'),(99348,'d004','1995-10-03','9999-01-01'),(99349,'d007','1985-03-21','1996-07-13'),(99349,'d009','1996-07-13','9999-01-01'),(99350,'d001','1989-01-21','9999-01-01'),(99351,'d004','1998-09-03','2000-11-22'),(99352,'d004','1987-08-18','9999-01-01'),(99353,'d004','1999-06-12','9999-01-01'),(99354,'d004','1989-05-26','1991-01-11'),(99355,'d004','1986-01-02','9999-01-01'),(99356,'d009','1998-12-04','9999-01-01'),(99357,'d004','1995-04-24','9999-01-01'),(99357,'d006','1990-11-24','1995-04-24'),(99358,'d007','1996-04-24','9999-01-01'),(99359,'d009','1988-05-11','1992-11-05'),(99360,'d009','1999-05-01','9999-01-01'),(99361,'d004','1998-10-16','9999-01-01'),(99362,'d007','1994-02-21','1996-09-05'),(99363,'d005','1989-03-08','9999-01-01'),(99364,'d005','1992-02-28','9999-01-01'),(99365,'d004','1995-05-02','9999-01-01'),(99366,'d004','1986-11-05','1988-11-17'),(99366,'d009','1988-11-17','9999-01-01'),(99367,'d006','1998-01-07','2002-03-14'),(99368,'d005','1993-01-25','9999-01-01'),(99369,'d008','1986-05-10','9999-01-01'),(99370,'d007','1994-07-16','9999-01-01'),(99371,'d005','1985-11-17','9999-01-01'),(99372,'d004','1989-11-05','1998-06-20'),(99373,'d009','1985-12-25','9999-01-01'),(99374,'d005','1994-07-12','9999-01-01'),(99375,'d001','1990-08-19','9999-01-01'),(99376,'d004','1989-08-20','9999-01-01'),(99376,'d005','1988-02-15','1989-08-20'),(99377,'d005','1991-06-16','9999-01-01'),(99378,'d002','1988-12-17','9999-01-01'),(99379,'d007','1989-04-14','1991-12-22'),(99380,'d004','1988-05-28','9999-01-01'),(99381,'d006','1996-05-13','9999-01-01'),(99382,'d002','1985-08-15','9999-01-01'),(99383,'d004','1999-03-15','9999-01-01'),(99384,'d005','1991-10-05','9999-01-01'),(99385,'d001','1999-11-21','9999-01-01'),(99385,'d003','1997-08-31','1999-11-21'),(99386,'d003','1996-08-24','2000-03-08'),(99387,'d008','1993-04-22','9999-01-01'),(99388,'d004','1994-11-24','9999-01-01'),(99389,'d005','1994-02-27','9999-01-01'),(99390,'d005','1992-03-17','9999-01-01'),(99391,'d005','1999-08-10','9999-01-01'),(99392,'d005','1995-03-16','2002-03-31'),(99393,'d002','1991-08-07','1992-03-28'),(99393,'d003','1992-03-28','9999-01-01'),(99394,'d002','1992-04-02','9999-01-01'),(99395,'d007','1993-11-08','9999-01-01'),(99396,'d007','1997-04-29','9999-01-01'),(99397,'d004','1992-04-06','9999-01-01'),(99398,'d004','1999-06-04','9999-01-01'),(99399,'d005','1989-09-03','9999-01-01'),(99400,'d007','1985-09-20','9999-01-01'),(99401,'d005','1989-07-20','2001-11-25'),(99402,'d004','1995-04-12','1996-06-07'),(99402,'d009','1996-06-07','9999-01-01'),(99403,'d004','1994-04-06','9999-01-01'),(99404,'d005','1996-05-10','9999-01-01'),(99405,'d005','1991-02-11','9999-01-01'),(99406,'d003','1999-08-03','9999-01-01'),(99407,'d007','1988-09-20','9999-01-01'),(99408,'d005','1991-05-04','1994-04-11'),(99409,'d004','1997-03-28','9999-01-01'),(99410,'d005','1994-06-01','9999-01-01'),(99411,'d005','1995-12-17','9999-01-01'),(99412,'d004','1996-11-30','1997-08-14'),(99412,'d006','1997-08-14','1999-08-24'),(99413,'d006','1994-04-09','9999-01-01'),(99414,'d005','1985-03-10','9999-01-01'),(99415,'d009','1990-08-04','9999-01-01'),(99416,'d004','1998-08-12','9999-01-01'),(99417,'d005','1996-06-23','9999-01-01'),(99418,'d005','1990-07-22','9999-01-01'),(99419,'d004','1994-04-08','9999-01-01'),(99420,'d005','1996-11-09','1999-07-09'),(99421,'d001','2000-07-22','9999-01-01'),(99421,'d007','1998-02-21','2000-07-22'),(99422,'d002','1986-04-26','9999-01-01'),(99423,'d005','1996-11-02','9999-01-01'),(99424,'d005','1992-06-11','9999-01-01'),(99425,'d004','1996-07-22','9999-01-01'),(99426,'d003','1995-12-29','9999-01-01'),(99427,'d004','1987-11-27','9999-01-01'),(99428,'d005','1998-09-05','9999-01-01'),(99429,'d003','1995-05-07','2001-01-26'),(99430,'d005','1991-12-16','9999-01-01'),(99431,'d007','1990-09-02','1999-03-22'),(99431,'d009','1999-03-22','9999-01-01'),(99432,'d005','1995-11-08','9999-01-01'),(99433,'d007','1996-09-04','9999-01-01'),(99434,'d009','1996-02-10','9999-01-01'),(99435,'d006','1999-08-04','9999-01-01'),(99436,'d003','1998-12-16','9999-01-01'),(99437,'d005','1990-01-12','1990-08-08'),(99438,'d007','1988-04-20','9999-01-01'),(99439,'d007','1985-09-26','1987-10-10'),(99440,'d002','1991-03-21','1991-08-22'),(99440,'d003','1991-08-22','9999-01-01'),(99441,'d004','1994-08-26','9999-01-01'),(99442,'d002','1988-07-11','9999-01-01'),(99443,'d007','1988-11-10','9999-01-01'),(99444,'d001','1989-01-07','1999-05-10'),(99445,'d007','1997-03-10','9999-01-01'),(99446,'d005','1990-12-11','9999-01-01'),(99447,'d008','1987-11-27','9999-01-01'),(99448,'d004','1998-05-22','1999-01-22'),(99449,'d002','1985-10-21','1997-03-25'),(99449,'d003','1997-03-25','9999-01-01'),(99450,'d001','1993-07-01','9999-01-01'),(99451,'d007','1991-12-09','9999-01-01'),(99452,'d004','1988-12-19','1997-07-27'),(99453,'d003','1986-10-17','9999-01-01'),(99454,'d001','1996-08-16','9999-01-01'),(99455,'d008','1996-08-30','9999-01-01'),(99456,'d005','1988-09-05','1996-02-02'),(99457,'d002','1989-09-20','9999-01-01'),(99458,'d003','1993-02-17','9999-01-01'),(99459,'d004','1999-02-20','9999-01-01'),(99459,'d005','1987-04-10','1999-02-20'),(99460,'d007','1991-02-17','9999-01-01'),(99461,'d004','1992-04-11','9999-01-01'),(99462,'d004','1993-12-04','9999-01-01'),(99463,'d004','1996-08-26','1999-01-25'),(99464,'d005','1992-08-20','9999-01-01'),(99465,'d004','1996-04-12','9999-01-01'),(99466,'d004','1985-07-27','9999-01-01'),(99467,'d002','1994-02-28','9999-01-01'),(99468,'d005','1992-07-14','9999-01-01'),(99469,'d001','1991-09-08','2002-03-01'),(99469,'d007','2002-03-01','9999-01-01'),(99470,'d002','1996-01-13','9999-01-01'),(99471,'d009','1998-08-05','2000-09-14'),(99472,'d002','1998-02-10','9999-01-01'),(99473,'d005','1996-03-06','9999-01-01'),(99474,'d007','1999-04-21','9999-01-01'),(99475,'d006','1985-06-23','9999-01-01'),(99476,'d009','1999-12-09','9999-01-01'),(99477,'d004','1998-07-06','9999-01-01'),(99478,'d007','1987-06-28','1988-02-28'),(99479,'d005','2001-10-10','9999-01-01'),(99479,'d006','1997-08-03','2001-10-10'),(99480,'d007','1989-01-16','9999-01-01'),(99481,'d007','1994-10-23','9999-01-01'),(99482,'d007','1991-04-18','9999-01-01'),(99483,'d004','1994-06-13','9999-01-01'),(99484,'d007','1999-07-25','9999-01-01'),(99485,'d005','1993-01-22','1999-12-13'),(99486,'d008','1995-07-21','9999-01-01'),(99487,'d007','1990-07-08','9999-01-01'),(99488,'d005','1998-11-29','1999-12-26'),(99489,'d001','1991-09-20','9999-01-01'),(99489,'d007','1987-03-25','1991-09-20'),(99490,'d004','1991-06-03','1997-04-17'),(99491,'d009','1989-01-26','9999-01-01'),(99492,'d003','1992-07-24','9999-01-01'),(99493,'d005','1988-11-13','9999-01-01'),(99494,'d004','1990-08-06','9999-01-01'),(99495,'d007','1988-01-15','2001-07-30'),(99496,'d009','1996-11-03','9999-01-01'),(99497,'d004','1995-08-07','1996-05-30'),(99497,'d009','1996-05-30','9999-01-01'),(99498,'d007','1989-08-03','9999-01-01'),(99499,'d007','1991-07-04','9999-01-01'),(99500,'d005','1990-11-06','1995-05-13'),(99501,'d004','1992-06-26','9999-01-01'),(99502,'d004','1998-08-25','9999-01-01'),(99503,'d005','1990-06-01','9999-01-01'),(99504,'d004','1997-10-26','1999-08-08'),(99505,'d001','1989-04-28','9999-01-01'),(99506,'d004','1995-06-15','9999-01-01'),(99507,'d006','1993-07-26','9999-01-01'),(99508,'d005','1991-10-19','1992-02-29'),(99508,'d008','1992-02-29','9999-01-01'),(99509,'d007','1993-08-28','9999-01-01'),(99510,'d003','1988-01-03','9999-01-01'),(99511,'d005','1990-03-07','9999-01-01'),(99512,'d004','1997-06-02','1998-12-22'),(99513,'d007','1991-09-27','9999-01-01'),(99514,'d004','1999-07-24','9999-01-01'),(99515,'d008','1988-03-30','9999-01-01'),(99516,'d004','1999-01-09','9999-01-01'),(99517,'d005','1991-09-23','1995-06-08'),(99518,'d005','1995-07-11','9999-01-01'),(99519,'d004','1995-03-17','1998-08-19'),(99519,'d005','1993-05-01','1995-03-17'),(99520,'d004','1995-02-02','9999-01-01'),(99521,'d004','1991-02-09','9999-01-01'),(99522,'d003','1988-06-02','9999-01-01'),(99523,'d003','1990-09-23','9999-01-01'),(99524,'d005','1995-02-19','9999-01-01'),(99525,'d002','1992-10-20','9999-01-01'),(99526,'d007','1987-01-13','9999-01-01'),(99527,'d005','1994-08-12','9999-01-01'),(99528,'d004','1998-11-11','1998-11-23'),(99528,'d006','1998-11-23','1998-12-09'),(99529,'d001','1997-04-15','9999-01-01'),(99530,'d007','1989-10-04','9999-01-01'),(99531,'d004','1986-06-19','9999-01-01'),(99532,'d007','1986-04-13','1989-03-09'),(99533,'d004','1990-12-26','1999-03-21'),(99534,'d004','1999-12-20','9999-01-01'),(99535,'d003','1996-01-21','9999-01-01'),(99536,'d004','1998-01-10','1998-02-20'),(99537,'d004','1995-07-01','9999-01-01'),(99537,'d005','1989-04-08','1995-07-01'),(99538,'d003','1993-01-10','9999-01-01'),(99539,'d004','1987-03-15','9999-01-01'),(99540,'d007','1986-10-21','9999-01-01'),(99541,'d003','1995-09-14','9999-01-01'),(99542,'d004','1995-02-23','1996-09-21'),(99543,'d004','1996-10-21','9999-01-01'),(99544,'d004','1999-02-22','9999-01-01'),(99545,'d004','1997-07-10','2001-04-27'),(99545,'d009','2001-04-27','9999-01-01'),(99546,'d007','1998-11-09','9999-01-01'),(99547,'d007','1990-01-09','9999-01-01'),(99548,'d001','1996-05-10','9999-01-01'),(99549,'d007','1990-12-23','9999-01-01'),(99550,'d007','1988-04-27','1993-07-09'),(99551,'d003','1990-12-17','9999-01-01'),(99552,'d006','1999-06-11','9999-01-01'),(99553,'d004','1998-10-23','9999-01-01'),(99554,'d004','2000-03-03','9999-01-01'),(99554,'d005','1990-01-18','2000-03-03'),(99555,'d007','1997-11-17','1997-12-27'),(99556,'d004','1995-04-29','9999-01-01'),(99557,'d009','1986-02-20','9999-01-01'),(99558,'d001','1985-11-24','1986-08-26'),(99559,'d007','1998-11-28','9999-01-01'),(99560,'d003','1985-06-20','1998-06-29'),(99561,'d004','1994-11-22','9999-01-01'),(99562,'d005','1995-04-29','9999-01-01'),(99563,'d007','1994-01-09','1996-05-22'),(99564,'d002','1988-04-24','1998-09-19'),(99564,'d003','1998-09-19','9999-01-01'),(99565,'d007','1991-04-27','9999-01-01'),(99566,'d005','1988-01-01','9999-01-01'),(99567,'d005','1996-06-01','9999-01-01'),(99568,'d005','1988-07-08','2002-03-03'),(99569,'d004','1990-04-19','9999-01-01'),(99570,'d004','1985-11-21','1990-08-23'),(99571,'d005','1991-07-03','9999-01-01'),(99572,'d005','1994-02-20','9999-01-01'),(99573,'d005','1994-10-02','9999-01-01'),(99574,'d004','1995-09-14','1996-09-10'),(99574,'d006','1996-09-10','9999-01-01'),(99575,'d009','1999-06-08','9999-01-01'),(99576,'d008','1992-04-05','9999-01-01'),(99577,'d002','1993-02-16','9999-01-01'),(99578,'d007','1993-07-18','1994-12-08'),(99579,'d005','1997-06-18','9999-01-01'),(99580,'d005','1989-07-27','9999-01-01'),(99581,'d005','1992-09-15','9999-01-01'),(99582,'d003','1993-02-27','9999-01-01'),(99583,'d005','1999-09-02','9999-01-01'),(99583,'d008','1996-05-14','1999-09-02'),(99584,'d003','1986-07-20','1987-11-19'),(99585,'d005','1986-06-29','1991-09-26'),(99586,'d007','1987-11-25','9999-01-01'),(99587,'d001','1991-01-07','9999-01-01'),(99588,'d002','1997-09-14','9999-01-01'),(99589,'d005','1991-07-27','9999-01-01'),(99590,'d007','1998-12-16','9999-01-01'),(99591,'d005','1993-04-27','9999-01-01'),(99592,'d002','1985-04-28','1993-02-18'),(99592,'d007','1993-02-18','1993-05-29'),(99593,'d005','1987-01-27','9999-01-01'),(99594,'d007','1998-12-01','9999-01-01'),(99595,'d006','1986-11-28','9999-01-01'),(99596,'d007','1990-10-02','2000-12-26'),(99597,'d009','1995-05-31','9999-01-01'),(99598,'d005','1999-11-22','9999-01-01'),(99599,'d007','1991-07-02','9999-01-01'),(99600,'d004','1995-02-14','2002-02-08'),(99600,'d009','2002-02-08','2002-05-05'),(99601,'d007','1995-12-13','2001-09-14'),(99602,'d007','1999-11-16','9999-01-01'),(99603,'d001','1991-03-07','9999-01-01'),(99604,'d004','1985-08-30','9999-01-01'),(99605,'d007','1996-01-31','1998-04-02'),(99606,'d008','1988-12-30','9999-01-01'),(99607,'d002','1989-11-06','9999-01-01'),(99608,'d005','1999-08-14','9999-01-01'),(99609,'d004','1995-08-26','9999-01-01'),(99610,'d004','1999-05-30','9999-01-01'),(99611,'d001','1988-08-28','1992-04-15'),(99611,'d009','1992-04-15','9999-01-01'),(99612,'d005','1994-10-10','1996-11-14'),(99613,'d007','1986-08-06','9999-01-01'),(99614,'d005','1988-07-20','9999-01-01'),(99615,'d003','1989-07-18','9999-01-01'),(99616,'d007','1999-02-28','9999-01-01'),(99617,'d004','1986-01-17','2001-09-18'),(99618,'d005','1985-04-17','9999-01-01'),(99619,'d005','1985-11-22','9999-01-01'),(99620,'d005','1992-07-04','9999-01-01'),(99621,'d004','1992-05-31','2001-08-14'),(99621,'d006','2001-08-14','9999-01-01'),(99622,'d005','1987-05-19','9999-01-01'),(99623,'d006','1995-12-14','9999-01-01'),(99624,'d003','1998-03-29','9999-01-01'),(99625,'d004','1995-07-28','2000-09-11'),(99626,'d007','1996-01-28','9999-01-01'),(99627,'d005','1986-11-22','9999-01-01'),(99628,'d005','1987-09-23','9999-01-01'),(99629,'d001','2000-12-27','9999-01-01'),(99629,'d007','1998-11-27','2000-12-27'),(99630,'d004','1995-08-26','9999-01-01'),(99631,'d002','1987-03-14','2002-07-08'),(99632,'d004','1987-05-30','9999-01-01'),(99633,'d006','1992-12-04','9999-01-01'),(99634,'d002','1985-09-28','9999-01-01'),(99635,'d004','1992-10-19','9999-01-01'),(99636,'d004','1995-04-21','9999-01-01'),(99637,'d004','1987-01-04','9999-01-01'),(99638,'d005','1989-01-13','1990-05-07'),(99638,'d008','1990-05-07','9999-01-01'),(99639,'d002','1987-05-21','1998-02-25'),(99640,'d002','2000-01-03','9999-01-01'),(99641,'d004','1988-03-02','9999-01-01'),(99642,'d006','1990-01-16','9999-01-01'),(99643,'d007','1985-05-03','9999-01-01'),(99644,'d002','1989-01-12','9999-01-01'),(99645,'d007','1992-12-03','2000-12-23'),(99646,'d004','1997-11-13','9999-01-01'),(99647,'d001','1999-01-26','9999-01-01'),(99647,'d007','1996-03-05','1999-01-26'),(99648,'d004','1997-10-13','9999-01-01'),(99649,'d005','1985-11-25','9999-01-01'),(99650,'d005','1997-02-02','9999-01-01'),(99651,'d002','1992-08-22','9999-01-01'),(99652,'d005','1996-11-27','2001-06-20'),(99653,'d006','1991-05-25','9999-01-01'),(99654,'d008','1985-09-28','9999-01-01'),(99655,'d005','1995-04-04','9999-01-01'),(99656,'d004','1994-01-26','9999-01-01'),(99656,'d008','1988-03-20','1994-01-26'),(99657,'d004','1996-12-13','9999-01-01'),(99658,'d004','1993-06-19','9999-01-01'),(99659,'d005','1994-11-24','2001-04-01'),(99660,'d005','1993-05-24','9999-01-01'),(99661,'d004','1990-11-12','9999-01-01'),(99662,'d007','1990-08-14','9999-01-01'),(99663,'d005','1985-11-11','9999-01-01'),(99664,'d001','1985-02-24','9999-01-01'),(99665,'d002','1988-10-04','1993-05-11'),(99666,'d002','1985-11-06','2001-12-15'),(99666,'d007','2001-12-15','9999-01-01'),(99667,'d004','1985-10-23','9999-01-01'),(99668,'d005','1997-03-30','9999-01-01'),(99669,'d009','1997-07-10','9999-01-01'),(99670,'d002','1985-06-04','9999-01-01'),(99671,'d007','1985-06-10','9999-01-01'),(99672,'d001','1998-01-20','9999-01-01'),(99673,'d005','1988-05-03','1993-08-18'),(99674,'d007','1996-12-11','1999-01-26'),(99674,'d009','1999-01-26','9999-01-01'),(99675,'d005','1999-10-28','9999-01-01'),(99676,'d009','1991-12-25','9999-01-01'),(99677,'d004','1989-02-20','9999-01-01'),(99678,'d004','1998-09-18','9999-01-01'),(99679,'d004','1990-02-05','9999-01-01'),(99680,'d005','1998-12-30','9999-01-01'),(99681,'d007','1985-07-17','9999-01-01'),(99682,'d005','1993-04-03','1993-08-28'),(99683,'d003','1993-09-14','9999-01-01'),(99684,'d007','1995-01-28','1998-01-09'),(99684,'d009','1998-01-09','9999-01-01'),(99685,'d008','1998-02-14','9999-01-01'),(99686,'d004','1989-10-29','9999-01-01'),(99687,'d004','1988-05-17','9999-01-01'),(99688,'d001','1985-03-01','9999-01-01'),(99689,'d005','1993-01-19','9999-01-01'),(99690,'d005','1990-11-26','9999-01-01'),(99691,'d007','1999-10-30','2002-02-28'),(99692,'d003','1990-06-13','9999-01-01'),(99693,'d007','1987-03-13','1990-06-30'),(99694,'d004','1999-06-29','9999-01-01'),(99694,'d005','1996-08-30','1999-06-29'),(99695,'d003','1995-08-04','1995-10-25'),(99696,'d005','1988-07-03','9999-01-01'),(99697,'d003','1993-03-21','9999-01-01'),(99698,'d004','1989-08-03','9999-01-01'),(99699,'d007','1997-04-18','9999-01-01'),(99700,'d003','1997-11-01','9999-01-01'),(99701,'d001','1999-09-01','9999-01-01'),(99702,'d004','1998-01-02','2002-05-18'),(99703,'d005','1991-09-11','9999-01-01'),(99704,'d007','1992-11-05','9999-01-01'),(99705,'d004','1989-11-04','9999-01-01'),(99705,'d009','1985-09-27','1989-11-04'),(99706,'d007','1988-06-04','9999-01-01'),(99707,'d007','1985-09-30','9999-01-01'),(99708,'d007','1986-03-05','1988-08-31'),(99709,'d007','1990-03-05','9999-01-01'),(99710,'d007','1985-12-27','9999-01-01'),(99711,'d004','1994-06-09','9999-01-01'),(99712,'d006','1992-07-13','9999-01-01'),(99713,'d006','1993-10-25','9999-01-01'),(99714,'d007','1996-02-28','9999-01-01'),(99715,'d005','1985-06-16','1991-11-18'),(99716,'d001','1989-05-18','9999-01-01'),(99716,'d007','1986-12-17','1989-05-18'),(99717,'d009','1990-05-11','9999-01-01'),(99718,'d005','1998-02-24','9999-01-01'),(99719,'d007','1993-04-09','9999-01-01'),(99720,'d001','1995-06-11','9999-01-01'),(99721,'d006','1995-03-23','9999-01-01'),(99722,'d002','1997-01-28','9999-01-01'),(99723,'d005','1991-02-23','9999-01-01'),(99724,'d005','1987-05-01','1988-04-13'),(99725,'d004','1992-11-13','9999-01-01'),(99726,'d001','1999-11-27','9999-01-01'),(99726,'d007','1997-03-07','1999-11-27'),(99727,'d001','1998-04-13','2000-03-16'),(99728,'d006','1986-12-25','9999-01-01'),(99729,'d007','1988-06-22','9999-01-01'),(99730,'d004','1987-07-29','9999-01-01'),(99731,'d005','1985-07-10','9999-01-01'),(99732,'d007','1996-04-07','9999-01-01'),(99733,'d005','1990-09-05','9999-01-01'),(99734,'d005','1985-04-11','9999-01-01'),(99735,'d007','1997-02-07','1998-07-21'),(99736,'d004','2000-06-14','9999-01-01'),(99736,'d005','1995-05-02','2000-06-14'),(99737,'d004','1987-12-27','1993-03-02'),(99738,'d007','1992-03-10','1995-11-15'),(99739,'d005','1987-06-27','9999-01-01'),(99740,'d007','1991-03-10','1994-03-10'),(99741,'d005','1997-07-06','9999-01-01'),(99742,'d007','1993-09-26','9999-01-01'),(99743,'d005','1991-07-28','9999-01-01'),(99744,'d004','1997-02-04','9999-01-01'),(99745,'d004','1985-12-12','1998-12-22'),(99745,'d009','1998-12-22','9999-01-01'),(99746,'d002','1986-08-24','1988-05-06'),(99747,'d005','1993-08-10','9999-01-01'),(99748,'d008','1995-11-03','1996-11-17'),(99749,'d001','1999-01-06','9999-01-01'),(99750,'d002','1997-03-22','9999-01-01'),(99751,'d001','1989-08-02','9999-01-01'),(99752,'d004','1991-02-14','9999-01-01'),(99753,'d004','1997-04-19','9999-01-01'),(99754,'d004','1989-01-27','9999-01-01'),(99755,'d005','1996-05-05','9999-01-01'),(99755,'d008','1990-03-18','1996-05-05'),(99756,'d007','1989-03-22','1999-09-10'),(99757,'d009','1997-11-04','2000-03-15'),(99758,'d007','1985-10-10','9999-01-01'),(99759,'d007','1996-06-13','9999-01-01'),(99760,'d006','1987-02-18','9999-01-01'),(99761,'d007','1993-01-04','9999-01-01'),(99762,'d006','1999-07-29','9999-01-01'),(99763,'d008','1992-03-06','9999-01-01'),(99764,'d001','1999-05-22','1999-10-15'),(99764,'d003','1993-12-22','1999-05-22'),(99765,'d001','1989-11-03','9999-01-01'),(99766,'d002','1996-07-11','9999-01-01'),(99767,'d007','1993-08-23','9999-01-01'),(99768,'d003','1989-06-15','9999-01-01'),(99769,'d007','1995-07-25','9999-01-01'),(99770,'d004','1996-09-30','9999-01-01'),(99771,'d005','1993-05-23','9999-01-01'),(99772,'d004','1991-06-28','9999-01-01'),(99773,'d004','1997-01-04','1997-11-07'),(99773,'d006','1997-11-07','1998-04-27'),(99774,'d008','1985-09-30','9999-01-01'),(99775,'d007','1986-10-12','1999-12-10'),(99776,'d005','1999-12-14','9999-01-01'),(99777,'d008','1999-05-03','9999-01-01'),(99778,'d007','1993-10-28','9999-01-01'),(99779,'d005','1987-05-06','9999-01-01'),(99780,'d004','1989-08-13','2000-08-31'),(99781,'d003','1986-12-04','9999-01-01'),(99782,'d002','1995-08-06','9999-01-01'),(99783,'d002','1998-03-31','9999-01-01'),(99784,'d001','1994-08-19','9999-01-01'),(99784,'d007','1992-12-27','1994-08-19'),(99785,'d008','1997-04-25','2001-08-16'),(99786,'d004','1995-08-06','9999-01-01'),(99787,'d005','1995-05-07','9999-01-01'),(99788,'d004','1987-10-11','9999-01-01'),(99789,'d009','1991-10-06','9999-01-01'),(99790,'d004','1993-09-29','9999-01-01'),(99791,'d007','1988-10-03','9999-01-01'),(99792,'d007','1999-01-03','2001-04-30'),(99793,'d002','1994-04-12','9999-01-01'),(99794,'d005','1986-03-15','1999-01-23'),(99794,'d008','1999-01-23','9999-01-01'),(99795,'d007','1998-06-03','9999-01-01'),(99796,'d007','1992-11-01','9999-01-01'),(99797,'d007','1994-02-22','9999-01-01'),(99798,'d009','1997-10-04','9999-01-01'),(99799,'d005','1995-10-16','9999-01-01'),(99800,'d006','1987-01-13','9999-01-01'),(99801,'d004','1995-06-06','1995-07-07'),(99802,'d002','1996-12-16','9999-01-01'),(99802,'d003','1991-07-05','1996-12-16'),(99803,'d001','1987-09-28','1992-09-27'),(99804,'d005','1988-01-13','9999-01-01'),(99805,'d004','1990-06-18','9999-01-01'),(99806,'d009','1989-11-19','9999-01-01'),(99807,'d005','1985-09-07','9999-01-01'),(99808,'d004','1990-03-27','9999-01-01'),(99809,'d005','1993-02-04','9999-01-01'),(99810,'d004','1993-08-29','9999-01-01'),(99811,'d004','1993-10-21','1997-01-23'),(99811,'d005','1992-03-25','1993-10-21'),(99812,'d004','1985-11-07','9999-01-01'),(99813,'d009','1986-04-30','9999-01-01'),(99814,'d009','1986-08-19','9999-01-01'),(99815,'d008','1999-11-04','9999-01-01'),(99816,'d004','1992-04-24','9999-01-01'),(99817,'d009','1992-12-27','2001-07-23'),(99818,'d004','1988-12-24','9999-01-01'),(99819,'d004','1990-09-14','9999-01-01'),(99820,'d004','1999-08-03','2000-11-29'),(99821,'d007','1997-05-24','2002-02-02'),(99821,'d009','2002-02-02','9999-01-01'),(99822,'d005','1986-04-19','9999-01-01'),(99823,'d005','1994-04-30','1998-01-05'),(99824,'d005','1996-05-07','9999-01-01'),(99825,'d007','1990-02-12','9999-01-01'),(99826,'d005','1989-05-02','9999-01-01'),(99827,'d009','1994-08-20','9999-01-01'),(99828,'d004','1997-01-19','9999-01-01'),(99829,'d007','1997-08-26','1999-06-01'),(99830,'d004','1986-05-02','1999-02-08'),(99830,'d006','1999-02-08','9999-01-01'),(99831,'d007','1990-10-10','9999-01-01'),(99832,'d007','1996-05-30','9999-01-01'),(99833,'d005','1988-05-12','1994-06-28'),(99834,'d005','1995-09-01','9999-01-01'),(99835,'d009','1991-06-09','9999-01-01'),(99836,'d007','1993-08-15','9999-01-01'),(99837,'d004','1985-11-28','9999-01-01'),(99838,'d004','2000-08-08','9999-01-01'),(99838,'d005','1996-03-09','2000-08-08'),(99839,'d003','1990-06-05','9999-01-01'),(99840,'d005','1996-01-13','9999-01-01'),(99841,'d003','1996-04-30','1998-09-30'),(99842,'d007','1991-04-04','9999-01-01'),(99843,'d001','1996-11-05','2001-10-06'),(99844,'d004','1995-07-28','9999-01-01'),(99845,'d005','1985-02-17','1992-05-06'),(99846,'d007','1990-01-12','9999-01-01'),(99847,'d004','1996-10-05','1998-10-20'),(99847,'d008','1991-09-27','1996-10-05'),(99848,'d004','1996-05-09','9999-01-01'),(99849,'d005','1995-12-10','9999-01-01'),(99850,'d004','1990-12-06','9999-01-01'),(99851,'d008','1988-10-24','9999-01-01'),(99852,'d004','1988-06-10','9999-01-01'),(99853,'d003','1987-10-31','1990-07-12'),(99854,'d004','1987-07-04','9999-01-01'),(99855,'d007','1990-10-19','9999-01-01'),(99856,'d004','1985-07-19','9999-01-01'),(99857,'d004','2001-01-19','9999-01-01'),(99857,'d008','1988-11-28','2001-01-19'),(99858,'d005','1991-04-26','9999-01-01'),(99859,'d007','1993-12-14','9999-01-01'),(99860,'d005','1988-11-09','9999-01-01'),(99861,'d004','1999-08-16','2000-04-17'),(99862,'d005','1989-05-12','9999-01-01'),(99863,'d005','1997-07-20','9999-01-01'),(99864,'d005','1994-11-02','1996-03-25'),(99865,'d003','1990-01-25','9999-01-01'),(99866,'d005','1985-10-26','9999-01-01'),(99867,'d005','1986-06-25','1995-08-01'),(99867,'d008','1995-08-01','2002-02-07'),(99868,'d005','1987-01-05','9999-01-01'),(99869,'d001','1991-09-21','9999-01-01'),(99870,'d004','1993-09-11','9999-01-01'),(99871,'d009','1999-08-02','9999-01-01'),(99872,'d005','1990-03-20','9999-01-01'),(99873,'d009','1990-03-06','1996-11-14'),(99874,'d004','1986-12-03','9999-01-01'),(99875,'d003','1998-03-14','9999-01-01'),(99876,'d005','1985-10-21','1997-06-02'),(99877,'d005','1996-12-03','1997-11-29'),(99877,'d008','1997-11-29','9999-01-01'),(99878,'d007','1992-02-14','9999-01-01'),(99879,'d007','1988-12-03','9999-01-01'),(99880,'d002','1987-08-20','9999-01-01'),(99881,'d002','1989-08-31','9999-01-01'),(99882,'d004','1987-01-11','9999-01-01'),(99883,'d005','1986-12-11','9999-01-01'),(99884,'d001','1986-04-14','9999-01-01'),(99885,'d005','1987-06-03','1995-09-06'),(99886,'d005','1999-01-13','2000-04-16'),(99886,'d008','2000-04-16','9999-01-01'),(99887,'d004','1991-02-11','9999-01-01'),(99888,'d004','1988-05-03','9999-01-01'),(99889,'d004','1998-06-29','9999-01-01'),(99890,'d003','1987-11-18','9999-01-01'),(99891,'d007','1989-07-12','9999-01-01'),(99892,'d006','1997-11-24','2000-01-21'),(99893,'d006','1986-05-30','9999-01-01'),(99894,'d005','1990-11-18','2001-04-20'),(99894,'d008','2001-04-20','9999-01-01'),(99895,'d005','1994-07-23','9999-01-01'),(99896,'d002','1994-08-10','9999-01-01'),(99897,'d007','1991-01-07','9999-01-01'),(99898,'d007','1992-05-02','1992-06-14'),(99899,'d005','1994-03-01','9999-01-01'),(99900,'d007','1990-10-09','9999-01-01'),(99901,'d004','1999-05-28','9999-01-01'),(99902,'d005','1998-09-19','9999-01-01'),(99902,'d009','1996-01-22','1998-09-19'),(99903,'d009','1996-11-11','9999-01-01'),(99904,'d005','1994-12-30','9999-01-01'),(99905,'d004','1988-08-03','9999-01-01'),(99906,'d002','1990-12-28','9999-01-01'),(99907,'d005','1990-11-06','1997-08-06'),(99908,'d002','1995-11-17','9999-01-01'),(99909,'d008','1999-09-22','9999-01-01'),(99910,'d004','1995-10-29','9999-01-01'),(99910,'d006','1994-11-13','1995-10-29'),(99911,'d002','1998-08-23','9999-01-01'),(99912,'d005','1991-12-09','9999-01-01'),(99913,'d008','1996-04-05','1999-03-23'),(99914,'d005','1994-12-20','9999-01-01'),(99915,'d004','1987-02-27','9999-01-01'),(99916,'d009','1992-12-12','1994-05-21'),(99917,'d007','1996-06-19','9999-01-01'),(99918,'d009','1997-08-06','9999-01-01'),(99919,'d009','1989-01-31','9999-01-01'),(99920,'d001','1998-04-03','2002-01-25'),(99920,'d007','2002-01-25','9999-01-01'),(99921,'d001','1988-10-27','1991-09-22'),(99922,'d004','1989-11-04','9999-01-01'),(99923,'d005','1990-07-22','9999-01-01'),(99924,'d007','1994-06-10','9999-01-01'),(99925,'d008','1992-01-25','1993-07-16'),(99926,'d007','1997-09-26','9999-01-01'),(99927,'d004','1986-03-11','9999-01-01'),(99928,'d005','1992-12-10','9999-01-01'),(99929,'d002','1995-01-18','1998-10-29'),(99929,'d003','1998-10-29','9999-01-01'),(99930,'d007','1989-06-26','9999-01-01'),(99931,'d007','1992-01-17','9999-01-01'),(99932,'d005','1987-11-17','1989-04-01'),(99933,'d001','1985-03-06','9999-01-01'),(99934,'d004','1995-11-13','1999-02-04'),(99935,'d004','1988-07-04','9999-01-01'),(99936,'d001','1995-04-11','9999-01-01'),(99937,'d004','1987-11-17','9999-01-01'),(99938,'d005','1997-05-12','1998-10-23'),(99939,'d007','1989-10-22','9999-01-01'),(99940,'d005','1994-12-10','9999-01-01'),(99940,'d006','1987-06-17','1994-12-10'),(99941,'d009','1998-06-24','9999-01-01'),(99942,'d005','1993-08-30','9999-01-01'),(99943,'d009','1998-10-05','9999-01-01'),(99944,'d005','1985-02-02','9999-01-01'),(99945,'d003','1996-11-23','9999-01-01'),(99946,'d008','1986-07-25','9999-01-01'),(99947,'d003','1990-03-03','1999-03-06'),(99948,'d003','1999-08-26','9999-01-01'),(99949,'d004','1994-09-04','9999-01-01'),(99950,'d001','2002-07-13','9999-01-01'),(99950,'d007','1996-03-07','2002-07-13'),(99951,'d009','1998-09-09','9999-01-01'),(99952,'d005','1985-10-29','1998-05-09'),(99953,'d007','1993-05-19','9999-01-01'),(99954,'d004','1998-07-11','2000-03-09'),(99955,'d005','1987-01-14','9999-01-01'),(99956,'d003','1996-04-02','9999-01-01'),(99957,'d005','1997-09-30','9999-01-01'),(99958,'d007','1989-04-05','9999-01-01'),(99959,'d004','1998-09-01','9999-01-01'),(99959,'d008','1998-01-18','1998-09-01'),(99960,'d002','1985-08-23','1999-09-21'),(99961,'d006','1986-09-20','9999-01-01'),(99962,'d007','1999-04-22','1999-11-29'),(99963,'d006','1999-08-21','9999-01-01'),(99964,'d003','1992-02-02','9999-01-01'),(99965,'d001','1990-04-10','9999-01-01'),(99966,'d007','1997-09-26','9999-01-01'),(99967,'d004','1999-06-27','9999-01-01'),(99968,'d005','1990-09-13','2002-04-23'),(99969,'d004','1994-12-26','9999-01-01'),(99970,'d004','2001-01-22','9999-01-01'),(99970,'d005','1990-10-31','2001-01-22'),(99971,'d005','1997-03-14','9999-01-01'),(99972,'d007','1998-05-07','9999-01-01'),(99973,'d008','1986-05-01','9999-01-01'),(99974,'d001','1988-11-10','1992-09-12'),(99975,'d005','1994-11-09','9999-01-01'),(99976,'d007','1998-06-16','9999-01-01'),(99977,'d005','1991-01-15','9999-01-01'),(99978,'d005','1993-06-25','9999-01-01'),(99979,'d008','1992-12-01','2001-04-27'),(99980,'d004','1986-03-21','2000-01-11'),(99980,'d009','2000-01-11','9999-01-01'),(99981,'d004','1993-05-03','9999-01-01'),(99982,'d009','1989-01-01','9999-01-01'),(99983,'d007','1992-02-16','9999-01-01'),(99984,'d005','1997-07-11','9999-01-01'),(99985,'d005','1989-05-05','9999-01-01'),(99986,'d009','1999-12-15','2000-11-17'),(99987,'d007','1993-04-23','9999-01-01'),(99988,'d001','1999-04-21','9999-01-01'),(99989,'d005','1999-11-01','9999-01-01'),(99990,'d004','1990-08-21','1997-04-24'),(99991,'d004','2000-01-27','9999-01-01'),(99991,'d005','1985-12-03','2000-01-27'),(99992,'d002','1999-06-16','9999-01-01'),(99993,'d003','1992-05-25','9999-01-01'),(99994,'d009','1989-03-26','9999-01-01'),(99995,'d004','1987-11-19','9999-01-01'),(99996,'d005','1987-01-14','9999-01-01'),(99997,'d007','1995-01-08','9999-01-01'),(99998,'d005','1995-03-03','2001-06-17'),(99999,'d004','1998-06-04','9999-01-01'),(100000,'d008','1991-07-02','9999-01-01'),(100001,'d005','1999-07-17','2000-06-13'),(100001,'d008','2000-06-13','9999-01-01'),(100002,'d008','1988-02-20','9999-01-01'),(100003,'d005','1987-08-26','1997-06-08'),(100004,'d007','2000-01-11','9999-01-01'),(100005,'d007','1999-08-10','9999-01-01'),(100006,'d004','1986-01-15','9999-01-01'),(100007,'d007','1991-02-12','9999-01-01'),(100008,'d005','1988-03-20','1998-04-13'),(100009,'d007','1999-06-06','9999-01-01'),(100010,'d004','1991-10-04','1998-07-06'),(100010,'d009','1998-07-06','9999-01-01'),(100011,'d004','1989-11-23','9999-01-01'),(100012,'d004','1997-01-19','9999-01-01'),(100013,'d005','1986-04-10','9999-01-01'),(100014,'d004','1990-03-25','2000-01-30'),(100015,'d008','1991-08-10','9999-01-01'),(100016,'d007','1988-06-25','9999-01-01'),(100017,'d009','1991-06-23','1995-09-10'),(100018,'d007','1992-10-12','1993-08-25'),(100018,'d009','1993-08-25','2000-02-23'),(100019,'d007','1990-04-24','9999-01-01'),(100020,'d009','1987-03-01','9999-01-01'),(100021,'d005','1991-10-21','9999-01-01'),(100022,'d002','1985-02-04','9999-01-01'),(100023,'d005','1988-07-13','1992-08-04'),(100024,'d007','1993-03-27','9999-01-01'),(100025,'d005','1995-02-15','9999-01-01'),(100026,'d004','1998-06-16','2000-10-17'),(100027,'d004','1987-05-09','9999-01-01'),(100028,'d005','1989-02-03','9999-01-01'),(100029,'d005','1991-08-31','1993-11-29'),(100029,'d008','1993-11-29','9999-01-01'),(100030,'d005','1996-02-13','9999-01-01'),(100031,'d001','1991-04-07','2001-06-24'),(100032,'d003','1988-01-20','9999-01-01'),(100033,'d005','1994-08-19','9999-01-01'),(100034,'d007','1992-10-07','9999-01-01'),(100035,'d006','1987-06-02','1992-02-24'),(100036,'d009','1998-12-15','9999-01-01'),(100037,'d006','1996-08-05','9999-01-01'),(100038,'d005','2000-01-15','9999-01-01'),(100039,'d005','2000-10-10','9999-01-01'),(100039,'d009','1994-12-02','2000-10-10'),(100040,'d005','1993-05-10','2000-12-09'),(100041,'d005','1995-10-18','9999-01-01'),(100042,'d007','2000-01-11','9999-01-01'),(100043,'d005','1993-03-29','9999-01-01'),(100044,'d005','1995-11-22','9999-01-01'),(100045,'d007','1994-07-12','9999-01-01'),(100046,'d005','1986-06-14','9999-01-01'),(100047,'d007','1999-11-30','9999-01-01'),(100048,'d004','1988-11-28','1999-05-28'),(100048,'d006','1999-05-28','2002-03-25'),(100049,'d004','1999-10-26','9999-01-01'),(100050,'d005','1989-12-22','9999-01-01'),(100051,'d005','1991-08-10','9999-01-01'),(100052,'d009','1989-03-08','1991-09-09'),(100053,'d004','1994-11-13','9999-01-01'),(100054,'d002','1994-10-15','9999-01-01'),(100055,'d003','1999-01-07','9999-01-01'),(100056,'d006','1987-10-25','2001-04-23'),(100057,'d007','1988-03-12','9999-01-01'),(100058,'d005','1998-01-21','9999-01-01'),(100059,'d007','1990-03-15','2000-07-03'),(100059,'d009','2000-07-03','9999-01-01'),(100060,'d009','1993-12-20','9999-01-01'),(100061,'d004','1985-11-29','9999-01-01'),(100062,'d005','1992-05-08','1994-05-05'),(100063,'d004','1998-09-14','9999-01-01'),(100064,'d006','1999-03-20','9999-01-01'),(100065,'d004','1986-05-04','9999-01-01'),(100066,'d005','1998-07-12','9999-01-01'),(100067,'d003','1992-04-19','1996-10-01'),(100068,'d007','1991-08-07','1994-09-17'),(100068,'d009','1994-09-17','1996-04-21'),(100069,'d008','1995-01-11','9999-01-01'),(100070,'d006','1987-09-30','9999-01-01'),(100071,'d004','1995-03-25','9999-01-01'),(100072,'d004','1997-06-17','9999-01-01'),(100073,'d004','1992-05-04','2001-07-27'),(100074,'d004','1986-07-15','9999-01-01'),(100075,'d009','1996-07-25','2000-07-31'),(100076,'d004','1994-04-07','9999-01-01'),(100077,'d007','1994-10-25','9999-01-01'),(100078,'d003','1997-11-17','9999-01-01'),(100079,'d004','1994-09-17','1996-04-14'),(100079,'d006','1996-04-14','9999-01-01'),(100080,'d004','1989-04-29','1999-07-16'),(100081,'d007','1996-01-28','9999-01-01'),(100082,'d009','1994-04-04','9999-01-01'),(100083,'d005','1993-02-23','9999-01-01'),(100084,'d005','1992-05-28','9999-01-01'),(100085,'d002','1987-05-08','9999-01-01'),(100086,'d007','1985-06-16','9999-01-01'),(100087,'d007','1990-03-09','9999-01-01'),(100088,'d001','1989-08-22','9999-01-01'),(100089,'d002','1987-07-09','1999-11-20'),(100090,'d005','1997-04-30','9999-01-01'),(100090,'d008','1994-11-15','1997-04-30'),(100091,'d007','1990-11-22','1993-06-22'),(100092,'d004','1987-01-28','9999-01-01'),(100093,'d005','1987-04-11','9999-01-01'),(100094,'d007','1992-07-12','9999-01-01'),(100095,'d007','1992-05-18','9999-01-01'),(100096,'d003','1989-05-29','9999-01-01'),(100097,'d001','1992-01-12','1994-08-08'),(100098,'d004','1996-11-07','9999-01-01'),(100099,'d008','1994-04-15','9999-01-01'),(100100,'d004','1998-03-30','2000-06-08'),(100100,'d006','2000-06-08','9999-01-01'),(100101,'d005','1988-05-10','9999-01-01'),(100102,'d004','1994-08-08','9999-01-01'),(100103,'d003','1989-09-07','9999-01-01'),(100104,'d007','1989-03-15','1999-10-08'),(100105,'d004','1993-12-16','9999-01-01'),(100106,'d004','1989-11-12','9999-01-01'),(100107,'d004','1987-07-13','2000-12-09'),(100108,'d007','1988-09-26','1995-07-30'),(100109,'d001','1986-09-16','1988-02-10'),(100109,'d007','1988-02-10','9999-01-01'),(100110,'d005','1993-05-02','9999-01-01'),(100111,'d007','1986-07-31','9999-01-01'),(100112,'d004','1994-06-30','9999-01-01'),(100113,'d004','1988-10-14','9999-01-01'),(100114,'d004','1992-04-13','1994-04-16'),(100115,'d002','1986-10-21','9999-01-01'),(100116,'d007','1992-03-28','9999-01-01'),(100117,'d003','1987-10-25','9999-01-01'),(100118,'d004','1999-10-28','9999-01-01'),(100119,'d005','1988-06-25','2000-11-24'),(100119,'d008','2000-11-24','9999-01-01'),(100120,'d009','1993-03-06','9999-01-01'),(100121,'d007','1987-09-19','1995-01-03'),(100122,'d009','1989-02-13','9999-01-01'),(100123,'d007','1985-08-19','9999-01-01'),(100124,'d005','1987-08-16','9999-01-01'),(100125,'d001','1988-02-13','9999-01-01'),(100126,'d003','1999-01-19','9999-01-01'),(100127,'d007','1999-10-10','9999-01-01'),(100128,'d005','1999-05-31','2000-09-25'),(100128,'d008','2000-09-25','2000-10-06'),(100129,'d009','1997-05-25','9999-01-01'),(100130,'d005','1987-11-10','9999-01-01'),(100131,'d005','1996-12-12','9999-01-01'),(100132,'d005','1995-07-13','9999-01-01'),(100133,'d005','1985-09-25','9999-01-01'),(100134,'d007','1989-11-26','9999-01-01'),(100135,'d006','1985-06-23','1996-01-28'),(100136,'d004','1996-08-11','9999-01-01'),(100137,'d005','1986-03-17','9999-01-01'),(100138,'d005','1988-06-16','9999-01-01'),(100139,'d002','1999-01-12','9999-01-01'),(100139,'d003','1994-03-13','1999-01-12'),(100140,'d004','1991-11-20','2001-09-02'),(100141,'d007','1988-07-28','9999-01-01'),(100142,'d007','1988-12-10','9999-01-01'),(100143,'d005','1990-10-29','9999-01-01'),(100144,'d004','1991-02-17','9999-01-01'),(100145,'d004','1987-03-28','9999-01-01'),(100146,'d005','1997-07-30','9999-01-01'),(100147,'d005','1992-08-15','1994-08-23'),(100147,'d008','1994-08-23','9999-01-01'),(100148,'d005','1986-11-16','9999-01-01'),(100149,'d004','1991-12-16','1993-04-30'),(100150,'d004','1994-10-05','9999-01-01'),(100151,'d006','1986-09-29','9999-01-01'),(100152,'d008','1987-01-13','9999-01-01'),(100153,'d005','1996-12-17','1997-04-24'),(100154,'d008','1995-10-08','9999-01-01'),(100155,'d007','1990-08-05','9999-01-01'),(100156,'d004','1991-06-30','9999-01-01'),(100157,'d006','1991-06-30','1993-05-08'),(100158,'d005','1991-02-03','9999-01-01'),(100158,'d008','1988-08-21','1991-02-03'),(100159,'d005','1987-11-28','9999-01-01'),(100160,'d005','1995-12-26','9999-01-01'),(100161,'d005','1992-03-28','9999-01-01'),(100162,'d005','1995-02-23','9999-01-01'),(100163,'d004','1989-07-28','9999-01-01'),(100164,'d005','1987-09-28','9999-01-01'),(100165,'d004','1995-10-16','1997-09-25'),(100166,'d007','1990-10-26','9999-01-01'),(100167,'d004','1999-05-23','9999-01-01'),(100167,'d005','1988-12-17','1999-05-23'),(100168,'d005','1990-02-04','9999-01-01'),(100169,'d005','1987-01-13','9999-01-01'),(100170,'d007','1998-11-04','9999-01-01'),(100171,'d005','1985-02-03','1994-10-16');
INSERT INTO `dept_emp` VALUES (100172,'d008','1992-01-16','9999-01-01'),(100173,'d005','1992-04-11','9999-01-01'),(100174,'d004','1985-08-11','9999-01-01'),(100175,'d005','1988-01-17','9999-01-01'),(100176,'d005','1995-11-24','1996-12-20'),(100176,'d006','1994-05-05','1995-11-24'),(100177,'d003','1994-02-12','2001-03-26'),(100178,'d007','1992-03-23','9999-01-01'),(100179,'d004','1989-11-11','9999-01-01'),(100180,'d005','1990-06-16','9999-01-01'),(100181,'d003','1988-03-19','9999-01-01'),(100182,'d006','1997-03-06','9999-01-01'),(100183,'d003','1995-09-08','9999-01-01'),(100184,'d007','1993-11-06','9999-01-01'),(100185,'d005','1985-08-07','1997-10-19'),(100186,'d004','1994-08-30','1997-11-25'),(100186,'d009','1997-11-25','9999-01-01'),(100187,'d007','1988-11-14','9999-01-01'),(100188,'d004','1992-10-31','9999-01-01'),(100189,'d004','1997-09-10','9999-01-01'),(100190,'d004','1986-09-09','9999-01-01'),(100191,'d004','1990-10-06','9999-01-01'),(100192,'d005','1995-02-21','9999-01-01'),(100193,'d006','1994-12-27','1995-12-12'),(100194,'d004','1994-05-21','9999-01-01'),(100195,'d007','2000-01-27','9999-01-01'),(100196,'d003','1991-11-10','9999-01-01'),(100197,'d005','2002-07-17','9999-01-01'),(100197,'d006','1999-02-16','2002-07-17'),(100198,'d006','1995-03-02','2000-10-13'),(100199,'d005','1999-01-08','9999-01-01'),(100200,'d005','1999-03-10','9999-01-01'),(100201,'d006','1997-03-31','9999-01-01'),(100202,'d005','1997-08-25','1998-10-29'),(100203,'d007','1998-01-19','9999-01-01'),(100204,'d007','1991-10-02','9999-01-01'),(100205,'d004','1996-08-14','9999-01-01'),(100206,'d005','1985-03-29','2000-12-14'),(100206,'d008','2000-12-14','9999-01-01'),(100207,'d005','1993-05-25','1996-04-12'),(100208,'d005','1992-11-02','9999-01-01'),(100209,'d001','1986-12-09','9999-01-01'),(100210,'d005','1992-04-16','9999-01-01'),(100211,'d004','1986-10-04','1997-09-06'),(100212,'d002','1989-12-31','9999-01-01'),(100213,'d004','1992-03-01','9999-01-01'),(100214,'d005','1993-09-07','9999-01-01'),(100215,'d004','1998-02-23','9999-01-01'),(100215,'d006','1994-02-20','1998-02-23'),(100216,'d008','1993-12-08','9999-01-01'),(100217,'d003','1988-06-17','2000-07-19'),(100218,'d005','1989-05-23','9999-01-01'),(100219,'d009','1986-03-11','9999-01-01'),(100220,'d002','1994-05-28','2001-01-05'),(100221,'d003','1994-07-27','9999-01-01'),(100222,'d002','1995-05-10','9999-01-01'),(100223,'d005','1985-06-17','9999-01-01'),(100224,'d004','1999-09-16','9999-01-01'),(100224,'d005','1994-04-06','1999-09-16'),(100225,'d002','1991-01-07','9999-01-01'),(100226,'d003','1995-08-05','9999-01-01'),(100227,'d007','1986-08-19','9999-01-01'),(100228,'d005','1996-05-08','9999-01-01'),(100229,'d004','1999-07-29','2001-06-14'),(100230,'d007','1992-12-10','9999-01-01'),(100231,'d005','1989-03-08','9999-01-01'),(100232,'d003','1993-01-29','9999-01-01'),(100233,'d003','1999-09-30','2000-12-06'),(100234,'d002','1997-05-01','2001-11-26'),(100234,'d007','2001-11-26','9999-01-01'),(100235,'d007','1987-10-20','2001-12-02'),(100236,'d005','1990-01-12','9999-01-01'),(100237,'d006','1999-07-12','9999-01-01'),(100238,'d007','1995-09-12','9999-01-01'),(100239,'d005','1994-09-07','9999-01-01'),(100240,'d005','1987-11-16','1987-12-16'),(100241,'d007','1993-03-08','9999-01-01'),(100242,'d006','1997-01-07','9999-01-01'),(100243,'d004','1997-01-16','9999-01-01'),(100243,'d005','1989-01-12','1997-01-16'),(100244,'d007','1996-01-23','9999-01-01'),(100245,'d003','1994-08-23','9999-01-01'),(100246,'d007','1988-12-28','1992-10-09'),(100247,'d004','1988-01-15','9999-01-01'),(100248,'d007','1987-09-01','9999-01-01'),(100249,'d007','1985-12-30','9999-01-01'),(100250,'d005','1994-11-30','9999-01-01'),(100251,'d007','1995-05-11','1999-08-26'),(100251,'d009','1999-08-26','9999-01-01'),(100252,'d007','1991-09-17','9999-01-01'),(100253,'d007','1996-08-11','9999-01-01'),(100254,'d007','1985-05-23','9999-01-01'),(100255,'d004','1997-03-04','1997-09-02'),(100256,'d003','1997-11-28','9999-01-01'),(100257,'d005','1994-08-28','9999-01-01'),(100258,'d002','1994-03-21','9999-01-01'),(100259,'d005','1998-11-04','9999-01-01'),(100259,'d008','1988-02-03','1998-11-04'),(100260,'d005','1998-09-18','9999-01-01'),(100261,'d004','1989-03-11','9999-01-01'),(100262,'d008','1996-08-12','9999-01-01'),(100263,'d002','1998-06-24','1998-10-05'),(100264,'d005','1989-11-09','9999-01-01'),(100265,'d001','1992-06-27','9999-01-01'),(100266,'d009','1990-09-10','9999-01-01'),(100267,'d009','1992-04-14','9999-01-01'),(100268,'d005','1998-05-01','2000-04-07'),(100269,'d007','1994-01-02','1999-09-18'),(100269,'d009','1999-09-18','9999-01-01'),(100270,'d002','1994-07-11','9999-01-01'),(100271,'d005','1999-02-22','9999-01-01'),(100272,'d003','1990-12-15','9999-01-01'),(100273,'d004','1989-03-25','1997-11-16'),(100274,'d007','1986-10-07','9999-01-01'),(100275,'d007','1987-03-08','9999-01-01'),(100276,'d005','1992-02-25','9999-01-01'),(100277,'d004','1988-08-16','1990-06-28'),(100277,'d009','1990-06-28','9999-01-01'),(100278,'d004','1993-01-23','9999-01-01'),(100279,'d007','1998-03-03','9999-01-01'),(100280,'d009','1986-08-12','9999-01-01'),(100281,'d008','1999-02-07','2000-06-15'),(100282,'d001','1998-12-04','9999-01-01'),(100283,'d007','1994-06-23','9999-01-01'),(100284,'d002','1990-11-03','9999-01-01'),(100285,'d009','1997-10-01','9999-01-01'),(100286,'d005','1996-09-27','1999-06-16'),(100286,'d008','1999-06-16','1999-12-26'),(100287,'d001','1997-10-30','9999-01-01'),(100288,'d003','1987-05-25','9999-01-01'),(100289,'d004','1994-12-29','1997-12-05'),(100290,'d004','1985-12-08','9999-01-01'),(100291,'d004','1993-02-04','9999-01-01'),(100292,'d001','1986-10-10','9999-01-01'),(100293,'d008','1992-01-13','9999-01-01'),(100294,'d003','1985-02-14','9999-01-01'),(100295,'d001','1986-01-23','9999-01-01'),(100296,'d005','1989-07-17','1995-06-26'),(100297,'d001','1995-11-25','9999-01-01'),(100297,'d007','1995-03-18','1995-11-25'),(100298,'d009','1989-02-08','9999-01-01'),(100299,'d005','1987-10-05','9999-01-01'),(100300,'d004','1985-04-11','9999-01-01'),(100301,'d008','1997-10-22','1999-08-16'),(100302,'d001','1986-05-29','9999-01-01'),(100303,'d005','1993-12-27','9999-01-01'),(100304,'d001','1995-04-15','1997-10-03'),(100305,'d004','1998-01-02','9999-01-01'),(100306,'d008','1999-08-31','9999-01-01'),(100307,'d001','1992-06-25','1998-12-10'),(100307,'d009','1998-12-10','9999-01-01'),(100308,'d004','1992-11-30','9999-01-01'),(100309,'d009','1999-11-11','9999-01-01'),(100310,'d004','1997-01-08','9999-01-01'),(100311,'d003','1991-08-23','9999-01-01'),(100312,'d004','1993-06-03','2000-07-02'),(100313,'d004','1992-09-25','9999-01-01'),(100314,'d003','1986-12-27','9999-01-01'),(100315,'d008','1993-11-27','1997-03-29'),(100316,'d007','2000-01-26','9999-01-01'),(100317,'d007','1987-12-11','9999-01-01'),(100318,'d004','1987-11-19','1988-10-04'),(100318,'d009','1988-10-04','9999-01-01'),(100319,'d004','1988-07-10','9999-01-01'),(100320,'d005','1999-02-11','2002-04-07'),(100321,'d005','1995-05-24','9999-01-01'),(100322,'d003','1985-03-21','9999-01-01'),(100323,'d005','1993-01-02','9999-01-01'),(100324,'d005','1998-09-19','9999-01-01'),(100325,'d004','1991-08-22','1995-08-08'),(100326,'d008','1986-09-06','9999-01-01'),(100327,'d005','1989-07-26','1998-04-12'),(100327,'d008','1998-04-12','1998-06-06'),(100328,'d001','1985-10-31','9999-01-01'),(100329,'d005','1999-11-29','9999-01-01'),(100330,'d004','1989-07-15','9999-01-01'),(100331,'d003','1987-08-11','2000-10-01'),(100332,'d004','1990-02-21','9999-01-01'),(100333,'d005','1996-11-27','9999-01-01'),(100334,'d005','1989-05-20','9999-01-01'),(100335,'d005','1985-09-24','9999-01-01'),(100336,'d004','1995-12-20','9999-01-01'),(100337,'d006','1995-05-24','9999-01-01'),(100338,'d005','1987-02-04','1987-12-28'),(100338,'d008','1987-12-28','1989-09-04'),(100339,'d004','1986-10-11','9999-01-01'),(100340,'d002','1986-01-16','9999-01-01'),(100341,'d001','1986-04-04','1998-09-06'),(100342,'d007','1997-10-19','9999-01-01'),(100343,'d005','1997-02-23','9999-01-01'),(100344,'d007','1985-06-23','9999-01-01'),(100345,'d008','1993-03-28','9999-01-01'),(100346,'d004','1986-05-25','9999-01-01'),(100347,'d007','1986-12-18','1988-03-22'),(100348,'d004','1997-12-09','9999-01-01'),(100348,'d005','1995-03-27','1997-12-09'),(100349,'d005','1988-06-18','9999-01-01'),(100350,'d003','1988-11-30','9999-01-01'),(100351,'d006','1995-09-06','9999-01-01'),(100352,'d004','1996-08-11','9999-01-01'),(100353,'d007','1996-10-21','9999-01-01'),(100354,'d005','1987-08-20','9999-01-01'),(100355,'d004','1993-07-08','1999-12-24'),(100356,'d008','1991-11-26','9999-01-01'),(100357,'d005','1997-04-21','2001-10-20'),(100357,'d008','2001-10-20','9999-01-01'),(100358,'d005','1985-04-17','9999-01-01'),(100359,'d006','1987-03-27','9999-01-01'),(100360,'d005','1996-08-16','9999-01-01'),(100361,'d007','2000-01-27','9999-01-01'),(100362,'d003','1990-04-08','9999-01-01'),(100363,'d005','1994-12-11','9999-01-01'),(100364,'d004','2000-02-01','2001-06-06'),(100365,'d005','1997-08-30','1998-03-03'),(100365,'d008','1998-03-03','1999-03-05'),(100366,'d009','1994-10-26','9999-01-01'),(100367,'d004','1998-03-16','9999-01-01'),(100368,'d004','1998-12-14','9999-01-01'),(100369,'d005','1985-05-30','1996-05-27'),(100370,'d001','1987-11-02','9999-01-01'),(100371,'d006','1995-12-23','9999-01-01'),(100372,'d003','1997-12-07','9999-01-01'),(100373,'d006','1995-12-28','9999-01-01'),(100374,'d002','1999-01-01','9999-01-01'),(100374,'d003','1996-07-18','1999-01-01'),(100375,'d005','1998-12-09','9999-01-01'),(100376,'d002','1992-04-03','9999-01-01'),(100377,'d004','1999-06-18','9999-01-01'),(100378,'d007','1993-10-19','2000-06-16'),(100379,'d005','1994-05-20','9999-01-01'),(100380,'d005','1993-10-26','9999-01-01'),(100381,'d001','1985-12-30','9999-01-01'),(100382,'d005','1988-05-25','9999-01-01'),(100383,'d003','1996-01-04','9999-01-01'),(100384,'d005','1986-06-03','9999-01-01'),(100385,'d004','1999-10-14','2002-06-30'),(100385,'d009','2002-06-30','9999-01-01'),(100386,'d004','1995-11-29','9999-01-01'),(100387,'d008','2000-01-29','2001-07-02'),(100388,'d004','1985-05-21','9999-01-01'),(100389,'d004','1994-01-27','9999-01-01'),(100390,'d005','1996-01-15','9999-01-01'),(100391,'d007','1988-10-06','1997-05-02'),(100392,'d007','1993-04-14','9999-01-01'),(100393,'d002','1993-08-16','9999-01-01'),(100394,'d007','1995-05-29','9999-01-01'),(100395,'d007','1988-12-06','1990-05-25'),(100396,'d004','1996-02-22','1999-11-17'),(100396,'d006','1999-11-17','9999-01-01'),(100397,'d004','1992-10-13','9999-01-01'),(100398,'d005','1991-02-15','9999-01-01'),(100399,'d005','1999-05-28','9999-01-01'),(100400,'d005','1988-09-27','1995-05-27'),(100401,'d005','1989-02-04','9999-01-01'),(100402,'d004','1991-01-07','1994-12-12'),(100403,'d004','1987-05-06','9999-01-01'),(100404,'d004','1998-02-17','9999-01-01'),(100405,'d004','1999-05-29','9999-01-01'),(100406,'d007','1985-10-11','9999-01-01'),(100407,'d001','2000-03-28','2000-04-26'),(100407,'d007','1999-07-27','2000-03-28'),(100408,'d002','1996-07-01','9999-01-01'),(100409,'d003','1987-08-12','9999-01-01'),(100410,'d003','1996-07-30','9999-01-01'),(100411,'d005','1992-07-12','9999-01-01'),(100412,'d008','1997-10-28','9999-01-01'),(100413,'d004','1990-06-10','9999-01-01'),(100414,'d006','1988-12-14','1992-04-17'),(100415,'d003','1995-03-01','9999-01-01'),(100416,'d004','1987-08-16','1997-04-16'),(100416,'d009','1997-04-16','9999-01-01'),(100417,'d004','1995-04-12','1995-05-21'),(100418,'d005','1989-10-01','9999-01-01'),(100419,'d002','1992-01-10','9999-01-01'),(100420,'d004','1996-03-24','9999-01-01'),(100421,'d001','1986-07-01','9999-01-01'),(100422,'d004','1994-02-03','9999-01-01'),(100423,'d004','1994-12-07','9999-01-01'),(100424,'d004','1998-08-20','2001-09-30'),(100425,'d004','1999-01-13','9999-01-01'),(100425,'d009','1989-09-05','1999-01-13'),(100426,'d005','1993-02-18','9999-01-01'),(100427,'d004','1989-11-14','9999-01-01'),(100428,'d005','1987-12-07','9999-01-01'),(100429,'d005','1991-01-01','9999-01-01'),(100430,'d004','1991-03-18','1992-04-08'),(100431,'d005','1996-12-31','9999-01-01'),(100432,'d004','1989-10-31','9999-01-01'),(100433,'d004','1992-03-10','1994-12-29'),(100434,'d005','1997-10-19','9999-01-01'),(100435,'d002','1995-07-07','9999-01-01'),(100436,'d007','1987-06-25','1995-08-04'),(100436,'d009','1995-08-04','9999-01-01'),(100437,'d005','1994-08-24','9999-01-01'),(100438,'d006','1985-04-10','9999-01-01'),(100439,'d006','1996-05-18','1996-12-24'),(100440,'d006','1989-01-28','9999-01-01'),(100441,'d002','1994-10-27','9999-01-01'),(100442,'d001','1997-12-17','2000-03-10'),(100443,'d005','1995-05-08','9999-01-01'),(100444,'d007','1985-05-15','9999-01-01'),(100445,'d004','1991-06-25','9999-01-01'),(100446,'d002','1993-04-09','9999-01-01'),(100446,'d003','1991-08-04','1993-04-09'),(100447,'d005','1990-03-03','9999-01-01'),(100448,'d002','1990-03-09','9999-01-01'),(100449,'d004','1989-03-03','9999-01-01'),(100450,'d001','1989-05-19','9999-01-01'),(100451,'d007','1990-06-23','2002-04-03'),(100452,'d004','1994-07-17','9999-01-01'),(100453,'d006','1986-02-21','9999-01-01'),(100454,'d001','2002-01-06','9999-01-01'),(100454,'d007','1997-07-08','2002-01-06'),(100455,'d007','1990-12-18','9999-01-01'),(100456,'d004','1993-09-29','9999-01-01'),(100457,'d005','1988-12-30','9999-01-01'),(100458,'d007','1997-09-13','1998-09-26'),(100459,'d002','1993-01-12','9999-01-01'),(100460,'d005','1992-02-28','9999-01-01'),(100461,'d004','1990-07-12','9999-01-01'),(100462,'d005','1988-09-17','9999-01-01'),(100463,'d004','1987-09-02','1998-01-06'),(100463,'d009','1998-01-06','9999-01-01'),(100464,'d005','1996-12-04','9999-01-01'),(100465,'d005','1986-07-17','1997-07-26'),(100466,'d005','1996-10-23','9999-01-01'),(100467,'d005','1997-04-02','1998-01-11'),(100468,'d005','2000-01-17','9999-01-01'),(100469,'d002','1997-01-03','2000-09-01'),(100470,'d006','1991-10-02','9999-01-01'),(100471,'d004','1991-09-30','9999-01-01'),(100472,'d004','1997-08-16','2002-01-27'),(100473,'d001','1997-11-17','9999-01-01'),(100473,'d007','1996-07-13','1997-11-17'),(100474,'d005','1985-11-28','1994-01-05'),(100475,'d008','1990-02-01','9999-01-01'),(100476,'d007','1996-01-18','9999-01-01'),(100477,'d004','1993-11-26','9999-01-01'),(100478,'d004','1998-10-21','9999-01-01'),(100479,'d008','1995-08-09','9999-01-01'),(100480,'d004','1992-01-11','9999-01-01'),(100481,'d004','1985-07-23','1985-12-06'),(100481,'d006','1985-12-06','1989-08-23'),(100482,'d004','1987-11-15','9999-01-01'),(100483,'d005','1994-12-26','9999-01-01'),(100484,'d005','1997-04-06','9999-01-01'),(100485,'d007','1987-11-01','9999-01-01'),(100486,'d007','1988-10-09','9999-01-01'),(100487,'d007','1988-08-18','9999-01-01'),(100488,'d007','1993-06-07','9999-01-01'),(100489,'d009','1998-03-21','2000-07-04'),(100490,'d009','1990-03-03','1995-06-19'),(100491,'d004','1996-03-29','9999-01-01'),(100492,'d007','1999-11-03','2001-04-30'),(100492,'d009','2001-04-30','9999-01-01'),(100493,'d001','1986-03-31','9999-01-01'),(100494,'d005','1992-12-13','9999-01-01'),(100495,'d005','1985-02-15','1986-12-01'),(100496,'d004','1998-11-16','9999-01-01'),(100497,'d005','1985-04-06','9999-01-01'),(100498,'d009','1988-04-29','9999-01-01'),(100499,'d004','1999-12-30','2000-11-24'),(100500,'d004','1988-10-14','1995-10-06'),(100500,'d006','1995-10-06','9999-01-01'),(100501,'d009','1987-02-10','9999-01-01'),(100502,'d001','1992-03-29','9999-01-01'),(100503,'d004','1992-01-25','1992-05-25'),(100504,'d005','1998-12-14','9999-01-01'),(100505,'d005','1997-07-31','9999-01-01'),(100506,'d005','1995-09-16','2000-03-21'),(100507,'d006','1996-09-23','9999-01-01'),(100508,'d001','1999-04-22','9999-01-01'),(100508,'d003','1995-01-15','1999-04-22'),(100509,'d005','1996-08-30','9999-01-01'),(100510,'d003','1991-06-07','9999-01-01'),(100511,'d007','1998-07-10','2001-10-19'),(100512,'d004','1994-11-10','9999-01-01'),(100513,'d007','1988-10-18','1996-10-07'),(100514,'d005','1992-03-10','9999-01-01'),(100515,'d005','1998-12-04','9999-01-01'),(100516,'d004','1985-09-22','9999-01-01'),(100517,'d004','1994-09-07','1995-02-05'),(100517,'d009','1995-02-05','2001-02-23'),(100518,'d001','1990-01-03','9999-01-01'),(100519,'d003','1997-02-17','9999-01-01'),(100520,'d003','1990-07-09','9999-01-01'),(100521,'d007','1987-11-01','9999-01-01'),(100522,'d005','1997-11-29','9999-01-01'),(100523,'d005','1986-03-19','1991-04-13'),(100524,'d004','1992-04-10','9999-01-01'),(100525,'d004','1995-08-21','9999-01-01'),(100526,'d004','1992-08-27','2001-09-24'),(100526,'d006','2001-09-24','9999-01-01'),(100527,'d009','1991-12-06','9999-01-01'),(100528,'d003','1991-05-18','2002-07-13'),(100529,'d007','1996-08-22','9999-01-01'),(100530,'d004','1997-03-15','9999-01-01'),(100531,'d005','1999-02-06','9999-01-01'),(100532,'d009','1999-12-19','9999-01-01'),(100533,'d004','1997-09-25','9999-01-01'),(100534,'d007','1996-04-08','9999-01-01'),(100535,'d007','1995-06-28','9999-01-01'),(100536,'d007','1985-02-27','1989-08-19'),(100536,'d009','1989-08-19','1999-04-16'),(100537,'d005','1992-01-14','9999-01-01'),(100538,'d007','1996-05-18','1998-06-05'),(100539,'d006','1996-03-23','9999-01-01'),(100540,'d005','1995-12-19','9999-01-01'),(100541,'d005','1990-09-15','9999-01-01'),(100542,'d005','1999-03-15','9999-01-01'),(100543,'d005','1992-02-20','9999-01-01'),(100544,'d003','1988-09-24','9999-01-01'),(100545,'d007','1994-04-14','9999-01-01'),(100546,'d004','1993-01-04','1994-12-10'),(100546,'d006','1994-12-10','9999-01-01'),(100547,'d002','1993-08-26','1996-11-26'),(100548,'d004','1991-12-04','9999-01-01'),(100549,'d004','1986-10-28','9999-01-01'),(100550,'d004','1992-02-02','9999-01-01'),(100551,'d009','1997-09-13','1999-09-18'),(100552,'d006','1993-11-09','9999-01-01'),(100553,'d005','1988-11-25','1998-09-30'),(100554,'d001','1997-11-12','9999-01-01'),(100555,'d007','1988-08-13','9999-01-01'),(100556,'d002','1999-12-17','9999-01-01'),(100556,'d003','1990-10-19','1999-12-17'),(100557,'d007','1998-06-30','1998-12-16'),(100558,'d001','1998-06-01','9999-01-01'),(100559,'d005','1990-01-19','9999-01-01'),(100560,'d006','1993-06-06','2000-08-26'),(100561,'d005','1986-10-25','9999-01-01'),(100562,'d009','1999-07-29','9999-01-01'),(100563,'d007','1998-11-17','9999-01-01'),(100564,'d007','1991-05-04','1997-03-13'),(100565,'d002','1995-05-23','9999-01-01'),(100565,'d003','1994-06-26','1995-05-23'),(100566,'d008','1996-09-24','9999-01-01'),(100567,'d006','1998-06-03','9999-01-01'),(100568,'d001','1988-07-12','9999-01-01'),(100569,'d004','1986-10-25','9999-01-01'),(100570,'d004','1990-10-09','9999-01-01'),(100571,'d007','1997-06-13','9999-01-01'),(100572,'d005','1992-06-24','9999-01-01'),(100573,'d009','1990-07-11','1996-11-19'),(100574,'d001','2000-02-14','9999-01-01'),(100574,'d007','1995-02-14','2000-02-14'),(100575,'d005','1998-03-29','9999-01-01'),(100576,'d002','1985-05-22','1986-05-14'),(100577,'d005','1997-12-25','9999-01-01'),(100578,'d003','1998-04-12','9999-01-01'),(100579,'d005','1991-05-18','9999-01-01'),(100580,'d002','1993-08-03','2001-07-27'),(100581,'d008','1998-11-29','9999-01-01'),(100582,'d005','1992-05-14','9999-01-01'),(100583,'d005','1996-12-19','9999-01-01'),(100584,'d002','1995-01-30','9999-01-01'),(100585,'d001','1998-07-11','2002-01-06'),(100585,'d009','2002-01-06','9999-01-01'),(100586,'d007','1988-07-09','9999-01-01'),(100587,'d005','1986-12-10','2002-04-15'),(100588,'d004','1990-03-30','9999-01-01'),(100589,'d005','1985-05-09','9999-01-01'),(100590,'d007','1998-11-30','9999-01-01'),(100591,'d002','1995-02-25','9999-01-01'),(100592,'d005','1992-07-14','9999-01-01'),(100593,'d004','1996-02-28','9999-01-01'),(100594,'d005','2001-10-25','9999-01-01'),(100594,'d006','1988-04-10','2001-10-25'),(100595,'d007','1992-05-13','9999-01-01'),(100596,'d004','1999-01-17','2001-12-26'),(100597,'d007','1985-02-24','9999-01-01'),(100598,'d004','1994-07-29','9999-01-01'),(100599,'d004','1990-10-01','9999-01-01'),(100600,'d005','1990-03-06','9999-01-01'),(100601,'d007','1999-01-08','2002-02-23'),(100602,'d007','1999-06-15','2000-07-03'),(100602,'d009','2000-07-03','9999-01-01'),(100603,'d005','1987-11-20','1988-03-17'),(100604,'d004','1998-08-26','9999-01-01'),(100605,'d008','1994-06-29','9999-01-01'),(100606,'d004','1988-07-18','1999-07-12'),(100607,'d005','1988-05-21','2001-11-21'),(100608,'d005','1995-04-29','9999-01-01'),(100609,'d004','1994-09-26','9999-01-01'),(100610,'d004','1995-07-07','9999-01-01'),(100611,'d006','1991-10-30','9999-01-01'),(100612,'d005','1992-12-13','2002-03-06'),(100612,'d008','2002-03-06','9999-01-01'),(100613,'d005','1991-05-27','1993-04-15'),(100614,'d008','1991-03-22','9999-01-01'),(100615,'d009','1994-01-28','9999-01-01'),(100616,'d005','1999-02-15','2000-02-12'),(100617,'d004','1994-02-01','1997-12-18'),(100618,'d001','1990-09-02','9999-01-01'),(100619,'d005','1995-01-19','9999-01-01'),(100620,'d008','1986-03-06','9999-01-01'),(100621,'d004','1994-09-05','1998-09-25'),(100621,'d009','1998-09-25','9999-01-01'),(100622,'d004','1995-11-19','9999-01-01'),(100623,'d004','1994-08-26','9999-01-01'),(100624,'d005','1998-08-24','9999-01-01'),(100625,'d004','1989-06-22','9999-01-01'),(100626,'d008','1997-01-08','1997-05-13'),(100627,'d007','1989-10-31','9999-01-01'),(100628,'d007','1993-04-22','9999-01-01'),(100629,'d005','1997-11-04','9999-01-01'),(100630,'d008','1997-03-04','2001-08-10'),(100631,'d004','1999-11-02','2002-07-02'),(100631,'d009','2002-07-02','9999-01-01'),(100632,'d004','1997-06-05','9999-01-01'),(100633,'d002','1997-01-18','9999-01-01'),(100634,'d004','1988-04-28','9999-01-01'),(100635,'d004','1993-02-09','9999-01-01'),(100636,'d004','1988-01-19','9999-01-01'),(100637,'d005','1993-11-29','2002-03-09'),(100638,'d005','1987-01-02','9999-01-01'),(100639,'d004','1988-10-20','1995-03-23'),(100640,'d004','1997-04-21','9999-01-01'),(100640,'d005','1993-08-16','1997-04-21'),(100641,'d004','1995-04-09','9999-01-01'),(100642,'d005','1992-11-15','9999-01-01'),(100643,'d004','1997-08-24','9999-01-01'),(100644,'d007','1994-04-24','1996-11-23'),(100645,'d004','1995-07-15','9999-01-01'),(100646,'d004','1992-04-28','9999-01-01'),(100647,'d007','1996-07-19','1997-11-11'),(100648,'d009','1998-06-27','9999-01-01'),(100649,'d005','1997-04-19','9999-01-01'),(100649,'d006','1996-03-15','1997-04-19'),(100650,'d005','1991-11-27','9999-01-01'),(100651,'d004','1998-07-13','9999-01-01'),(100652,'d001','1990-11-21','9999-01-01'),(100653,'d005','1988-10-28','9999-01-01'),(100654,'d005','1997-10-26','2001-07-06'),(100655,'d004','1994-07-08','9999-01-01'),(100656,'d006','1996-11-10','9999-01-01'),(100657,'d007','1994-11-13','9999-01-01'),(100658,'d007','1993-05-15','9999-01-01'),(100659,'d005','1991-01-26','9999-01-01'),(100660,'d004','2001-06-18','9999-01-01'),(100660,'d005','1992-10-26','2001-06-18'),(100661,'d005','1987-11-16','9999-01-01'),(100662,'d005','1990-07-03','9999-01-01'),(100663,'d004','1988-04-09','1991-03-15'),(100664,'d008','1989-12-15','9999-01-01'),(100665,'d001','1995-06-05','9999-01-01'),(100666,'d003','1994-12-23','9999-01-01'),(100667,'d003','1989-12-27','9999-01-01'),(100668,'d005','1986-08-12','1991-05-08'),(100669,'d002','1985-11-07','1992-12-09'),(100669,'d007','1992-12-09','9999-01-01'),(100670,'d008','1991-10-30','9999-01-01'),(100671,'d005','1994-02-02','9999-01-01'),(100672,'d005','1994-07-10','9999-01-01'),(100673,'d007','1986-12-31','9999-01-01'),(100674,'d004','1988-12-17','9999-01-01'),(100675,'d005','1988-07-10','9999-01-01'),(100676,'d005','1985-04-25','1997-01-24'),(100677,'d008','1992-02-08','9999-01-01'),(100678,'d004','1991-09-06','1996-09-16'),(100678,'d006','1996-09-16','9999-01-01'),(100679,'d005','1994-11-25','9999-01-01'),(100680,'d002','1996-03-28','9999-01-01'),(100681,'d006','1985-06-19','9999-01-01'),(100682,'d005','1999-11-13','2000-04-05'),(100683,'d004','1989-10-06','9999-01-01'),(100684,'d004','1993-02-11','9999-01-01'),(100685,'d005','1988-09-16','9999-01-01'),(100686,'d007','1987-06-14','9999-01-01'),(100687,'d003','1994-11-01','1998-11-29'),(100688,'d004','1993-11-19','2000-04-24'),(100688,'d009','2000-04-24','9999-01-01'),(100689,'d007','1991-06-13','9999-01-01'),(100690,'d005','1985-05-13','2002-02-15'),(100691,'d004','1991-05-24','9999-01-01'),(100692,'d005','1987-12-09','9999-01-01'),(100693,'d001','1988-05-22','9999-01-01'),(100694,'d001','1990-01-15','9999-01-01'),(100695,'d006','1995-05-03','9999-01-01'),(100696,'d001','1992-01-24','9999-01-01'),(100696,'d003','1989-08-31','1992-01-24'),(100697,'d009','1988-06-01','1999-05-24'),(100698,'d001','1988-11-05','9999-01-01'),(100699,'d005','1988-08-20','9999-01-01'),(100700,'d007','1989-03-30','1994-02-20'),(100701,'d007','1989-09-11','1997-03-18'),(100702,'d005','1997-06-14','9999-01-01'),(100703,'d004','1989-08-20','9999-01-01'),(100704,'d007','1994-09-26','9999-01-01'),(100705,'d004','1988-07-25','1993-12-24'),(100706,'d004','1991-05-23','1993-06-24'),(100706,'d009','1993-06-24','9999-01-01'),(100707,'d008','1989-02-04','9999-01-01'),(100708,'d006','1997-01-01','9999-01-01'),(100709,'d009','1988-12-12','9999-01-01'),(100710,'d004','1985-05-23','9999-01-01'),(100711,'d007','1986-01-01','9999-01-01'),(100712,'d002','1987-10-14','1994-04-07'),(100713,'d007','1987-11-24','9999-01-01'),(100714,'d004','1994-03-31','9999-01-01'),(100715,'d002','1996-05-10','9999-01-01'),(100715,'d003','1991-10-10','1996-05-10'),(100716,'d005','1996-07-10','9999-01-01'),(100717,'d009','1987-04-09','9999-01-01'),(100718,'d007','1997-12-15','1998-01-11'),(100719,'d004','1999-02-01','9999-01-01'),(100720,'d006','1993-03-21','2000-07-06'),(100721,'d005','1995-09-16','9999-01-01'),(100722,'d004','1996-12-31','9999-01-01'),(100723,'d004','1991-06-05','9999-01-01'),(100724,'d004','1987-08-05','1988-06-01'),(100725,'d007','1994-09-26','1998-02-18'),(100725,'d009','1998-02-18','9999-01-01'),(100726,'d004','1990-05-28','9999-01-01'),(100727,'d004','1997-04-06','9999-01-01'),(100728,'d004','1999-05-05','2000-06-25'),(100729,'d002','1992-05-15','9999-01-01'),(100730,'d002','1990-01-23','9999-01-01'),(100731,'d003','1998-02-14','9999-01-01'),(100732,'d007','1985-03-07','9999-01-01'),(100733,'d004','1992-06-22','9999-01-01'),(100734,'d004','1994-07-16','1999-03-08'),(100734,'d006','1999-03-08','9999-01-01'),(100735,'d008','1992-10-14','9999-01-01'),(100736,'d004','1995-07-18','2001-01-01'),(100737,'d007','1988-02-10','2001-11-11'),(100738,'d008','1994-01-30','9999-01-01'),(100739,'d007','1990-08-08','9999-01-01'),(100740,'d004','1987-08-13','9999-01-01'),(100741,'d007','1997-03-18','9999-01-01'),(100742,'d002','1996-03-13','9999-01-01'),(100743,'d002','1985-03-11','2000-12-17'),(100744,'d005','1998-08-04','9999-01-01'),(100744,'d009','1991-05-21','1998-08-04'),(100745,'d007','1999-03-12','9999-01-01'),(100746,'d007','1987-07-08','9999-01-01'),(100747,'d005','1995-10-17','9999-01-01'),(100748,'d008','1986-12-10','9999-01-01'),(100749,'d004','1986-08-23','9999-01-01'),(100750,'d005','1997-12-06','9999-01-01'),(100751,'d003','1997-03-21','9999-01-01'),(100752,'d005','1989-02-14','1990-07-08'),(100753,'d005','1986-09-13','1999-02-12'),(100753,'d008','1999-02-12','9999-01-01'),(100754,'d001','1987-05-28','9999-01-01'),(100755,'d007','1995-08-13','9999-01-01'),(100756,'d009','1994-12-16','9999-01-01'),(100757,'d006','1987-08-13','9999-01-01'),(100758,'d005','1993-10-09','1994-09-22'),(100759,'d004','1996-03-20','2002-04-23'),(100760,'d009','1990-01-13','1998-02-21'),(100761,'d005','1986-10-26','2001-04-07'),(100762,'d001','1997-01-27','2000-08-11'),(100762,'d007','2000-08-11','9999-01-01'),(100763,'d004','1995-12-07','9999-01-01'),(100764,'d004','1987-02-04','9999-01-01'),(100765,'d005','1987-12-05','9999-01-01'),(100766,'d009','1991-10-17','9999-01-01'),(100767,'d005','1992-10-14','9999-01-01'),(100768,'d005','1998-08-08','9999-01-01'),(100769,'d004','1990-04-29','9999-01-01'),(100770,'d007','1988-05-04','1994-04-14'),(100770,'d009','1994-04-14','1995-05-31'),(100771,'d007','1996-04-07','9999-01-01'),(100772,'d007','1985-02-11','9999-01-01'),(100773,'d007','1996-05-09','9999-01-01'),(100774,'d007','1998-10-04','9999-01-01'),(100775,'d001','1997-02-21','9999-01-01'),(100776,'d005','1992-05-29','9999-01-01'),(100777,'d004','1987-09-08','9999-01-01'),(100778,'d004','1999-06-11','2001-09-08'),(100779,'d004','1992-08-11','9999-01-01'),(100780,'d005','1993-05-05','1998-12-10'),(100780,'d008','1998-12-10','9999-01-01'),(100781,'d005','1994-02-13','9999-01-01'),(100782,'d005','1990-02-04','9999-01-01'),(100783,'d006','1997-06-10','9999-01-01'),(100784,'d001','1994-04-20','9999-01-01'),(100785,'d009','1999-12-10','9999-01-01'),(100786,'d009','1998-10-03','2002-02-07'),(100787,'d001','1999-07-02','9999-01-01'),(100788,'d006','1986-11-13','9999-01-01'),(100789,'d004','1993-02-25','1997-09-27'),(100789,'d005','1989-12-05','1993-02-25'),(100790,'d009','1997-01-12','9999-01-01'),(100791,'d005','1993-01-14','9999-01-01'),(100792,'d005','1997-03-10','9999-01-01'),(100793,'d004','1994-04-26','9999-01-01'),(100794,'d007','1993-01-08','9999-01-01'),(100795,'d004','1991-03-06','9999-01-01'),(100796,'d005','1988-12-08','1996-11-30'),(100797,'d004','1989-04-25','1998-01-19'),(100797,'d009','1998-01-19','9999-01-01'),(100798,'d005','1996-07-27','9999-01-01'),(100799,'d009','1999-06-14','9999-01-01'),(100800,'d007','1990-07-14','9999-01-01'),(100801,'d007','1992-03-22','9999-01-01'),(100802,'d003','1992-08-25','9999-01-01'),(100803,'d002','1995-06-13','9999-01-01'),(100804,'d007','1993-06-30','2001-04-19'),(100805,'d005','1993-02-12','9999-01-01'),(100805,'d008','1992-11-25','1993-02-12'),(100806,'d001','1998-08-29','9999-01-01'),(100807,'d005','1990-06-27','9999-01-01'),(100808,'d002','1996-05-08','9999-01-01'),(100809,'d009','1991-01-25','9999-01-01'),(100810,'d007','1990-04-30','9999-01-01'),(100811,'d004','1992-08-23','9999-01-01'),(100812,'d006','1987-07-29','9999-01-01'),(100813,'d003','1991-11-01','1996-09-12'),(100814,'d004','1993-10-08','1995-07-11'),(100814,'d006','1995-07-11','1998-01-20'),(100815,'d008','1986-10-11','9999-01-01'),(100816,'d005','1996-05-12','9999-01-01'),(100817,'d005','2000-02-01','9999-01-01'),(100818,'d008','1992-12-25','9999-01-01'),(100819,'d005','1995-09-28','1998-03-14'),(100820,'d007','1986-12-28','9999-01-01'),(100821,'d008','1992-06-13','9999-01-01'),(100822,'d009','1997-09-04','9999-01-01'),(100823,'d001','1994-11-08','1995-02-09'),(100823,'d007','1993-09-22','1994-11-08'),(100824,'d001','1995-07-17','9999-01-01'),(100825,'d004','1999-01-25','9999-01-01'),(100826,'d007','1985-11-13','1996-11-25'),(100827,'d005','1986-07-18','1995-01-18'),(100828,'d004','1987-07-28','9999-01-01'),(100829,'d002','1985-12-31','9999-01-01'),(100830,'d006','1999-03-16','9999-01-01'),(100831,'d005','1990-08-01','9999-01-01'),(100832,'d004','1991-03-26','9999-01-01'),(100833,'d005','1992-09-08','9999-01-01'),(100834,'d004','1997-01-28','9999-01-01'),(100834,'d006','1996-03-29','1997-01-28'),(100835,'d008','1986-07-18','9999-01-01'),(100836,'d006','1992-10-29','1994-01-06'),(100837,'d008','1992-12-13','9999-01-01'),(100838,'d005','1995-03-20','9999-01-01'),(100839,'d004','1996-02-25','9999-01-01'),(100840,'d003','1995-08-07','9999-01-01'),(100841,'d005','1991-11-13','9999-01-01'),(100842,'d005','1993-01-01','1997-11-16'),(100842,'d008','1997-11-16','9999-01-01'),(100843,'d001','1989-10-13','9999-01-01'),(100844,'d005','1997-11-01','9999-01-01'),(100845,'d005','1985-03-12','1986-04-09'),(100846,'d005','1986-01-30','1988-10-23'),(100847,'d005','1985-05-11','9999-01-01'),(100848,'d007','1993-01-06','9999-01-01'),(100849,'d005','1997-04-26','9999-01-01'),(100850,'d008','1992-03-14','2002-02-03'),(100851,'d004','1998-11-14','9999-01-01'),(100852,'d004','1993-03-08','9999-01-01'),(100852,'d006','1992-09-27','1993-03-08'),(100853,'d005','1988-03-01','9999-01-01'),(100854,'d005','1988-06-19','9999-01-01'),(100855,'d009','1989-09-06','9999-01-01'),(100856,'d005','1987-10-01','9999-01-01'),(100857,'d006','1989-03-27','9999-01-01'),(100858,'d004','1992-04-03','9999-01-01'),(100859,'d008','1989-01-04','1994-11-04'),(100860,'d008','1993-02-06','9999-01-01'),(100861,'d004','1993-09-28','9999-01-01'),(100862,'d001','1993-01-17','9999-01-01'),(100862,'d007','1991-02-11','1993-01-17'),(100863,'d005','1998-02-28','9999-01-01'),(100864,'d004','1985-12-17','9999-01-01'),(100865,'d004','1990-10-03','9999-01-01'),(100866,'d003','1996-05-27','9999-01-01'),(100867,'d008','1988-08-14','1990-08-18'),(100868,'d004','1988-01-17','1988-08-02'),(100869,'d009','1993-06-04','9999-01-01'),(100870,'d005','1992-12-25','1996-11-08'),(100870,'d008','1996-11-08','9999-01-01'),(100871,'d005','1999-07-04','9999-01-01'),(100872,'d003','1999-12-06','2001-04-11'),(100873,'d004','1991-09-02','9999-01-01'),(100874,'d009','1993-08-02','9999-01-01'),(100875,'d004','1988-12-16','9999-01-01'),(100876,'d005','1985-12-04','9999-01-01'),(100877,'d004','1995-02-02','1999-02-13'),(100878,'d007','1996-12-09','9999-01-01'),(100879,'d007','1999-06-29','2001-09-18'),(100879,'d009','2001-09-18','2001-10-21'),(100880,'d003','1986-01-11','9999-01-01'),(100881,'d003','1987-07-13','9999-01-01'),(100882,'d001','1997-11-15','9999-01-01'),(100883,'d001','1998-11-04','9999-01-01'),(100884,'d001','1995-12-15','9999-01-01'),(100885,'d004','1995-06-06','9999-01-01'),(100886,'d005','1985-10-29','9999-01-01'),(100887,'d005','1986-09-13','9999-01-01'),(100888,'d009','1991-10-15','1993-08-17'),(100889,'d005','1990-04-30','9999-01-01'),(100889,'d009','1988-01-25','1990-04-30'),(100890,'d004','1995-02-21','9999-01-01'),(100891,'d007','1994-04-21','2001-03-30'),(100892,'d007','1997-12-30','9999-01-01'),(100893,'d001','1988-10-17','9999-01-01'),(100894,'d007','1986-08-17','9999-01-01'),(100895,'d008','1988-04-08','9999-01-01'),(100896,'d001','1996-02-28','9999-01-01'),(100897,'d005','1987-08-24','1998-10-22'),(100898,'d005','1994-07-12','9999-01-01'),(100899,'d007','1996-10-24','9999-01-01'),(100900,'d002','1986-06-27','1998-01-26'),(100900,'d003','1998-01-26','9999-01-01'),(100901,'d004','1992-01-27','9999-01-01'),(100902,'d004','1987-01-18','9999-01-01'),(100903,'d004','1986-03-17','9999-01-01'),(100904,'d005','1995-10-18','1999-07-14'),(100905,'d005','1999-02-04','9999-01-01'),(100906,'d005','1995-12-19','9999-01-01'),(100907,'d004','1992-06-28','9999-01-01'),(100908,'d003','1998-03-13','2000-09-08'),(100909,'d001','1993-10-30','9999-01-01'),(100910,'d001','1998-03-07','9999-01-01'),(100910,'d003','1997-09-29','1998-03-07'),(100911,'d006','1993-06-13','1996-06-14'),(100912,'d005','1993-11-29','9999-01-01'),(100913,'d006','1986-03-20','9999-01-01'),(100914,'d005','1988-10-14','9999-01-01'),(100915,'d006','1993-04-12','9999-01-01'),(100916,'d005','1992-04-22','9999-01-01'),(100917,'d004','1994-10-31','1996-08-18'),(100918,'d001','2001-02-19','9999-01-01'),(100918,'d007','1987-01-03','2001-02-19'),(100919,'d001','1992-09-13','9999-01-01'),(100920,'d005','1987-01-29','9999-01-01'),(100921,'d004','1998-09-27','9999-01-01'),(100922,'d004','1995-03-01','2001-02-14'),(100923,'d003','1990-02-06','9999-01-01'),(100924,'d008','1994-12-11','9999-01-01'),(100925,'d003','1995-09-11','9999-01-01'),(100926,'d004','1988-07-30','1989-03-17'),(100927,'d004','1999-10-03','2000-10-07'),(100927,'d009','2000-10-07','9999-01-01'),(100928,'d003','1989-01-11','1990-07-24'),(100929,'d009','1992-07-20','9999-01-01'),(100930,'d006','1995-12-09','9999-01-01'),(100931,'d004','1986-06-30','9999-01-01'),(100932,'d005','1994-03-14','9999-01-01'),(100933,'d007','1986-03-27','9999-01-01'),(100934,'d005','1997-01-15','9999-01-01'),(100935,'d002','1991-10-25','9999-01-01'),(100936,'d004','1999-04-27','2002-01-09'),(100937,'d002','1991-07-11','2001-11-25'),(100937,'d007','2001-11-25','9999-01-01'),(100938,'d003','2000-01-21','9999-01-01'),(100939,'d007','1990-02-28','9999-01-01'),(100940,'d005','1990-04-26','2000-04-14'),(100941,'d002','1994-10-30','9999-01-01'),(100942,'d007','1988-11-09','9999-01-01'),(100943,'d004','2000-01-09','9999-01-01'),(100944,'d002','1993-05-21','9999-01-01'),(100945,'d001','1991-02-27','9999-01-01'),(100946,'d007','1997-09-08','9999-01-01'),(100947,'d002','1993-06-30','1993-09-16'),(100947,'d003','1993-09-16','1996-07-03'),(100948,'d004','1994-06-24','9999-01-01'),(100949,'d004','1989-11-03','9999-01-01'),(100950,'d001','1990-12-22','9999-01-01'),(100951,'d006','1994-03-25','1998-10-22'),(100952,'d007','1999-05-21','9999-01-01'),(100953,'d001','1997-12-12','1998-06-21'),(100954,'d007','1990-10-06','2001-03-08'),(100955,'d004','1992-12-29','9999-01-01'),(100956,'d001','2000-04-22','9999-01-01'),(100956,'d007','1998-06-13','2000-04-22'),(100957,'d001','1998-11-06','9999-01-01'),(100958,'d009','1987-08-29','9999-01-01'),(100959,'d003','1986-09-06','9999-01-01'),(100960,'d005','1985-11-09','9999-01-01'),(100961,'d009','1987-03-09','9999-01-01'),(100962,'d005','1998-06-09','2001-06-16'),(100963,'d002','1996-02-15','2000-01-27'),(100964,'d004','1985-12-25','9999-01-01'),(100965,'d007','1990-05-04','9999-01-01'),(100966,'d001','1999-12-09','9999-01-01'),(100967,'d004','1990-03-01','1996-02-18'),(100967,'d009','1996-02-18','9999-01-01'),(100968,'d005','1993-01-22','9999-01-01'),(100969,'d001','1985-07-24','1990-03-08'),(100970,'d001','1998-10-16','9999-01-01'),(100971,'d004','1998-01-17','9999-01-01'),(100972,'d007','1985-09-21','9999-01-01'),(100973,'d005','1996-01-23','9999-01-01'),(100974,'d004','1985-10-25','9999-01-01'),(100975,'d005','1994-10-30','9999-01-01'),(100976,'d005','1999-07-28','2001-08-14'),(100977,'d002','1993-10-22','1998-06-09'),(100977,'d003','1998-06-09','9999-01-01'),(100978,'d004','1996-10-05','2001-10-04'),(100979,'d005','1989-04-13','9999-01-01'),(100980,'d005','1989-01-27','9999-01-01'),(100981,'d004','1996-02-28','9999-01-01'),(100982,'d004','1993-01-29','9999-01-01'),(100983,'d007','1996-09-08','9999-01-01'),(100984,'d004','1994-06-13','9999-01-01'),(100985,'d009','1993-04-06','9999-01-01'),(100986,'d004','1992-01-21','9999-01-01'),(100987,'d005','2000-01-29','2000-03-25'),(100987,'d008','1999-03-15','2000-01-29'),(100988,'d001','1995-03-14','9999-01-01'),(100989,'d007','1992-11-02','9999-01-01'),(100990,'d005','1995-06-28','9999-01-01'),(100991,'d004','1994-06-23','1997-11-28'),(100992,'d007','1994-01-31','9999-01-01'),(100993,'d003','1999-01-15','9999-01-01'),(100994,'d009','1999-08-15','2000-06-03'),(100995,'d005','1988-12-10','9999-01-01'),(100996,'d006','1999-03-02','9999-01-01'),(100997,'d004','2000-07-09','9999-01-01'),(100997,'d005','1997-02-28','2000-07-09'),(100998,'d007','1986-07-27','9999-01-01'),(100999,'d005','1995-06-19','9999-01-01'),(101000,'d009','1986-07-14','9999-01-01'),(101001,'d005','1991-04-07','1994-07-03'),(101002,'d001','1993-11-17','9999-01-01'),(101003,'d005','1996-02-11','9999-01-01'),(101004,'d004','1997-11-15','1999-04-18'),(101005,'d005','1987-03-30','9999-01-01'),(101006,'d004','1994-04-15','9999-01-01'),(101007,'d001','1999-05-10','1999-09-21'),(101007,'d009','1999-09-21','9999-01-01'),(101008,'d007','1999-12-10','9999-01-01'),(101009,'d003','1994-06-23','9999-01-01'),(101010,'d005','1996-10-12','9999-01-01'),(101011,'d007','1992-05-30','9999-01-01'),(101012,'d004','1987-04-17','1991-06-07'),(101013,'d004','1989-11-19','9999-01-01'),(101014,'d001','1998-06-15','9999-01-01'),(101015,'d003','1993-04-27','9999-01-01'),(101016,'d006','1985-05-16','9999-01-01'),(101017,'d004','1994-07-14','9999-01-01'),(101017,'d005','1994-03-25','1994-07-14'),(101018,'d005','1993-06-16','9999-01-01'),(101019,'d005','1999-01-05','1999-03-13'),(101020,'d002','1988-03-01','9999-01-01'),(101021,'d007','1991-07-02','9999-01-01'),(101022,'d007','1991-06-24','9999-01-01'),(101023,'d007','1994-11-21','9999-01-01'),(101024,'d008','1988-02-21','9999-01-01'),(101025,'d004','1999-07-01','9999-01-01'),(101025,'d005','1998-06-17','1999-07-01'),(101026,'d004','1992-12-09','1995-08-17'),(101027,'d004','1988-05-01','9999-01-01'),(101028,'d004','1991-03-05','9999-01-01'),(101029,'d004','1987-10-31','9999-01-01'),(101030,'d007','1991-11-23','9999-01-01'),(101031,'d007','1988-03-11','9999-01-01'),(101032,'d006','1990-06-19','9999-01-01'),(101033,'d004','1989-03-29','9999-01-01'),(101033,'d009','1985-02-13','1989-03-29'),(101034,'d005','1985-04-14','9999-01-01'),(101035,'d005','1989-07-14','1995-07-08'),(101036,'d005','1986-03-22','9999-01-01'),(101037,'d004','1990-10-09','9999-01-01'),(101038,'d006','1988-10-23','9999-01-01'),(101039,'d006','1992-10-07','9999-01-01'),(101040,'d002','1997-01-07','9999-01-01'),(101041,'d001','1991-03-21','1993-12-15'),(101041,'d009','1993-12-15','9999-01-01'),(101042,'d005','2000-01-26','9999-01-01'),(101043,'d008','1993-12-01','9999-01-01'),(101044,'d008','1989-05-08','2000-08-05'),(101045,'d007','1994-05-11','9999-01-01'),(101046,'d004','1994-02-28','1997-07-11'),(101047,'d006','1997-12-18','9999-01-01'),(101048,'d006','1993-10-03','9999-01-01'),(101049,'d005','1987-03-17','9999-01-01'),(101050,'d006','1995-01-19','9999-01-01'),(101051,'d005','1995-01-03','1995-05-08'),(101051,'d008','1995-05-08','1996-10-01'),(101052,'d009','1999-06-18','9999-01-01'),(101053,'d005','1995-09-23','9999-01-01'),(101054,'d002','1993-05-26','9999-01-01'),(101055,'d004','1994-08-22','1997-10-28'),(101056,'d007','1999-01-05','9999-01-01'),(101057,'d005','1994-05-22','1999-01-09'),(101058,'d004','1997-07-01','9999-01-01'),(101059,'d008','1991-12-23','9999-01-01'),(101060,'d004','1985-10-21','1987-05-04'),(101060,'d009','1987-05-04','1989-10-05'),(101061,'d005','1990-07-29','9999-01-01'),(101062,'d004','1994-01-19','9999-01-01'),(101063,'d005','1994-08-31','1995-08-14'),(101064,'d008','1994-10-22','1997-04-14'),(101065,'d004','1991-10-08','1992-11-24'),(101066,'d001','1994-06-28','9999-01-01'),(101067,'d005','1998-10-12','9999-01-01'),(101068,'d005','1995-12-10','9999-01-01'),(101069,'d004','2000-02-20','2001-11-21'),(101069,'d009','1986-06-08','2000-02-20'),(101070,'d007','1985-03-28','9999-01-01'),(101071,'d001','1992-06-14','9999-01-01'),(101072,'d001','1994-11-03','9999-01-01'),(101073,'d005','1987-07-07','9999-01-01'),(101074,'d005','1987-03-02','9999-01-01'),(101075,'d007','1985-02-11','9999-01-01'),(101076,'d002','1997-08-23','9999-01-01'),(101077,'d008','1990-10-28','1994-07-13'),(101078,'d004','1985-02-05','1996-06-22'),(101078,'d009','1996-06-22','9999-01-01'),(101079,'d006','1991-07-14','9999-01-01'),(101080,'d007','1999-08-07','9999-01-01'),(101081,'d005','1988-12-23','9999-01-01'),(101082,'d007','1997-09-17','1999-05-14'),(101083,'d002','1994-01-04','9999-01-01'),(101084,'d005','1986-12-13','9999-01-01'),(101085,'d007','1995-01-19','9999-01-01'),(101086,'d004','1996-09-28','9999-01-01'),(101087,'d002','1997-11-13','9999-01-01'),(101088,'d004','1997-07-29','1999-07-29'),(101088,'d006','1999-07-29','9999-01-01'),(101089,'d003','1998-12-09','9999-01-01'),(101090,'d005','1986-08-18','9999-01-01'),(101091,'d004','1994-10-04','2000-04-30'),(101092,'d004','1998-04-14','9999-01-01'),(101093,'d005','1993-03-26','9999-01-01'),(101094,'d001','1997-02-14','9999-01-01'),(101095,'d005','1990-06-12','9999-01-01'),(101096,'d005','1995-07-04','9999-01-01'),(101097,'d005','1989-06-22','1995-05-15'),(101098,'d001','1987-07-23','9999-01-01'),(101098,'d007','1986-06-27','1987-07-23'),(101099,'d007','1993-06-17','9999-01-01'),(101100,'d005','1986-06-03','9999-01-01'),(101101,'d007','1989-11-01','9999-01-01'),(101102,'d004','1996-12-16','9999-01-01'),(101103,'d005','1988-05-03','9999-01-01'),(101104,'d004','1989-02-19','1993-02-17'),(101105,'d005','1988-09-02','9999-01-01'),(101106,'d003','1997-04-06','2000-08-28'),(101107,'d005','2000-12-29','9999-01-01'),(101107,'d008','1997-05-11','2000-12-29'),(101108,'d003','1988-09-04','9999-01-01'),(101109,'d008','1997-10-15','9999-01-01'),(101110,'d004','1988-08-28','9999-01-01'),(101111,'d005','1992-04-01','9999-01-01'),(101112,'d004','1999-12-01','9999-01-01'),(101113,'d006','1999-02-04','9999-01-01'),(101114,'d007','1986-12-27','9999-01-01'),(101115,'d004','1987-10-19','1992-01-22'),(101116,'d002','1995-01-10','9999-01-01'),(101116,'d003','1989-08-06','1995-01-10'),(101117,'d008','1987-12-14','9999-01-01'),(101118,'d006','1992-10-18','9999-01-01'),(101119,'d003','1987-04-16','9999-01-01'),(101120,'d008','1991-08-30','9999-01-01'),(101121,'d009','1995-08-27','9999-01-01'),(101122,'d008','1985-03-11','9999-01-01'),(101123,'d007','1985-05-26','9999-01-01'),(101124,'d001','1994-01-20','1996-02-02'),(101125,'d004','1994-07-06','2001-01-10'),(101125,'d009','2001-01-10','9999-01-01'),(101126,'d007','1997-08-29','9999-01-01'),(101127,'d008','1987-06-06','9999-01-01'),(101128,'d007','1995-01-03','9999-01-01'),(101129,'d008','1999-05-04','9999-01-01'),(101130,'d007','1990-07-09','2001-11-16'),(101131,'d002','1994-11-19','9999-01-01'),(101132,'d002','1993-06-26','9999-01-01'),(101133,'d007','1999-08-06','1999-09-16'),(101134,'d004','1997-02-21','1997-05-03'),(101134,'d009','1994-11-17','1997-02-21'),(101135,'d006','1985-12-03','9999-01-01'),(101136,'d004','1991-04-18','9999-01-01'),(101137,'d004','1986-12-26','9999-01-01'),(101138,'d009','1987-05-29','9999-01-01'),(101139,'d007','1995-08-03','9999-01-01'),(101140,'d007','1993-09-17','9999-01-01'),(101141,'d004','1989-02-26','9999-01-01'),(101142,'d005','1988-02-15','2001-10-26'),(101142,'d008','2001-10-26','9999-01-01'),(101143,'d003','1994-08-27','2001-12-09'),(101144,'d002','1996-02-25','9999-01-01'),(101145,'d005','1985-12-20','9999-01-01'),(101146,'d003','1995-09-11','9999-01-01'),(101147,'d004','1997-07-22','9999-01-01'),(101148,'d008','1991-07-31','9999-01-01'),(101149,'d005','1990-12-04','9999-01-01'),(101150,'d008','1990-06-29','1995-03-19'),(101151,'d004','1999-02-20','9999-01-01'),(101152,'d007','1991-11-19','9999-01-01'),(101153,'d002','1986-07-24','2000-08-12'),(101153,'d007','2000-08-12','9999-01-01'),(101154,'d005','1990-08-21','9999-01-01'),(101155,'d005','1991-11-09','9999-01-01'),(101156,'d004','1986-04-25','9999-01-01'),(101157,'d009','1998-12-27','2002-02-15'),(101158,'d001','1999-12-21','9999-01-01'),(101159,'d002','1989-09-18','1995-05-01'),(101160,'d006','1991-07-09','9999-01-01'),(101161,'d007','1998-04-22','9999-01-01'),(101162,'d005','1999-08-02','2000-03-14'),(101163,'d001','1996-06-16','9999-01-01'),(101163,'d003','1987-06-02','1996-06-16'),(101164,'d005','1995-05-18','9999-01-01'),(101165,'d004','1993-04-17','9999-01-01'),(101166,'d001','1991-02-09','9999-01-01'),(101167,'d005','1993-02-02','9999-01-01'),(101168,'d005','1996-01-21','9999-01-01'),(101169,'d009','1995-08-28','1999-10-04'),(101170,'d009','1995-05-29','9999-01-01'),(101171,'d004','1985-07-26','1987-03-03'),(101172,'d007','1988-03-19','9999-01-01'),(101173,'d004','1996-02-10','2002-04-05'),(101173,'d006','2002-04-05','9999-01-01'),(101174,'d005','1994-10-30','9999-01-01'),(101175,'d005','1987-04-26','9999-01-01'),(101176,'d004','1985-04-15','9999-01-01'),(101177,'d007','1996-09-24','9999-01-01'),(101178,'d005','1990-04-30','9999-01-01'),(101179,'d005','1987-02-05','1994-10-12'),(101180,'d007','1985-02-22','9999-01-01'),(101181,'d005','1995-09-03','9999-01-01'),(101181,'d006','1991-04-20','1995-09-03'),(101182,'d006','1996-12-30','9999-01-01'),(101183,'d005','1991-11-04','9999-01-01'),(101184,'d001','1996-03-22','2001-07-29'),(101185,'d005','1997-12-10','9999-01-01'),(101186,'d002','1987-10-25','9999-01-01'),(101187,'d005','1995-06-22','9999-01-01'),(101188,'d003','1987-04-29','9999-01-01'),(101189,'d005','1989-12-17','9999-01-01'),(101189,'d009','1985-11-11','1989-12-17'),(101190,'d005','1990-02-19','1995-08-24'),(101191,'d006','1998-03-25','9999-01-01'),(101192,'d001','1987-01-11','9999-01-01'),(101193,'d004','1985-11-06','9999-01-01'),(101194,'d009','1993-09-10','1994-08-15'),(101195,'d004','1998-07-19','9999-01-01'),(101196,'d004','1992-06-30','9999-01-01'),(101197,'d007','1987-02-25','9999-01-01'),(101198,'d004','1991-06-14','1997-10-11'),(101198,'d006','1997-10-11','9999-01-01'),(101199,'d006','1995-08-31','9999-01-01'),(101200,'d001','1997-12-19','9999-01-01'),(101201,'d004','1996-06-10','9999-01-01'),(101202,'d007','1991-07-16','1993-01-19'),(101203,'d008','1989-12-06','9999-01-01'),(101204,'d009','1994-12-30','9999-01-01'),(101205,'d006','1987-10-01','1989-01-05'),(101206,'d002','1994-01-22','9999-01-01'),(101207,'d005','1989-05-07','9999-01-01'),(101208,'d004','1999-10-01','9999-01-01'),(101209,'d004','1987-01-31','1988-03-06'),(101209,'d008','1985-10-29','1987-01-31'),(101210,'d004','1986-02-22','9999-01-01'),(101211,'d003','1989-10-20','9999-01-01'),(101212,'d004','1992-03-19','9999-01-01'),(101213,'d003','1993-10-24','9999-01-01'),(101214,'d002','1987-01-21','9999-01-01'),(101215,'d005','1988-06-09','9999-01-01'),(101216,'d003','1993-05-05','1995-01-18'),(101217,'d009','1999-11-22','9999-01-01'),(101218,'d005','1997-07-14','9999-01-01'),(101219,'d004','1999-05-16','9999-01-01'),(101219,'d005','1998-11-11','1999-05-16'),(101220,'d004','1993-06-10','1996-08-18'),(101221,'d005','1986-06-19','9999-01-01'),(101222,'d005','1988-10-20','9999-01-01'),(101223,'d003','1989-01-28','9999-01-01'),(101224,'d004','1999-01-24','9999-01-01'),(101225,'d001','1994-06-17','9999-01-01'),(101226,'d007','1996-10-31','2001-12-17'),(101227,'d007','1987-09-26','1993-11-09'),(101227,'d009','1993-11-09','9999-01-01'),(101228,'d007','1985-11-15','9999-01-01'),(101229,'d002','1994-06-29','9999-01-01'),(101230,'d007','1996-08-10','1999-02-04'),(101231,'d007','1996-09-11','9999-01-01'),(101232,'d006','1996-07-29','9999-01-01'),(101233,'d004','1996-01-29','9999-01-01'),(101234,'d007','1988-12-22','9999-01-01'),(101235,'d004','1997-12-11','9999-01-01'),(101236,'d004','1996-02-27','9999-01-01'),(101237,'d007','1995-06-14','2000-11-01'),(101238,'d004','1999-11-14','9999-01-01'),(101238,'d005','1999-09-13','1999-11-14'),(101239,'d007','1985-08-18','9999-01-01'),(101240,'d007','1986-01-18','9999-01-01'),(101241,'d004','1992-05-11','9999-01-01'),(101242,'d008','1986-01-25','9999-01-01'),(101243,'d009','1999-05-04','9999-01-01'),(101244,'d009','1999-09-25','9999-01-01'),(101245,'d005','1995-12-01','2001-07-01'),(101246,'d001','1996-01-27','9999-01-01'),(101247,'d007','1997-10-04','2000-04-11'),(101247,'d009','2000-04-11','9999-01-01'),(101248,'d009','1999-08-31','9999-01-01'),(101249,'d007','1994-07-29','1995-07-09'),(101250,'d007','1993-11-16','9999-01-01'),(101251,'d005','1992-07-26','1998-01-02'),(101252,'d003','1988-11-30','9999-01-01'),(101253,'d004','1985-07-06','9999-01-01'),(101254,'d005','1987-09-12','2001-07-29'),(101255,'d004','1985-08-31','1995-01-05'),(101255,'d006','1995-01-05','9999-01-01'),(101256,'d009','1986-03-19','9999-01-01'),(101257,'d007','1998-11-18','9999-01-01'),(101258,'d006','1987-10-02','9999-01-01'),(101259,'d004','1993-12-21','9999-01-01'),(101260,'d005','1989-05-28','1992-05-02'),(101261,'d004','1987-12-03','9999-01-01'),(101262,'d004','1992-02-26','1995-12-17'),(101263,'d004','1999-07-13','9999-01-01'),(101264,'d001','1994-05-10','9999-01-01'),(101264,'d007','1990-05-22','1994-05-10'),(101265,'d007','1996-06-06','1998-03-24'),(101266,'d004','1992-12-18','9999-01-01'),(101267,'d004','1994-01-08','9999-01-01'),(101268,'d005','1998-09-26','9999-01-01'),(101269,'d007','1986-01-05','9999-01-01'),(101270,'d003','1992-08-22','9999-01-01'),(101271,'d007','1985-10-23','9999-01-01'),(101272,'d006','1987-02-26','9999-01-01'),(101273,'d001','1991-03-14','1992-06-22'),(101274,'d005','1998-04-14','1999-10-20'),(101275,'d004','1999-02-13','2000-12-09'),(101275,'d009','2000-12-09','9999-01-01'),(101276,'d004','1988-10-17','9999-01-01'),(101277,'d005','1996-11-05','9999-01-01'),(101278,'d005','1991-12-18','1995-01-22'),(101279,'d002','1999-05-13','9999-01-01'),(101280,'d007','1995-03-15','9999-01-01'),(101281,'d004','1988-04-14','9999-01-01'),(101282,'d007','1990-03-31','9999-01-01'),(101283,'d005','1985-06-12','9999-01-01'),(101284,'d007','1998-06-07','9999-01-01'),(101285,'d002','1991-02-08','1992-08-12'),(101285,'d003','1992-08-12','1993-11-16'),(101286,'d004','1994-12-02','9999-01-01'),(101287,'d007','1999-07-23','9999-01-01'),(101288,'d006','1987-05-13','9999-01-01'),(101289,'d006','1994-01-26','1998-09-16'),(101290,'d001','1994-06-06','9999-01-01'),(101291,'d005','1987-02-21','9999-01-01'),(101292,'d007','1985-11-01','9999-01-01'),(101293,'d005','1985-04-05','9999-01-01'),(101294,'d004','1987-03-31','9999-01-01'),(101295,'d005','1996-02-17','9999-01-01'),(101295,'d008','1994-08-07','1996-02-17'),(101296,'d004','1989-07-24','1993-02-17'),(101297,'d004','1998-06-01','9999-01-01'),(101298,'d007','1998-10-10','9999-01-01'),(101299,'d007','1990-01-01','1996-05-25'),(101300,'d004','1999-02-20','9999-01-01'),(101301,'d007','1993-07-15','9999-01-01'),(101302,'d006','1997-12-10','9999-01-01'),(101303,'d001','2002-03-03','9999-01-01'),(101303,'d003','1997-01-11','2002-03-03'),(101304,'d009','1998-08-22','9999-01-01'),(101305,'d007','1987-10-26','1989-04-09'),(101306,'d006','1997-08-21','9999-01-01'),(101307,'d007','1995-07-05','1996-06-03'),(101308,'d007','1997-06-23','9999-01-01'),(101309,'d008','1995-06-14','9999-01-01'),(101310,'d004','1990-09-26','9999-01-01'),(101311,'d004','1992-03-12','9999-01-01'),(101312,'d004','1998-02-14','2000-07-16'),(101312,'d009','2000-07-16','9999-01-01'),(101313,'d008','1997-03-23','9999-01-01'),(101314,'d004','1994-03-08','9999-01-01'),(101315,'d005','1993-10-26','9999-01-01'),(101316,'d007','1993-05-30','1999-03-21'),(101317,'d005','1988-06-30','9999-01-01'),(101318,'d003','1993-12-16','9999-01-01'),(101319,'d005','1990-02-08','9999-01-01'),(101320,'d004','1994-09-27','1997-10-21'),(101321,'d005','1986-12-04','9999-01-01'),(101322,'d006','1997-05-06','9999-01-01'),(101323,'d004','1993-01-27','1997-08-16'),(101323,'d006','1997-08-16','9999-01-01'),(101324,'d007','1991-06-26','9999-01-01'),(101325,'d005','1989-04-06','9999-01-01'),(101326,'d007','1997-01-28','2002-04-14'),(101327,'d007','1994-12-24','9999-01-01'),(101328,'d003','1987-05-12','9999-01-01'),(101329,'d005','1994-08-26','9999-01-01'),(101330,'d008','1993-05-15','9999-01-01'),(101331,'d005','1986-03-01','9999-01-01'),(101332,'d004','1997-03-15','9999-01-01'),(101332,'d005','1996-04-23','1997-03-15'),(101333,'d007','2000-01-17','2002-04-29'),(101334,'d007','1985-09-19','9999-01-01'),(101335,'d005','1985-06-06','9999-01-01'),(101336,'d008','1993-07-30','9999-01-01'),(101337,'d004','1996-11-23','2000-01-19'),(101338,'d006','1995-09-25','9999-01-01'),(101339,'d007','1994-10-11','9999-01-01'),(101340,'d004','1992-06-18','9999-01-01'),(101341,'d008','1991-09-27','9999-01-01'),(101342,'d005','1995-11-03','9999-01-01'),(101343,'d004','1987-01-13','1998-04-02'),(101343,'d009','1998-04-02','9999-01-01'),(101344,'d005','1993-01-31','1997-01-14'),(101345,'d005','1997-01-12','9999-01-01'),(101346,'d006','1995-12-09','9999-01-01'),(101347,'d005','1989-05-15','9999-01-01'),(101348,'d005','1997-01-17','9999-01-01'),(101349,'d005','1987-08-01','2001-04-23'),(101350,'d004','1996-06-21','9999-01-01'),(101351,'d004','1992-10-16','9999-01-01'),(101352,'d006','1995-08-31','1997-08-06'),(101353,'d007','1991-09-30','9999-01-01'),(101354,'d004','1987-12-06','9999-01-01'),(101354,'d005','1986-06-15','1987-12-06'),(101355,'d009','1997-05-28','9999-01-01'),(101356,'d005','1989-09-23','9999-01-01'),(101357,'d008','1991-01-15','9999-01-01'),(101358,'d005','1999-02-14','2002-02-12'),(101359,'d004','1985-09-09','1990-08-06'),(101360,'d005','1995-05-10','9999-01-01'),(101361,'d003','1995-11-18','1996-06-24'),(101362,'d007','1990-11-05','9999-01-01'),(101363,'d004','1996-01-02','2000-07-24'),(101363,'d006','2000-07-24','9999-01-01'),(101364,'d004','1993-08-21','9999-01-01'),(101365,'d007','1999-11-16','9999-01-01'),(101366,'d007','1985-10-21','9999-01-01'),(101367,'d002','1991-05-16','9999-01-01'),(101368,'d001','1996-02-26','2002-02-25'),(101369,'d005','1994-09-06','9999-01-01'),(101370,'d005','1994-10-26','9999-01-01'),(101371,'d007','1998-10-24','9999-01-01'),(101372,'d004','2000-10-27','9999-01-01'),(101372,'d008','1999-05-21','2000-10-27'),(101373,'d007','1992-03-20','9999-01-01'),(101374,'d009','1986-04-04','9999-01-01'),(101375,'d005','1987-08-27','9999-01-01'),(101376,'d003','1998-04-22','2000-02-01'),(101377,'d004','1996-02-02','9999-01-01'),(101378,'d007','1990-10-03','1994-07-04'),(101379,'d008','1985-10-14','1985-12-10'),(101380,'d004','1998-02-05','9999-01-01'),(101381,'d007','1999-03-01','2001-11-01'),(101381,'d009','2001-11-01','9999-01-01'),(101382,'d007','1993-10-27','2001-07-04'),(101383,'d005','1996-05-10','9999-01-01'),(101384,'d005','1988-01-20','9999-01-01'),(101385,'d004','1999-06-27','9999-01-01'),(101386,'d005','1991-12-13','9999-01-01'),(101387,'d004','1988-02-25','1991-10-15'),(101388,'d001','1988-03-29','9999-01-01'),(101389,'d006','1992-04-03','9999-01-01'),(101390,'d004','1998-05-31','9999-01-01'),(101390,'d005','1998-01-30','1998-05-31'),(101391,'d005','1996-09-27','9999-01-01'),(101392,'d006','1992-05-15','9999-01-01'),(101393,'d005','1986-02-11','9999-01-01'),(101394,'d001','1996-08-12','1999-06-21'),(101395,'d006','1999-10-01','9999-01-01'),(101396,'d008','1989-08-23','9999-01-01'),(101397,'d007','1992-10-19','9999-01-01'),(101398,'d007','1996-02-28','9999-01-01'),(101399,'d004','1993-06-10','1999-06-24'),(101399,'d006','1999-06-24','9999-01-01'),(101400,'d007','1994-01-30','9999-01-01'),(101401,'d005','1995-01-25','9999-01-01'),(101402,'d008','1990-05-27','9999-01-01'),(101403,'d002','1989-08-01','1993-10-09'),(101404,'d001','1996-12-12','9999-01-01'),(101405,'d005','1988-12-11','9999-01-01'),(101406,'d006','1998-05-01','9999-01-01'),(101407,'d008','1990-10-02','9999-01-01'),(101408,'d004','1986-05-25','1988-10-29'),(101408,'d006','1988-10-29','1999-03-08'),(101409,'d006','1992-07-12','9999-01-01'),(101410,'d007','1989-12-13','1999-01-29'),(101411,'d002','1994-02-25','2002-04-16'),(101412,'d002','1988-06-10','9999-01-01'),(101413,'d007','1999-12-15','9999-01-01'),(101414,'d007','1987-05-08','9999-01-01'),(101415,'d005','1988-08-31','1991-04-26'),(101416,'d001','1999-09-10','9999-01-01'),(101417,'d004','1995-09-13','9999-01-01'),(101418,'d004','1998-10-01','9999-01-01'),(101419,'d004','1990-11-01','9999-01-01'),(101419,'d005','1987-01-08','1990-11-01'),(101420,'d006','1989-12-19','9999-01-01'),(101421,'d007','1986-01-24','9999-01-01'),(101422,'d005','1989-08-06','9999-01-01'),(101423,'d007','1999-12-10','2000-08-20'),(101424,'d004','1997-03-08','9999-01-01'),(101425,'d004','1986-07-26','9999-01-01'),(101426,'d007','1990-05-09','9999-01-01'),(101427,'d004','1991-08-20','9999-01-01'),(101428,'d005','1987-05-20','9999-01-01'),(101429,'d004','2001-03-17','9999-01-01'),(101429,'d005','1995-11-27','2001-03-17'),(101430,'d005','2000-01-04','9999-01-01'),(101431,'d001','1986-03-07','1993-01-31'),(101432,'d008','1989-09-23','9999-01-01'),(101433,'d005','1994-06-14','9999-01-01'),(101434,'d007','1992-08-18','9999-01-01'),(101435,'d002','1992-04-30','9999-01-01'),(101436,'d004','1994-10-08','1995-02-24'),(101437,'d004','1994-03-30','9999-01-01'),(101437,'d005','1987-05-11','1994-03-30'),(101438,'d004','1986-05-18','9999-01-01'),(101439,'d004','1989-08-21','9999-01-01'),(101440,'d001','1988-11-30','9999-01-01'),(101441,'d002','1995-01-17','9999-01-01'),(101442,'d001','1990-09-18','1994-07-29'),(101443,'d005','1997-02-07','9999-01-01'),(101444,'d005','1989-05-12','9999-01-01'),(101445,'d007','1991-05-02','9999-01-01'),(101446,'d008','1992-05-25','9999-01-01'),(101447,'d005','1991-04-25','2001-07-16'),(101447,'d008','2001-07-16','9999-01-01'),(101448,'d005','1991-04-01','2002-03-30'),(101449,'d008','1997-04-12','9999-01-01'),(101450,'d005','1999-10-04','9999-01-01'),(101451,'d008','1994-07-14','9999-01-01'),(101452,'d005','1997-11-07','9999-01-01'),(101453,'d007','1986-10-27','9999-01-01'),(101454,'d007','1987-09-22','9999-01-01'),(101455,'d004','1989-06-15','9999-01-01'),(101456,'d007','1994-12-25','9999-01-01'),(101457,'d005','1989-04-13','1991-03-04'),(101457,'d009','1988-04-15','1989-04-13'),(101458,'d008','1987-08-29','9999-01-01'),(101459,'d005','1985-11-30','9999-01-01'),(101460,'d001','1992-08-14','9999-01-01'),(101461,'d004','1999-03-25','9999-01-01'),(101462,'d007','1986-10-08','9999-01-01'),(101463,'d005','1986-07-30','9999-01-01'),(101464,'d003','1994-12-30','1995-04-07'),(101465,'d009','1995-05-03','9999-01-01'),(101466,'d004','1991-05-29','2001-08-09'),(101466,'d009','2001-08-09','9999-01-01'),(101467,'d005','1992-07-16','9999-01-01'),(101468,'d005','1994-12-29','9999-01-01'),(101469,'d005','1992-10-28','2001-07-20'),(101470,'d005','1986-12-30','9999-01-01'),(101471,'d009','1996-08-24','9999-01-01'),(101472,'d005','1994-09-21','9999-01-01'),(101473,'d007','1987-06-01','9999-01-01'),(101474,'d004','1994-09-05','2000-06-07'),(101474,'d006','2000-06-07','9999-01-01'),(101475,'d003','1986-09-19','9999-01-01'),(101476,'d006','1991-08-02','1994-10-20'),(101477,'d009','1986-11-02','9999-01-01'),(101478,'d005','1986-02-06','2001-08-27'),(101479,'d005','1992-12-27','2002-04-30'),(101480,'d004','1988-01-10','9999-01-01'),(101481,'d001','1987-12-04','9999-01-01'),(101482,'d007','1992-11-05','1998-09-09'),(101482,'d009','1998-09-09','9999-01-01'),(101483,'d007','1998-10-30','9999-01-01'),(101484,'d004','1993-04-29','9999-01-01'),(101485,'d004','1988-07-03','1990-09-17'),(101486,'d002','1996-02-25','9999-01-01'),(101487,'d007','1991-01-31','9999-01-01'),(101488,'d002','1987-07-23','9999-01-01'),(101489,'d008','1993-08-10','9999-01-01'),(101490,'d008','1985-07-06','9999-01-01'),(101491,'d008','1996-08-22','2002-02-11'),(101492,'d004','1985-10-02','9999-01-01'),(101493,'d004','1992-08-17','9999-01-01'),(101493,'d005','1985-02-20','1992-08-17'),(101494,'d009','1991-08-31','1999-08-01'),(101495,'d006','1999-04-23','2001-12-26'),(101496,'d006','1999-12-21','9999-01-01'),(101497,'d007','1988-09-03','9999-01-01'),(101498,'d003','1985-04-05','9999-01-01'),(101499,'d005','1991-08-28','9999-01-01'),(101500,'d004','1987-08-26','9999-01-01'),(101501,'d004','1985-12-26','9999-01-01'),(101502,'d001','1987-03-13','1987-04-29'),(101503,'d002','2001-07-31','9999-01-01'),(101503,'d003','1994-04-29','2001-07-31'),(101504,'d009','1987-01-12','9999-01-01'),(101505,'d007','1986-10-17','9999-01-01'),(101506,'d005','1985-03-19','9999-01-01'),(101507,'d002','1991-02-24','9999-01-01'),(101508,'d005','1989-02-03','9999-01-01'),(101509,'d005','1988-06-08','1991-10-16'),(101510,'d004','1993-11-25','9999-01-01'),(101511,'d001','1991-08-10','9999-01-01'),(101512,'d001','1990-06-26','9999-01-01'),(101513,'d007','1992-05-13','2002-06-08'),(101513,'d009','2002-06-08','9999-01-01'),(101514,'d004','1996-08-09','9999-01-01'),(101515,'d008','1988-04-02','9999-01-01'),(101516,'d004','1993-07-17','9999-01-01'),(101517,'d003','1986-11-30','1992-08-16'),(101518,'d004','1998-02-26','9999-01-01'),(101519,'d005','1985-05-06','9999-01-01'),(101520,'d005','1987-04-04','9999-01-01'),(101521,'d004','1986-04-08','9999-01-01'),(101522,'d004','1991-10-14','9999-01-01'),(101522,'d009','1986-06-12','1991-10-14'),(101523,'d005','1991-03-10','9999-01-01'),(101524,'d005','1987-06-24','2000-03-17'),(101525,'d007','1996-06-14','9999-01-01'),(101526,'d007','1989-03-04','9999-01-01'),(101527,'d001','1985-09-25','1987-03-22'),(101528,'d009','1990-04-23','9999-01-01'),(101529,'d005','1999-12-20','9999-01-01'),(101530,'d005','1998-12-21','9999-01-01'),(101531,'d007','1991-07-08','9999-01-01'),(101532,'d009','1994-10-01','1997-03-23'),(101533,'d005','1991-10-17','1997-10-10'),(101533,'d008','1997-10-10','9999-01-01'),(101534,'d005','1991-03-17','1998-08-08'),(101535,'d008','1995-05-08','9999-01-01'),(101536,'d001','1999-04-01','9999-01-01'),(101537,'d005','1985-09-28','9999-01-01'),(101538,'d007','1998-06-30','2000-05-21'),(101539,'d007','2000-01-17','9999-01-01'),(101540,'d005','1986-08-26','9999-01-01'),(101541,'d001','1996-07-10','9999-01-01'),(101542,'d005','2000-07-23','9999-01-01'),(101542,'d008','1999-10-31','2000-07-23'),(101543,'d001','1995-02-22','9999-01-01'),(101544,'d008','1993-07-04','9999-01-01'),(101545,'d004','1989-05-04','9999-01-01'),(101546,'d005','1994-11-08','9999-01-01'),(101547,'d009','1997-09-12','1999-10-14'),(101548,'d005','1992-05-06','9999-01-01'),(101549,'d001','1990-08-15','9999-01-01'),(101550,'d004','1995-05-01','9999-01-01'),(101551,'d004','1999-03-31','9999-01-01'),(101552,'d005','1999-09-06','1999-12-23'),(101552,'d008','1999-12-23','9999-01-01'),(101553,'d004','1995-05-06','9999-01-01'),(101554,'d002','1996-06-27','9999-01-01'),(101555,'d007','1997-07-03','2002-05-25'),(101556,'d004','1993-03-15','9999-01-01'),(101557,'d002','1998-05-01','9999-01-01'),(101558,'d005','1985-02-24','9999-01-01'),(101559,'d005','1986-08-11','9999-01-01'),(101560,'d005','1998-05-12','9999-01-01'),(101561,'d007','1989-02-13','9999-01-01'),(101562,'d007','1999-12-12','2001-10-03'),(101562,'d009','2001-10-03','9999-01-01'),(101563,'d009','1997-08-01','9999-01-01'),(101564,'d007','1998-02-27','1999-10-10'),(101565,'d007','1987-05-08','9999-01-01'),(101566,'d001','1986-02-04','9999-01-01'),(101567,'d004','1986-03-17','9999-01-01'),(101568,'d007','1994-07-15','9999-01-01'),(101569,'d009','1988-01-10','9999-01-01'),(101570,'d009','1988-04-28','1998-11-11'),(101571,'d008','1998-09-06','9999-01-01'),(101572,'d005','1996-02-07','9999-01-01'),(101573,'d004','2001-10-19','9999-01-01'),(101573,'d005','1993-09-08','2001-10-19'),(101574,'d009','1995-07-23','9999-01-01'),(101575,'d005','1996-04-11','9999-01-01'),(101576,'d005','1994-05-26','9999-01-01'),(101577,'d005','1993-04-24','1998-04-07'),(101578,'d005','1989-11-12','9999-01-01'),(101579,'d003','1993-09-05','9999-01-01'),(101580,'d009','1995-01-04','9999-01-01'),(101581,'d004','1990-08-26','9999-01-01'),(101582,'d005','1990-01-12','9999-01-01'),(101583,'d004','1998-10-28','9999-01-01'),(101583,'d009','1991-11-12','1998-10-28'),(101584,'d001','1995-02-23','9999-01-01'),(101585,'d009','1997-12-01','9999-01-01'),(101586,'d004','1996-11-01','2000-03-25'),(101587,'d007','1990-02-27','9999-01-01'),(101588,'d006','1986-03-24','9999-01-01'),(101589,'d006','1998-11-26','9999-01-01'),(101590,'d006','1992-09-30','1997-12-17'),(101591,'d004','1993-08-13','9999-01-01'),(101592,'d007','1993-01-31','1998-04-13'),(101592,'d009','1998-04-13','9999-01-01'),(101593,'d006','1994-01-11','9999-01-01'),(101594,'d004','1998-05-03','9999-01-01'),(101595,'d007','1995-11-20','9999-01-01'),(101596,'d006','1991-03-09','9999-01-01'),(101597,'d006','1993-06-21','9999-01-01'),(101598,'d004','1986-01-29','9999-01-01'),(101599,'d007','1994-08-16','1999-03-06'),(101600,'d009','1989-02-25','9999-01-01'),(101601,'d007','1988-02-18','9999-01-01'),(101602,'d004','1994-08-28','9999-01-01'),(101603,'d004','1993-02-15','1993-06-30'),(101603,'d005','1990-11-06','1993-02-15'),(101604,'d004','1991-06-07','9999-01-01'),(101605,'d007','1992-03-10','9999-01-01'),(101606,'d008','1988-02-15','9999-01-01'),(101607,'d005','1995-09-26','9999-01-01'),(101608,'d007','1989-08-31','9999-01-01'),(101609,'d004','1989-12-13','9999-01-01'),(101610,'d005','1999-05-19','2000-09-20'),(101611,'d004','1988-03-04','1992-01-27'),(101612,'d007','1996-09-21','9999-01-01'),(101613,'d002','1993-12-06','1997-09-30'),(101614,'d004','1986-08-15','1996-05-09'),(101614,'d009','1996-05-09','9999-01-01'),(101615,'d001','1998-08-14','9999-01-01'),(101616,'d004','1988-11-12','9999-01-01'),(101617,'d002','1990-06-20','9999-01-01'),(101618,'d004','1994-04-20','9999-01-01'),(101619,'d004','1990-02-01','1998-01-29'),(101620,'d005','1999-08-26','9999-01-01'),(101621,'d001','1993-08-21','9999-01-01'),(101622,'d007','1997-01-20','9999-01-01'),(101623,'d005','1989-07-26','9999-01-01'),(101624,'d005','1998-08-28','2000-08-07'),(101625,'d007','1992-12-08','2000-06-29'),(101625,'d009','2000-06-29','9999-01-01'),(101626,'d009','1985-11-28','9999-01-01'),(101627,'d007','1993-09-27','9999-01-01'),(101628,'d007','1988-12-13','1998-05-06'),(101629,'d007','1989-12-29','9999-01-01'),(101630,'d006','1990-08-21','9999-01-01'),(101631,'d007','1995-09-30','9999-01-01'),(101632,'d005','1999-07-07','2001-02-01'),(101633,'d005','1999-07-29','9999-01-01'),(101634,'d005','1985-12-13','9999-01-01'),(101635,'d004','1995-07-05','1996-02-23'),(101635,'d009','1996-02-23','9999-01-01'),(101636,'d004','1987-07-12','1991-09-26'),(101637,'d003','1995-03-30','9999-01-01'),(101638,'d005','1996-07-07','9999-01-01'),(101639,'d002','1999-06-02','9999-01-01'),(101640,'d001','1990-07-04','9999-01-01'),(101641,'d006','1995-05-08','9999-01-01'),(101642,'d005','1997-05-06','9999-01-01'),(101643,'d004','1991-03-11','9999-01-01'),(101644,'d004','1994-10-26','1996-01-17'),(101645,'d004','1985-06-25','1985-12-01'),(101645,'d006','1985-12-01','9999-01-01'),(101646,'d005','1996-05-29','9999-01-01'),(101647,'d007','1994-05-10','9999-01-01'),(101648,'d004','1989-11-30','9999-01-01'),(101649,'d007','1989-01-16','1992-07-04'),(101650,'d003','1985-06-27','9999-01-01'),(101651,'d004','1988-02-17','9999-01-01'),(101652,'d004','1987-01-18','9999-01-01'),(101653,'d005','1988-06-28','1991-06-25'),(101653,'d008','1991-06-25','9999-01-01'),(101654,'d001','1998-07-07','1998-10-13'),(101655,'d004','1992-05-30','9999-01-01'),(101656,'d007','1991-11-15','9999-01-01'),(101657,'d009','1995-07-14','9999-01-01'),(101658,'d004','1998-09-01','9999-01-01'),(101659,'d004','1989-03-12','9999-01-01'),(101660,'d005','1997-06-28','9999-01-01'),(101661,'d004','1999-11-09','9999-01-01'),(101662,'d001','1991-05-07','9999-01-01'),(101663,'d004','1987-01-19','1993-12-14'),(101664,'d004','1999-08-07','9999-01-01'),(101664,'d009','1993-01-09','1999-08-07'),(101665,'d002','1996-12-03','9999-01-01'),(101666,'d004','1990-03-13','9999-01-01'),(101667,'d002','1987-03-14','9999-01-01'),(101668,'d004','1987-10-01','9999-01-01'),(101669,'d008','1992-01-03','9999-01-01'),(101670,'d008','1991-12-02','9999-01-01'),(101671,'d005','1989-04-05','9999-01-01'),(101672,'d005','1997-02-04','2000-04-29'),(101673,'d004','2000-05-09','9999-01-01'),(101673,'d005','1999-01-02','2000-05-09'),(101674,'d002','1993-06-04','9999-01-01'),(101675,'d005','1997-02-15','9999-01-01'),(101676,'d004','1989-09-29','9999-01-01'),(101677,'d008','1999-05-11','9999-01-01'),(101678,'d001','1986-05-21','1989-11-08'),(101679,'d005','1985-02-11','9999-01-01'),(101680,'d004','1998-12-03','9999-01-01'),(101681,'d005','1988-03-06','9999-01-01'),(101682,'d004','1999-09-23','2002-01-30'),(101682,'d006','2002-01-30','9999-01-01'),(101683,'d004','1992-04-16','9999-01-01'),(101684,'d006','1996-11-20','9999-01-01'),(101685,'d005','1996-10-05','1997-01-17'),(101686,'d007','2000-01-24','9999-01-01'),(101687,'d007','1997-12-19','9999-01-01'),(101688,'d005','1998-04-16','9999-01-01'),(101689,'d004','1987-10-20','1998-07-18'),(101690,'d001','1988-03-25','2001-01-26'),(101690,'d007','2001-01-26','9999-01-01'),(101691,'d007','1989-03-31','9999-01-01'),(101692,'d004','1986-08-11','1987-12-19'),(101693,'d005','1996-11-27','9999-01-01'),(101694,'d003','1997-06-21','9999-01-01'),(101695,'d008','1992-01-15','9999-01-01'),(101696,'d001','1992-08-27','9999-01-01'),(101697,'d006','1996-07-31','1996-08-06'),(101698,'d007','1989-09-28','1991-02-01'),(101698,'d009','1991-02-01','9999-01-01'),(101699,'d005','1990-02-24','1994-04-26'),(101700,'d005','1995-03-20','1997-03-23'),(101701,'d002','1986-05-05','9999-01-01'),(101702,'d005','1991-10-01','9999-01-01'),(101703,'d005','1987-11-04','9999-01-01'),(101704,'d005','1991-08-06','9999-01-01'),(101705,'d007','1985-07-13','9999-01-01'),(101706,'d004','1996-03-21','9999-01-01'),(101707,'d006','1989-10-29','9999-01-01'),(101708,'d005','1989-10-24','9999-01-01'),(101709,'d001','1999-08-07','2001-09-27'),(101709,'d007','1998-05-06','1999-08-07'),(101710,'d005','1996-08-31','9999-01-01'),(101711,'d004','1998-09-15','9999-01-01'),(101712,'d009','1994-07-12','9999-01-01'),(101713,'d009','1998-07-16','9999-01-01'),(101714,'d007','1995-10-10','9999-01-01'),(101715,'d005','1988-10-06','9999-01-01'),(101716,'d005','1990-09-14','9999-01-01'),(101717,'d004','1994-10-01','1997-11-12'),(101717,'d006','1997-11-12','2001-07-15'),(101718,'d002','1998-01-16','1999-07-10'),(101719,'d005','1986-06-03','9999-01-01'),(101720,'d006','1997-02-06','9999-01-01'),(101721,'d005','1985-08-10','9999-01-01'),(101722,'d009','1996-12-13','9999-01-01'),(101723,'d007','1986-10-22','9999-01-01'),(101724,'d007','1986-06-28','9999-01-01'),(101725,'d004','1997-06-21','9999-01-01'),(101726,'d005','1990-04-20','9999-01-01'),(101727,'d004','1993-02-15','1996-04-02'),(101727,'d008','1992-08-28','1993-02-15'),(101728,'d008','1990-04-06','9999-01-01'),(101729,'d001','1991-05-04','9999-01-01'),(101730,'d005','1999-11-04','9999-01-01'),(101731,'d003','1996-03-17','1999-06-12'),(101732,'d005','1997-11-06','9999-01-01'),(101733,'d003','1999-04-26','9999-01-01'),(101734,'d004','1992-06-11','9999-01-01'),(101735,'d007','1991-10-03','9999-01-01'),(101736,'d007','1994-11-24','9999-01-01'),(101737,'d002','1990-02-23','9999-01-01'),(101738,'d005','1997-09-22','9999-01-01'),(101738,'d009','1995-04-18','1997-09-22'),(101739,'d007','1996-06-05','9999-01-01'),(101740,'d004','1989-09-01','1996-12-12'),(101741,'d007','1997-05-23','9999-01-01'),(101742,'d001','1991-09-27','9999-01-01'),(101743,'d002','1989-01-04','9999-01-01'),(101744,'d008','1998-07-30','9999-01-01'),(101745,'d004','1998-05-07','9999-01-01'),(101746,'d007','1987-03-23','9999-01-01'),(101747,'d004','1996-09-16','1997-09-07'),(101747,'d006','1997-09-07','1999-04-16'),(101748,'d003','1994-12-30','2000-06-07'),(101749,'d007','1986-02-12','9999-01-01'),(101750,'d005','1991-11-11','9999-01-01'),(101751,'d008','1992-07-21','9999-01-01'),(101752,'d001','1994-10-15','1995-06-01'),(101753,'d007','1987-01-26','9999-01-01'),(101754,'d008','1991-10-14','9999-01-01'),(101755,'d004','1986-05-21','9999-01-01'),(101756,'d001','1993-01-16','9999-01-01'),(101757,'d002','1998-11-04','9999-01-01'),(101757,'d003','1990-09-04','1998-11-04'),(101758,'d005','1986-03-29','9999-01-01'),(101759,'d002','1985-06-23','1987-10-22'),(101760,'d006','1998-09-01','2002-07-05'),(101761,'d003','1993-08-21','9999-01-01'),(101762,'d005','1985-12-24','9999-01-01'),(101763,'d007','1991-06-22','9999-01-01'),(101764,'d006','1987-03-02','9999-01-01'),(101765,'d001','1985-06-21','9999-01-01'),(101766,'d004','1995-12-20','1999-02-11'),(101766,'d006','1999-02-11','9999-01-01'),(101767,'d002','1998-09-20','9999-01-01'),(101768,'d009','1992-02-27','9999-01-01'),(101769,'d005','1992-11-19','1997-02-15'),(101770,'d004','1991-11-29','9999-01-01'),(101771,'d005','1994-12-10','9999-01-01'),(101772,'d004','1997-07-10','2001-09-27'),(101773,'d004','1995-10-26','9999-01-01'),(101774,'d004','1985-05-26','9999-01-01'),(101775,'d004','1999-01-04','9999-01-01'),(101776,'d001','1999-05-10','1999-09-01'),(101776,'d003','1995-01-28','1999-05-10'),(101777,'d007','1993-07-16','9999-01-01'),(101778,'d005','1991-09-13','9999-01-01'),(101779,'d001','1991-10-04','9999-01-01'),(101780,'d005','1986-12-07','9999-01-01'),(101781,'d004','1995-01-05','9999-01-01'),(101782,'d009','1997-05-15','9999-01-01'),(101783,'d007','1999-09-27','9999-01-01'),(101784,'d004','1997-06-29','9999-01-01'),(101785,'d001','1991-09-21','2001-05-06'),(101785,'d007','1988-08-22','1991-09-21'),(101786,'d004','1986-11-30','9999-01-01'),(101787,'d004','1988-07-28','9999-01-01'),(101788,'d003','1997-01-13','9999-01-01'),(101789,'d009','1992-07-06','1996-01-13'),(101790,'d004','1998-08-30','9999-01-01'),(101791,'d007','1996-08-07','9999-01-01'),(101792,'d005','1987-06-25','2001-10-09'),(101793,'d005','1992-08-18','9999-01-01'),(101794,'d005','1994-12-02','9999-01-01'),(101795,'d004','1991-07-22','9999-01-01'),(101795,'d005','1986-09-07','1991-07-22'),(101796,'d004','1995-10-27','9999-01-01'),(101797,'d004','1992-10-19','9999-01-01'),(101798,'d005','1995-02-10','9999-01-01'),(101799,'d005','1993-06-13','9999-01-01'),(101800,'d005','1997-01-17','9999-01-01'),(101801,'d004','1996-07-29','2001-07-17'),(101802,'d007','1988-07-07','9999-01-01'),(101803,'d001','1990-08-02','1993-08-15'),(101803,'d009','1993-08-15','9999-01-01'),(101804,'d002','1991-02-22','9999-01-01'),(101805,'d001','1988-03-29','9999-01-01'),(101806,'d004','1989-06-25','2000-07-06'),(101807,'d005','1997-08-15','9999-01-01'),(101808,'d005','1987-11-18','9999-01-01'),(101809,'d002','1991-09-02','1998-07-25'),(101810,'d004','1998-10-20','9999-01-01'),(101811,'d007','1998-04-17','9999-01-01'),(101812,'d003','1993-09-26','9999-01-01'),(101813,'d005','1987-12-24','1988-12-14'),(101813,'d008','1988-12-14','9999-01-01'),(101814,'d001','1989-01-17','1993-12-30'),(101815,'d006','1987-09-06','9999-01-01'),(101816,'d003','1987-03-04','9999-01-01'),(101817,'d001','1989-12-15','9999-01-01'),(101818,'d006','1990-02-14','9999-01-01'),(101819,'d004','1993-03-28','9999-01-01'),(101820,'d006','1986-11-30','9999-01-01'),(101821,'d007','1998-08-27','1999-02-06'),(101821,'d009','1999-02-06','9999-01-01'),(101822,'d007','1988-06-28','9999-01-01'),(101823,'d005','1995-05-18','1998-09-22'),(101824,'d004','1987-09-04','9999-01-01'),(101825,'d004','1989-12-12','9999-01-01'),(101826,'d003','1989-07-05','9999-01-01'),(101827,'d008','1991-05-16','1997-02-07'),(101828,'d003','1988-11-27','9999-01-01'),(101829,'d005','1996-07-11','9999-01-01'),(101830,'d004','1992-07-06','1996-02-21'),(101830,'d006','1996-02-21','9999-01-01'),(101831,'d002','1997-04-05','9999-01-01'),(101832,'d002','1999-10-10','9999-01-01'),(101833,'d007','1988-07-27','9999-01-01'),(101834,'d005','1997-01-01','9999-01-01'),(101835,'d002','1990-11-12','9999-01-01'),(101836,'d008','1997-07-27','2002-07-24'),(101837,'d001','1994-04-11','1999-09-23'),(101838,'d005','1996-04-29','9999-01-01'),(101839,'d005','1990-03-20','2000-01-03'),(101839,'d008','2000-01-03','9999-01-01'),(101840,'d005','1987-02-28','1989-04-06'),(101841,'d007','1994-08-01','9999-01-01'),(101842,'d005','1986-10-14','9999-01-01'),(101843,'d007','1990-06-24','9999-01-01'),(101844,'d004','1985-11-15','9999-01-01'),(101845,'d008','1994-07-19','9999-01-01'),(101846,'d005','1995-11-19','9999-01-01'),(101847,'d004','1998-11-24','9999-01-01'),(101848,'d001','1996-04-25','9999-01-01'),(101848,'d007','1991-06-20','1996-04-25'),(101849,'d002','1987-06-11','2002-02-13'),(101850,'d005','1997-12-01','2000-06-13'),(101851,'d004','1991-06-26','2001-04-08'),(101852,'d005','1985-06-07','9999-01-01'),(101853,'d005','1986-01-08','9999-01-01'),(101854,'d004','1998-07-11','1998-12-24'),(101855,'d002','1991-10-18','9999-01-01'),(101856,'d007','1989-12-01','9999-01-01'),(101857,'d004','1994-03-30','1996-12-24'),(101857,'d009','1996-12-24','9999-01-01'),(101858,'d009','1987-04-05','9999-01-01'),(101859,'d002','1991-10-05','1996-02-08'),(101860,'d007','1998-12-28','1999-11-17'),(101861,'d004','1991-08-09','9999-01-01'),(101862,'d004','1993-06-06','9999-01-01'),(101863,'d003','1986-06-09','9999-01-01'),(101864,'d003','1993-10-31','1996-01-14'),(101865,'d003','1996-03-15','2000-11-09'),(101866,'d009','1990-09-18','9999-01-01'),(101867,'d002','1999-08-28','2001-06-29'),(101867,'d003','1999-05-29','1999-08-28'),(101868,'d001','1996-08-11','9999-01-01'),(101869,'d007','1986-12-26','9999-01-01'),(101870,'d005','1994-12-28','9999-01-01'),(101871,'d005','1997-12-11','9999-01-01'),(101872,'d003','1999-08-06','1999-11-06'),(101873,'d004','1994-10-25','9999-01-01'),(101874,'d005','1987-12-23','1993-12-23'),(101875,'d007','1992-01-02','9999-01-01'),(101876,'d004','2000-01-01','9999-01-01'),(101876,'d005','1998-12-19','2000-01-01'),(101877,'d003','1991-08-24','9999-01-01'),(101878,'d007','1991-01-16','9999-01-01'),(101879,'d003','1998-12-20','9999-01-01'),(101880,'d007','1992-05-12','1997-03-14'),(101881,'d005','1986-08-29','1988-12-17'),(101882,'d005','1994-05-26','9999-01-01'),(101883,'d005','1991-05-11','1993-05-24'),(101884,'d005','2000-01-04','9999-01-01'),(101885,'d004','1999-07-02','9999-01-01'),(101885,'d006','1993-02-06','1999-07-02'),(101886,'d004','1991-07-27','9999-01-01'),(101887,'d004','1987-09-05','9999-01-01'),(101888,'d005','1996-08-19','9999-01-01'),(101889,'d003','1989-06-26','9999-01-01'),(101890,'d008','1992-08-16','9999-01-01'),(101891,'d004','1992-05-28','1996-07-31'),(101892,'d004','1994-12-02','9999-01-01'),(101893,'d004','1998-12-17','9999-01-01'),(101894,'d004','1987-04-12','9999-01-01'),(101895,'d001','1994-05-06','2001-12-29'),(101895,'d007','2001-12-29','9999-01-01'),(101896,'d005','1991-07-14','9999-01-01'),(101897,'d001','1996-01-12','9999-01-01'),(101898,'d004','1995-03-01','9999-01-01'),(101899,'d004','1998-07-21','9999-01-01'),(101900,'d008','1993-01-25','1999-05-16'),(101901,'d004','1990-01-20','9999-01-01'),(101902,'d007','1991-03-18','9999-01-01'),(101903,'d001','1995-10-13','1998-03-20'),(101904,'d005','1992-04-28','1995-07-05'),(101904,'d008','1995-07-05','9999-01-01'),(101905,'d005','1990-10-07','9999-01-01'),(101906,'d007','1992-12-26','9999-01-01'),(101907,'d002','1999-08-19','9999-01-01'),(101908,'d005','1989-06-19','9999-01-01'),(101909,'d009','1986-09-19','2001-04-17'),(101910,'d007','1995-04-04','9999-01-01'),(101911,'d008','1995-07-10','9999-01-01'),(101912,'d003','1988-07-20','9999-01-01'),(101913,'d007','1988-05-26','1993-11-03'),(101913,'d009','1993-11-03','9999-01-01'),(101914,'d007','1998-11-17','9999-01-01'),(101915,'d005','1987-04-26','9999-01-01'),(101916,'d007','1991-10-29','1998-04-27'),(101917,'d004','1994-01-09','9999-01-01'),(101918,'d009','1992-03-24','9999-01-01'),(101919,'d001','1991-08-05','9999-01-01'),(101920,'d001','1987-11-04','9999-01-01'),(101921,'d006','1996-12-20','1999-03-01'),(101922,'d005','1993-02-04','9999-01-01'),(101923,'d002','2002-03-12','9999-01-01'),(101923,'d003','1986-08-03','2002-03-12'),(101924,'d007','1994-05-05','9999-01-01'),(101925,'d005','1985-07-10','9999-01-01'),(101926,'d005','1992-11-23','9999-01-01'),(101927,'d005','1992-04-22','9999-01-01'),(101928,'d005','1998-03-30','9999-01-01'),(101929,'d004','1991-10-21','9999-01-01'),(101930,'d002','1987-07-23','1999-01-04'),(101931,'d005','1995-09-01','9999-01-01'),(101932,'d005','1987-09-20','9999-01-01'),(101933,'d004','2001-02-16','9999-01-01'),(101933,'d005','1998-09-29','2001-02-16'),(101934,'d001','1986-02-16','9999-01-01'),(101935,'d005','1989-04-28','9999-01-01'),(101936,'d005','1995-08-20','9999-01-01'),(101937,'d004','1990-08-06','9999-01-01'),(101938,'d007','1993-08-17','2002-03-14'),(101939,'d007','1985-06-16','9999-01-01'),(101940,'d005','1994-01-20','1996-11-01'),(101941,'d007','1999-08-05','9999-01-01'),(101942,'d004','1988-12-27','1996-09-04'),(101942,'d009','1996-09-04','9999-01-01'),(101943,'d003','1995-12-20','9999-01-01'),(101944,'d007','1986-08-04','1987-05-16'),(101945,'d009','1993-07-17','9999-01-01'),(101946,'d004','1997-04-06','9999-01-01'),(101947,'d005','1993-06-02','9999-01-01'),(101948,'d005','1998-09-08','9999-01-01'),(101949,'d005','1986-05-12','9999-01-01'),(101950,'d004','1994-08-28','9999-01-01'),(101950,'d005','1992-07-15','1994-08-28'),(101951,'d007','1992-07-22','9999-01-01'),(101952,'d005','1995-09-23','9999-01-01'),(101953,'d005','1991-02-23','1996-01-10'),(101954,'d004','1988-12-25','9999-01-01'),(101955,'d004','1990-06-20','9999-01-01'),(101956,'d005','2000-01-12','9999-01-01'),(101957,'d007','1997-12-11','9999-01-01'),(101958,'d005','1987-08-07','1988-05-22'),(101959,'d005','1999-03-15','2000-05-12'),(101959,'d008','2000-05-12','9999-01-01'),(101960,'d008','1990-06-04','9999-01-01'),(101961,'d004','1991-03-03','9999-01-01'),(101962,'d005','1995-01-09','9999-01-01'),(101963,'d006','1998-04-01','9999-01-01'),(101964,'d007','1997-01-16','2000-06-20'),(101965,'d005','1994-08-03','2001-05-25'),(101966,'d007','1988-09-28','9999-01-01'),(101967,'d004','1990-05-06','9999-01-01'),(101968,'d005','2000-02-24','9999-01-01'),(101968,'d008','1999-06-08','2000-02-24'),(101969,'d005','1989-11-25','9999-01-01'),(101970,'d003','1999-08-09','1999-09-04'),(101971,'d004','1992-12-02','9999-01-01'),(101972,'d004','1992-11-02','1995-03-24'),(101973,'d002','1988-02-23','9999-01-01'),(101974,'d005','1993-05-01','9999-01-01'),(101975,'d004','1998-12-29','9999-01-01'),(101976,'d004','1995-10-11','9999-01-01'),(101977,'d004','1996-08-22','1998-02-13'),(101978,'d005','1997-02-28','1997-12-19'),(101978,'d008','1997-12-19','9999-01-01'),(101979,'d005','1990-04-20','9999-01-01'),(101980,'d009','1991-08-16','9999-01-01'),(101981,'d004','1992-09-14','9999-01-01'),(101982,'d003','1996-04-12','9999-01-01'),(101983,'d008','1997-06-05','1999-09-23'),(101984,'d004','1987-12-19','9999-01-01'),(101985,'d005','1999-02-09','9999-01-01'),(101986,'d005','1996-12-28','9999-01-01'),(101987,'d005','1990-12-19','1993-02-17'),(101988,'d004','2001-12-25','9999-01-01'),(101988,'d008','1999-11-27','2001-12-25'),(101989,'d004','1985-02-20','9999-01-01'),(101990,'d007','1989-12-03','9999-01-01'),(101991,'d005','1999-10-31','2000-02-25'),(101992,'d002','1987-05-19','9999-01-01'),(101993,'d003','1986-03-05','9999-01-01'),(101994,'d001','1986-08-18','9999-01-01'),(101995,'d009','1992-09-28','9999-01-01'),(101996,'d003','1986-09-18','9999-01-01'),(101997,'d008','1993-10-28','9999-01-01'),(101998,'d005','1987-02-23','9999-01-01'),(101999,'d007','1996-02-04','1998-09-21'),(101999,'d009','1998-09-21','9999-01-01'),(102000,'d003','1988-06-07','1993-07-01'),(102001,'d005','1998-02-10','9999-01-01'),(102002,'d009','1998-12-11','9999-01-01'),(102003,'d005','1996-08-06','9999-01-01'),(102004,'d005','1986-04-05','9999-01-01'),(102005,'d007','1987-08-20','1996-02-08'),(102006,'d002','1989-08-30','9999-01-01'),(102007,'d001','1989-10-20','9999-01-01'),(102008,'d004','1996-10-18','9999-01-01'),(102009,'d004','1998-07-25','9999-01-01'),(102009,'d005','1998-04-12','1998-07-25'),(102010,'d008','1996-10-08','9999-01-01'),(102011,'d005','1995-11-13','9999-01-01'),(102012,'d008','1990-04-03','9999-01-01'),(102013,'d007','1990-12-28','1997-09-07'),(102014,'d003','1992-01-31','9999-01-01'),(102015,'d004','1997-02-11','9999-01-01'),(102016,'d001','1994-10-15','9999-01-01'),(102017,'d005','1993-11-30','1996-03-06'),(102018,'d005','1997-07-08','9999-01-01'),(102019,'d002','1987-06-06','1990-11-09'),(102019,'d003','1990-11-09','9999-01-01'),(102020,'d005','1985-10-31','9999-01-01'),(102021,'d007','1999-07-08','9999-01-01'),(102022,'d009','1996-03-05','9999-01-01'),(102023,'d005','1987-01-17','9999-01-01'),(102024,'d006','1991-10-06','9999-01-01'),(102025,'d005','1997-06-21','1999-03-13'),(102026,'d005','1994-02-06','9999-01-01'),(102027,'d005','1987-02-20','9999-01-01'),(102028,'d004','1988-10-27','1995-05-31'),(102028,'d009','1995-05-31','9999-01-01'),(102029,'d005','1994-08-04','9999-01-01'),(102030,'d005','1998-06-19','9999-01-01'),(102031,'d007','1987-05-11','9999-01-01'),(102032,'d002','1996-02-08','1996-02-12'),(102033,'d005','1993-09-01','9999-01-01'),(102034,'d005','1997-03-08','9999-01-01'),(102035,'d008','1990-09-12','9999-01-01'),(102036,'d004','1985-10-01','9999-01-01'),(102037,'d007','1998-11-13','2000-03-18'),(102038,'d007','1993-01-15','1993-03-01'),(102038,'d009','1993-03-01','1995-01-31'),(102039,'d004','1999-02-05','9999-01-01'),(102040,'d005','1989-02-07','9999-01-01'),(102041,'d002','1991-03-05','9999-01-01'),(102042,'d009','1987-06-29','9999-01-01'),(102043,'d004','1989-10-08','2000-08-04'),(102044,'d005','1986-11-20','9999-01-01'),(102045,'d004','1998-07-21','9999-01-01'),(102046,'d007','1990-04-06','9999-01-01'),(102047,'d004','1996-06-23','9999-01-01'),(102048,'d006','1999-10-30','9999-01-01'),(102049,'d005','1989-12-23','9999-01-01'),(102049,'d006','1986-08-11','1989-12-23'),(102050,'d006','1990-09-21','1992-01-12'),(102051,'d002','1992-01-03','9999-01-01'),(102052,'d002','1991-03-06','9999-01-01'),(102053,'d003','1996-12-29','1997-10-18'),(102054,'d004','1995-09-20','9999-01-01'),(102055,'d007','1992-08-04','9999-01-01'),(102056,'d005','1993-11-10','1997-04-08'),(102057,'d001','1987-04-19','9999-01-01'),(102058,'d009','1996-05-08','2000-10-09'),(102059,'d004','1997-04-15','2000-11-24'),(102059,'d006','2000-11-24','9999-01-01'),(102060,'d004','1997-11-08','9999-01-01'),(102061,'d005','1987-11-16','9999-01-01'),(102062,'d008','1987-08-08','9999-01-01'),(102063,'d002','1990-04-01','9999-01-01'),(102064,'d004','1997-05-19','9999-01-01'),(102065,'d007','1987-12-02','1993-07-01'),(102066,'d009','1985-04-22','9999-01-01'),(102067,'d002','1991-05-07','9999-01-01'),(102068,'d008','1993-03-03','9999-01-01'),(102069,'d004','2000-01-23','2002-03-26'),(102069,'d006','2002-03-26','9999-01-01'),(102070,'d003','1994-05-16','9999-01-01'),(102071,'d005','1985-11-01','9999-01-01'),(102072,'d005','1997-01-18','9999-01-01'),(102073,'d004','1995-01-05','9999-01-01'),(102074,'d005','1990-04-17','1996-10-23'),(102075,'d006','1991-08-05','9999-01-01'),(102076,'d003','1994-05-19','9999-01-01'),(102077,'d005','1994-12-12','9999-01-01'),(102078,'d001','1995-03-21','9999-01-01'),(102078,'d007','1988-05-30','1995-03-21'),(102079,'d005','1988-01-07','9999-01-01'),(102080,'d004','1999-09-07','2001-06-25'),(102081,'d004','1987-01-05','9999-01-01'),(102082,'d006','1996-04-30','9999-01-01'),(102083,'d004','1988-10-23','9999-01-01'),(102084,'d002','1997-01-29','9999-01-01'),(102085,'d005','1985-10-02','9999-01-01'),(102086,'d005','1989-12-22','9999-01-01'),(102087,'d004','1986-09-30','1987-07-19'),(102087,'d006','1987-07-19','1995-10-30'),(102088,'d001','1994-07-31','9999-01-01'),(102089,'d005','1986-03-12','9999-01-01'),(102090,'d009','1987-09-15','9999-01-01'),(102091,'d005','1992-01-03','9999-01-01'),(102092,'d008','1990-06-12','9999-01-01'),(102093,'d008','1987-03-12','1988-11-16'),(102094,'d004','1999-09-03','9999-01-01'),(102095,'d005','1991-10-08','9999-01-01'),(102096,'d005','1985-02-05','9999-01-01'),(102097,'d005','1987-10-12','1993-01-01'),(102098,'d004','1986-06-03','1993-06-27'),(102098,'d009','1993-06-27','9999-01-01'),(102099,'d009','1997-08-10','9999-01-01'),(102100,'d007','1998-12-17','9999-01-01'),(102101,'d009','1992-06-26','9999-01-01'),(102102,'d004','1996-04-20','1999-09-21'),(102103,'d005','1993-09-09','9999-01-01'),(102104,'d004','1989-10-19','9999-01-01'),(102105,'d003','1990-01-22','9999-01-01'),(102106,'d005','1990-11-08','9999-01-01'),(102107,'d006','1992-10-28','9999-01-01'),(102108,'d005','1992-09-30','9999-01-01'),(102109,'d004','1998-07-07','2001-07-02'),(102109,'d006','2001-07-02','9999-01-01'),(102110,'d001','1985-09-27','9999-01-01'),(102111,'d006','1989-04-22','1990-12-29'),(102112,'d002','1992-03-28','9999-01-01'),(102113,'d008','1998-03-31','9999-01-01'),(102114,'d007','1997-03-11','9999-01-01'),(102115,'d007','1986-10-18','1987-03-17'),(102116,'d007','1992-07-08','9999-01-01'),(102117,'d005','1998-09-24','9999-01-01'),(102118,'d004','1985-03-23','2001-12-13'),(102118,'d006','2001-12-13','9999-01-01'),(102119,'d008','1991-08-29','9999-01-01'),(102120,'d005','1987-03-27','9999-01-01'),(102121,'d009','1998-06-26','1999-04-09'),(102122,'d007','1989-11-25','9999-01-01'),(102123,'d004','1991-11-19','9999-01-01'),(102124,'d005','1993-10-30','9999-01-01'),(102125,'d007','1987-01-18','9999-01-01'),(102126,'d003','1996-04-01','9999-01-01'),(102127,'d001','1994-02-04','9999-01-01'),(102128,'d005','1990-03-18','1994-07-10'),(102129,'d004','1992-03-01','1998-07-02'),(102129,'d006','1998-07-02','9999-01-01'),(102130,'d006','1986-03-15','9999-01-01'),(102131,'d008','1986-04-03','9999-01-01'),(102132,'d001','1999-01-30','9999-01-01'),(102133,'d007','1989-10-29','9999-01-01'),(102134,'d007','1992-11-15','2002-03-28'),(102135,'d007','1996-04-27','9999-01-01'),(102136,'d005','1999-12-09','9999-01-01'),(102137,'d001','1989-07-03','1997-01-23'),(102138,'d009','1998-05-31','9999-01-01'),(102139,'d004','1997-07-26','1998-12-09'),(102139,'d006','1998-12-09','1999-11-08'),(102140,'d004','1999-07-06','9999-01-01'),(102141,'d005','1996-09-17','9999-01-01'),(102142,'d009','1986-02-28','9999-01-01'),(102143,'d004','1994-02-26','9999-01-01'),(102144,'d005','1998-09-28','9999-01-01'),(102145,'d004','2000-01-16','2001-01-05'),(102146,'d008','1991-08-10','9999-01-01'),(102147,'d001','1986-06-04','9999-01-01'),(102148,'d001','1993-02-04','9999-01-01'),(102149,'d004','1994-11-25','1997-11-21'),(102149,'d006','1997-11-21','9999-01-01'),(102150,'d005','1989-02-15','9999-01-01'),(102151,'d007','1988-06-24','1988-08-15'),(102152,'d006','1988-01-14','1998-07-02'),(102153,'d001','1986-07-01','9999-01-01'),(102154,'d003','1992-11-02','9999-01-01'),(102155,'d002','1991-11-20','9999-01-01'),(102156,'d006','1993-02-01','9999-01-01'),(102157,'d005','1985-02-08','9999-01-01'),(102158,'d005','1995-04-25','9999-01-01'),(102159,'d005','1997-08-26','9999-01-01'),(102160,'d001','1985-09-22','1987-01-22'),(102160,'d007','1987-01-22','1996-10-10'),(102161,'d007','1992-02-15','9999-01-01'),(102162,'d004','1987-01-26','9999-01-01'),(102163,'d005','1985-04-10','9999-01-01'),(102164,'d005','1985-08-29','9999-01-01'),(102165,'d005','1996-04-29','1998-04-06'),(102166,'d007','1997-12-06','9999-01-01'),(102167,'d004','1986-05-07','9999-01-01'),(102168,'d005','1990-11-16','1999-05-05'),(102168,'d008','1999-05-05','9999-01-01'),(102169,'d008','1995-07-23','2000-02-02'),(102170,'d002','1988-05-31','9999-01-01'),(102171,'d008','1991-12-26','9999-01-01'),(102172,'d008','1993-10-23','1995-05-16'),(102173,'d001','1985-03-01','9999-01-01'),(102174,'d006','1990-02-23','9999-01-01'),(102175,'d005','1987-07-19','9999-01-01'),(102176,'d006','1999-08-23','2001-02-16'),(102177,'d005','1995-10-06','9999-01-01'),(102178,'d003','1989-05-08','9999-01-01'),(102179,'d004','1995-01-14','1998-06-01'),(102179,'d006','1998-06-01','9999-01-01'),(102180,'d008','1988-07-28','9999-01-01'),(102181,'d007','1989-04-03','9999-01-01'),(102182,'d004','1995-12-29','1996-07-15'),(102183,'d005','1993-03-24','9999-01-01'),(102184,'d002','1995-05-17','9999-01-01'),(102185,'d005','1993-07-16','9999-01-01'),(102186,'d005','1989-01-31','9999-01-01'),(102187,'d003','1992-09-07','9999-01-01'),(102188,'d005','2000-05-31','9999-01-01'),(102188,'d009','1992-02-20','2000-05-31'),(102189,'d005','1993-02-25','9999-01-01'),(102190,'d003','1989-12-19','1999-10-21'),(102191,'d005','1987-11-26','9999-01-01'),(102192,'d004','1989-06-01','9999-01-01'),(102193,'d007','1989-10-09','9999-01-01'),(102194,'d004','1991-02-16','9999-01-01'),(102195,'d001','1986-03-01','9999-01-01'),(102196,'d005','1986-06-04','9999-01-01'),(102197,'d004','1995-11-15','9999-01-01'),(102197,'d008','1988-09-02','1995-11-15'),(102198,'d008','1987-04-10','1998-09-14'),(102199,'d004','1993-01-27','9999-01-01'),(102200,'d005','1997-12-24','9999-01-01'),(102201,'d004','1989-04-21','9999-01-01'),(102202,'d004','1998-11-06','9999-01-01'),(102203,'d001','1992-07-07','1996-11-15'),(102204,'d004','1994-04-07','1997-05-11'),(102205,'d005','1995-06-24','9999-01-01'),(102206,'d003','1990-04-23','2001-09-25'),(102207,'d001','1994-04-21','1994-09-11'),(102207,'d007','1994-09-11','1996-04-26'),(102208,'d004','1994-02-23','9999-01-01'),(102209,'d009','1988-03-06','9999-01-01'),(102210,'d004','1996-07-09','9999-01-01'),(102211,'d004','1986-01-12','9999-01-01'),(102212,'d005','1999-03-08','9999-01-01'),(102213,'d002','1991-07-25','9999-01-01'),(102214,'d009','1990-11-01','1998-02-23'),(102215,'d004','1987-05-14','1990-01-16'),(102215,'d005','1986-05-22','1987-05-14'),(102216,'d005','1997-10-27','9999-01-01'),(102217,'d005','1985-08-15','9999-01-01'),(102218,'d003','1997-02-07','9999-01-01'),(102219,'d005','1990-09-24','9999-01-01'),(102220,'d004','1988-06-11','9999-01-01'),(102221,'d006','1991-10-12','9999-01-01'),(102222,'d005','1990-11-27','9999-01-01'),(102223,'d004','1989-11-21','1995-03-03'),(102223,'d005','1985-11-22','1989-11-21'),(102224,'d007','1990-04-06','9999-01-01'),(102225,'d001','1990-12-07','1999-09-26'),(102226,'d007','1986-11-06','9999-01-01'),(102227,'d005','1994-12-05','9999-01-01'),(102228,'d001','1987-11-12','9999-01-01'),(102229,'d005','1991-08-07','1996-01-05'),(102230,'d005','1994-07-19','9999-01-01'),(102231,'d005','1999-01-05','9999-01-01'),(102232,'d008','1988-06-21','9999-01-01'),(102233,'d005','2001-01-21','2002-07-15'),(102233,'d008','1999-04-16','2001-01-21'),(102234,'d007','1990-05-31','9999-01-01'),(102235,'d004','1992-10-31','9999-01-01'),(102236,'d004','1990-07-25','9999-01-01'),(102237,'d008','1991-11-02','9999-01-01'),(102238,'d004','1985-09-25','9999-01-01'),(102239,'d005','1996-07-11','2001-11-08'),(102240,'d005','1988-07-22','9999-01-01'),(102241,'d003','1989-01-10','9999-01-01'),(102242,'d005','1989-01-27','1994-10-31'),(102243,'d004','1996-09-22','9999-01-01'),(102244,'d004','1985-08-29','1990-07-23'),(102244,'d009','1990-07-23','9999-01-01'),(102245,'d009','1993-11-21','9999-01-01'),(102246,'d004','1987-02-11','9999-01-01'),(102247,'d003','1996-04-16','9999-01-01'),(102248,'d001','1985-11-23','9999-01-01'),(102249,'d006','1996-12-01','2000-03-10'),(102250,'d004','1998-04-10','9999-01-01'),(102251,'d005','1987-02-04','1989-01-17'),(102252,'d009','1996-07-08','9999-01-01'),(102253,'d007','1993-10-25','9999-01-01'),(102254,'d003','1997-08-20','9999-01-01'),(102255,'d001','2000-01-29','9999-01-01'),(102255,'d007','1997-07-25','2000-01-29'),(102256,'d007','1998-08-27','9999-01-01'),(102257,'d005','1986-07-28','9999-01-01'),(102258,'d008','1999-07-02','2001-11-03'),(102259,'d007','1996-11-10','9999-01-01'),(102260,'d008','1997-02-24','9999-01-01'),(102261,'d005','1992-04-20','9999-01-01'),(102262,'d004','1985-12-04','9999-01-01'),(102263,'d006','1995-02-05','9999-01-01'),(102264,'d005','1995-01-15','1998-11-29'),(102265,'d005','1993-11-21','9999-01-01'),(102266,'d004','1995-05-05','1997-05-05'),(102266,'d009','1997-05-05','1997-09-07'),(102267,'d004','1989-07-22','9999-01-01'),(102268,'d006','1998-11-04','9999-01-01'),(102269,'d001','1996-04-13','1997-05-12'),(102270,'d004','2000-01-29','9999-01-01'),(102271,'d007','1989-10-07','9999-01-01'),(102272,'d007','1988-05-05','9999-01-01'),(102273,'d005','1987-04-14','1991-09-08'),(102274,'d005','1995-02-22','9999-01-01'),(102275,'d006','1990-01-07','9999-01-01'),(102276,'d004','1997-11-02','9999-01-01'),(102276,'d008','1988-01-12','1997-11-02'),(102277,'d004','1991-10-31','9999-01-01'),(102278,'d005','1993-04-16','9999-01-01'),(102279,'d004','1991-03-24','9999-01-01'),(102280,'d008','1997-07-28','1998-06-06'),(102281,'d001','1994-01-07','9999-01-01'),(102282,'d007','1997-08-12','1997-10-02'),(102283,'d005','2000-01-19','9999-01-01'),(102284,'d008','1985-02-21','9999-01-01'),(102285,'d005','1993-03-17','9999-01-01'),(102285,'d009','1991-07-19','1993-03-17'),(102286,'d008','1988-06-08','9999-01-01'),(102287,'d005','1996-10-23','1999-05-10'),(102288,'d003','1995-05-06','9999-01-01'),(102289,'d007','1997-12-07','9999-01-01'),(102290,'d005','1995-05-07','9999-01-01'),(102291,'d005','2000-01-27','9999-01-01'),(102292,'d005','1987-10-28','9999-01-01'),(102293,'d008','1993-07-17','2001-04-29'),(102294,'d007','1993-06-24','9999-01-01'),(102295,'d001','1994-09-05','1996-12-20'),(102295,'d009','1996-12-20','9999-01-01'),(102296,'d004','1998-04-07','9999-01-01'),(102297,'d007','1987-05-24','9999-01-01'),(102298,'d005','2000-01-26','9999-01-01'),(102299,'d005','1996-09-11','9999-01-01'),(102300,'d005','1985-10-11','1994-06-21'),(102301,'d003','1992-10-23','9999-01-01'),(102302,'d004','1998-06-02','9999-01-01'),(102303,'d005','1998-05-03','1998-05-19'),(102303,'d006','1997-12-12','1998-05-03'),(102304,'d005','1993-12-18','9999-01-01'),(102305,'d009','1996-03-13','9999-01-01'),(102306,'d007','1986-02-05','9999-01-01'),(102307,'d004','1989-10-14','9999-01-01'),(102308,'d005','1998-03-06','9999-01-01'),(102309,'d003','1994-07-16','9999-01-01'),(102310,'d008','1998-02-06','9999-01-01'),(102311,'d008','1985-04-18','1987-07-14'),(102312,'d007','1987-07-22','9999-01-01'),(102313,'d004','2000-11-12','9999-01-01'),(102313,'d005','1998-11-16','2000-11-12'),(102314,'d004','1998-04-19','9999-01-01'),(102315,'d004','1991-05-29','9999-01-01'),(102316,'d005','1998-05-07','9999-01-01'),(102317,'d007','1997-08-18','9999-01-01'),(102318,'d007','1989-01-26','1997-08-07'),(102319,'d005','1987-04-06','9999-01-01'),(102320,'d005','1989-02-23','9999-01-01'),(102321,'d005','1990-06-22','9999-01-01'),(102322,'d004','2001-10-31','9999-01-01'),(102322,'d005','1999-07-25','2001-10-31'),(102323,'d004','1992-09-28','1994-09-20'),(102324,'d008','1999-03-03','9999-01-01'),(102325,'d005','1995-07-16','2002-04-18'),(102326,'d001','1997-05-09','9999-01-01'),(102327,'d007','1991-04-09','9999-01-01'),(102328,'d004','1992-09-22','9999-01-01'),(102329,'d006','1999-11-05','9999-01-01'),(102330,'d004','1996-07-28','2000-06-20'),(102330,'d006','2000-06-20','9999-01-01'),(102331,'d006','1988-11-16','9999-01-01'),(102332,'d007','1991-06-10','9999-01-01'),(102333,'d002','1985-03-05','1996-02-05'),(102334,'d007','1987-11-02','9999-01-01'),(102335,'d002','1987-01-20','9999-01-01'),(102336,'d004','1985-06-14','9999-01-01'),(102337,'d003','1999-02-02','9999-01-01'),(102338,'d008','1996-05-06','1999-07-25'),(102339,'d001','1995-01-09','1996-06-10'),(102339,'d009','1996-06-10','9999-01-01'),(102340,'d007','1986-02-11','9999-01-01'),(102341,'d008','1993-06-16','9999-01-01'),(102342,'d004','1989-07-30','9999-01-01'),(102343,'d008','1998-01-12','9999-01-01'),(102344,'d001','1985-04-10','9999-01-01'),(102345,'d005','1990-07-17','9999-01-01'),(102346,'d004','1994-11-23','1998-12-01'),(102347,'d005','1991-08-03','9999-01-01'),(102348,'d005','1995-02-25','9999-01-01'),(102349,'d004','1999-10-20','2000-11-04'),(102349,'d006','2000-11-04','9999-01-01'),(102350,'d005','1995-04-07','9999-01-01'),(102351,'d008','1992-11-05','9999-01-01'),(102352,'d009','1988-05-22','9999-01-01'),(102353,'d009','1986-07-03','1992-07-14'),(102354,'d004','1992-12-08','9999-01-01'),(102355,'d004','1994-02-24','9999-01-01'),(102356,'d005','1999-06-07','9999-01-01'),(102357,'d007','1996-08-04','9999-01-01'),(102358,'d001','1991-09-01','2001-08-17'),(102359,'d006','1995-01-08','9999-01-01'),(102360,'d005','1997-07-12','1998-01-27'),(102360,'d009','1996-11-23','1997-07-12'),(102361,'d005','1990-09-01','9999-01-01'),(102362,'d005','1992-07-03','9999-01-01'),(102363,'d007','1998-04-13','9999-01-01'),(102364,'d007','1985-11-30','9999-01-01'),(102365,'d005','1998-06-13','9999-01-01'),(102366,'d006','1986-10-01','1992-08-09'),(102367,'d002','1992-07-14','9999-01-01'),(102368,'d005','1985-09-21','9999-01-01'),(102369,'d004','2000-06-21','9999-01-01'),(102369,'d005','1988-11-15','2000-06-21'),(102370,'d005','1991-11-27','9999-01-01'),(102371,'d001','1987-09-29','9999-01-01'),(102372,'d005','1990-01-12','9999-01-01'),(102373,'d002','1994-11-02','9999-01-01'),(102374,'d005','1992-10-28','9999-01-01'),(102375,'d008','1987-10-12','2001-10-27'),(102376,'d003','1986-08-29','9999-01-01'),(102377,'d005','1990-08-20','9999-01-01'),(102378,'d004','1994-05-14','9999-01-01'),(102378,'d005','1985-05-12','1994-05-14'),(102379,'d009','1988-06-19','9999-01-01'),(102380,'d001','1993-01-16','9999-01-01'),(102381,'d002','1994-04-25','9999-01-01'),(102382,'d005','1988-11-28','9999-01-01'),(102383,'d002','1992-02-07','1997-07-28'),(102384,'d006','1991-02-07','9999-01-01'),(102385,'d005','1986-08-13','9999-01-01'),(102386,'d002','1995-12-16','9999-01-01'),(102386,'d003','1992-04-15','1995-12-16'),(102387,'d004','1989-06-13','9999-01-01'),(102388,'d007','1992-09-17','1997-02-10'),(102389,'d005','1997-06-21','1998-12-14'),(102390,'d005','1994-02-25','9999-01-01'),(102391,'d005','1997-12-23','9999-01-01'),(102392,'d004','1991-10-16','9999-01-01'),(102393,'d008','1990-12-28','1994-02-23'),(102394,'d009','1995-01-25','9999-01-01'),(102395,'d003','1990-05-17','9999-01-01'),(102396,'d005','1999-08-22','2000-03-26'),(102396,'d008','2000-03-26','9999-01-01'),(102397,'d005','1994-05-13','9999-01-01'),(102398,'d005','1998-01-06','9999-01-01'),(102399,'d004','1995-07-06','9999-01-01'),(102400,'d005','1992-08-30','9999-01-01'),(102401,'d005','1996-05-08','1998-07-16'),(102402,'d004','1997-09-14','9999-01-01'),(102403,'d002','1989-08-12','1996-09-24'),(102404,'d005','1985-02-08','9999-01-01'),(102405,'d007','1995-12-30','9999-01-01'),(102406,'d004','1991-07-26','9999-01-01'),(102407,'d004','1998-10-10','2000-03-17'),(102407,'d009','2000-03-17','9999-01-01'),(102408,'d003','1999-08-27','9999-01-01'),(102409,'d004','1987-07-26','9999-01-01'),(102410,'d007','1986-10-17','1990-09-23'),(102411,'d005','1999-12-15','9999-01-01'),(102412,'d005','1990-03-14','9999-01-01'),(102413,'d004','1993-02-18','9999-01-01'),(102414,'d007','1988-01-15','9999-01-01'),(102415,'d006','1991-03-15','9999-01-01'),(102416,'d004','1993-12-25','2000-06-30'),(102416,'d009','2000-06-30','9999-01-01'),(102417,'d001','1999-10-30','9999-01-01'),(102418,'d005','1999-09-01','9999-01-01'),(102419,'d005','1988-03-07','1999-05-15'),(102420,'d004','1994-08-21','9999-01-01'),(102421,'d008','1994-07-15','9999-01-01'),(102422,'d007','1999-07-29','9999-01-01'),(102423,'d002','1988-01-21','9999-01-01'),(102424,'d004','1998-05-06','9999-01-01'),(102425,'d001','1999-12-02','9999-01-01'),(102425,'d007','1999-10-03','1999-12-02'),(102426,'d001','1998-08-17','1999-01-15'),(102427,'d001','1998-05-05','9999-01-01'),(102428,'d007','1987-07-15','9999-01-01'),(102429,'d005','1985-05-10','9999-01-01'),(102430,'d005','1985-10-08','1995-05-31'),(102431,'d005','1997-09-06','9999-01-01'),(102432,'d009','1989-12-18','9999-01-01'),(102433,'d007','1987-03-31','9999-01-01'),(102434,'d005','1988-08-23','1998-06-13'),(102435,'d007','1987-05-14','9999-01-01'),(102436,'d004','1996-01-08','1997-03-11'),(102436,'d006','1997-03-11','1998-08-12'),(102437,'d006','1995-04-22','9999-01-01'),(102438,'d005','1988-05-24','9999-01-01'),(102439,'d009','1997-01-17','9999-01-01'),(102440,'d007','1988-06-20','9999-01-01'),(102441,'d002','1999-07-09','9999-01-01'),(102442,'d007','1994-12-04','9999-01-01'),(102443,'d002','1985-04-30','9999-01-01'),(102444,'d005','1996-06-22','9999-01-01'),(102445,'d004','1989-11-16','1994-04-17'),(102446,'d002','2002-03-11','9999-01-01'),(102446,'d003','1995-07-14','2002-03-11'),(102447,'d001','1995-10-14','9999-01-01'),(102448,'d008','1990-02-04','9999-01-01'),(102449,'d007','1987-07-09','9999-01-01'),(102450,'d004','1985-04-14','9999-01-01'),(102451,'d004','1996-07-19','9999-01-01'),(102452,'d007','1996-10-11','9999-01-01'),(102453,'d005','1991-08-15','9999-01-01'),(102454,'d005','1996-11-18','2000-07-29'),(102455,'d007','1996-10-15','9999-01-01'),(102456,'d002','1993-07-21','1997-03-19'),(102456,'d007','1997-03-19','1998-02-23'),(102457,'d007','1988-07-24','9999-01-01'),(102458,'d007','1991-02-05','9999-01-01'),(102459,'d004','1991-04-27','9999-01-01'),(102460,'d007','1996-10-31','9999-01-01'),(102461,'d005','1987-05-23','9999-01-01'),(102462,'d005','1991-01-02','9999-01-01'),(102463,'d004','1995-01-03','1999-04-08'),(102464,'d005','1991-08-31','9999-01-01'),(102465,'d009','1987-12-28','9999-01-01'),(102466,'d005','1994-05-29','1994-11-14'),(102466,'d008','1994-11-14','9999-01-01'),(102467,'d004','1996-12-05','9999-01-01'),(102468,'d006','1988-04-13','9999-01-01'),(102469,'d005','1990-12-21','1991-06-20'),(102470,'d001','1993-10-30','9999-01-01'),(102471,'d008','1995-01-02','1998-05-24'),(102472,'d009','1986-08-10','9999-01-01'),(102473,'d005','1991-03-03','9999-01-01'),(102474,'d007','1992-05-18','9999-01-01'),(102475,'d008','1985-04-24','9999-01-01'),(102476,'d004','1993-02-22','1993-12-14'),(102476,'d006','1993-12-14','1999-06-18'),(102477,'d002','1989-07-01','9999-01-01'),(102478,'d005','1996-08-05','9999-01-01'),(102479,'d007','1986-06-29','9999-01-01'),(102480,'d009','1985-04-22','9999-01-01'),(102481,'d001','1991-01-23','9999-01-01'),(102482,'d005','1994-03-08','1996-08-03'),(102483,'d004','1993-06-07','9999-01-01'),(102484,'d003','1994-10-30','9999-01-01'),(102485,'d004','1985-08-31','1991-12-05'),(102485,'d006','1991-12-05','9999-01-01'),(102486,'d009','1990-02-05','9999-01-01'),(102487,'d007','1985-10-24','9999-01-01'),(102488,'d007','1995-05-11','1997-05-07'),(102489,'d003','1985-04-09','9999-01-01'),(102490,'d007','1994-01-19','9999-01-01'),(102491,'d004','1986-05-01','1991-02-27'),(102492,'d005','1993-09-16','9999-01-01'),(102493,'d005','1991-07-15','9999-01-01'),(102494,'d007','1995-12-08','9999-01-01'),(102495,'d001','1994-05-10','9999-01-01'),(102495,'d003','1985-02-16','1994-05-10'),(102496,'d005','1985-07-06','9999-01-01'),(102497,'d005','1990-04-06','9999-01-01'),(102498,'d001','1998-01-08','1999-04-20'),(102499,'d006','1996-05-02','9999-01-01'),(102500,'d005','1988-03-31','9999-01-01'),(102501,'d009','1998-07-06','9999-01-01'),(102502,'d005','1989-01-28','2002-05-17'),(102503,'d001','1999-10-26','2001-01-06'),(102504,'d005','1988-08-11','9999-01-01'),(102505,'d004','1989-02-23','9999-01-01'),(102506,'d004','1991-02-20','9999-01-01'),(102506,'d005','1990-08-25','1991-02-20'),(102507,'d002','1995-11-28','9999-01-01'),(102508,'d009','1986-05-16','9999-01-01'),(102509,'d004','1996-09-30','9999-01-01'),(102510,'d007','1989-12-16','9999-01-01'),(102511,'d004','1988-04-08','2001-07-02'),(102512,'d005','1988-07-02','9999-01-01'),(102513,'d004','1993-04-02','9999-01-01'),(102514,'d005','1986-09-12','9999-01-01'),(102515,'d004','1985-03-04','1985-10-30'),(102515,'d006','1985-10-30','1986-03-17'),(102516,'d007','1990-07-08','9999-01-01'),(102517,'d005','1986-02-01','9999-01-01'),(102518,'d005','1992-12-27','9999-01-01'),(102519,'d005','1992-02-06','9999-01-01'),(102520,'d005','1986-04-16','9999-01-01'),(102521,'d002','1996-05-07','2000-11-17'),(102522,'d008','1986-08-07','9999-01-01'),(102523,'d005','1999-01-04','9999-01-01'),(102524,'d007','1993-08-13','9999-01-01'),(102525,'d006','1999-04-08','2001-11-08'),(102526,'d004','1987-01-24','1988-04-23'),(102526,'d006','1988-04-23','9999-01-01'),(102527,'d003','1993-07-23','9999-01-01'),(102528,'d005','2000-01-07','9999-01-01'),(102529,'d003','1994-04-07','9999-01-01'),(102530,'d008','1988-03-01','9999-01-01'),(102531,'d009','1997-05-09','9999-01-01'),(102532,'d001','1996-12-04','9999-01-01'),(102533,'d008','1997-01-11','2001-12-10'),(102534,'d005','1997-07-21','9999-01-01'),(102535,'d005','1995-07-11','9999-01-01'),(102536,'d004','1995-08-05','1997-07-02'),(102536,'d009','1997-07-02','1997-09-27'),(102537,'d009','1991-04-12','9999-01-01'),(102538,'d001','1985-11-10','9999-01-01'),(102539,'d004','1995-12-30','9999-01-01'),(102540,'d004','1989-06-06','9999-01-01'),(102541,'d009','1993-05-12','1995-09-09'),(102542,'d009','1992-11-11','9999-01-01'),(102543,'d004','1993-06-01','9999-01-01'),(102544,'d004','1990-07-10','9999-01-01'),(102545,'d007','1993-06-20','9999-01-01'),(102546,'d005','1997-08-13','9999-01-01'),(102547,'d001','1992-01-04','9999-01-01'),(102547,'d003','1989-01-25','1992-01-04'),(102548,'d004','1997-04-07','9999-01-01'),(102549,'d003','1992-12-04','9999-01-01'),(102550,'d004','1997-06-16','2001-07-22'),(102551,'d004','1991-12-20','9999-01-01'),(102552,'d009','1990-11-06','9999-01-01'),(102553,'d005','1992-12-20','9999-01-01'),(102554,'d008','1998-01-01','1998-06-15'),(102555,'d007','1998-01-19','1999-10-05'),(102555,'d009','1999-10-05','9999-01-01'),(102556,'d004','1985-05-31','9999-01-01'),(102557,'d004','1986-07-20','9999-01-01'),(102558,'d008','1992-01-14','9999-01-01'),(102559,'d007','1998-08-06','9999-01-01'),(102560,'d004','1995-04-15','9999-01-01'),(102561,'d005','1995-10-11','9999-01-01'),(102562,'d007','1985-03-24','9999-01-01'),(102563,'d004','1985-11-23','1992-07-05'),(102564,'d005','1997-07-11','2002-06-27'),(102564,'d008','2002-06-27','9999-01-01'),(102565,'d004','1999-03-21','2002-04-20'),(102566,'d007','1995-03-11','9999-01-01'),(102567,'d001','1988-11-21','9999-01-01'),(102568,'d004','1989-06-24','9999-01-01'),(102569,'d005','1999-07-20','9999-01-01'),(102570,'d005','1993-04-06','9999-01-01'),(102571,'d004','1993-08-23','9999-01-01'),(102572,'d005','1993-09-17','9999-01-01'),(102573,'d002','1993-12-23','1997-09-22'),(102573,'d003','1997-09-22','9999-01-01'),(102574,'d006','1989-10-04','1996-09-06'),(102575,'d008','1993-05-27','9999-01-01'),(102576,'d004','1991-11-19','1995-12-15'),(102577,'d005','1996-07-31','9999-01-01'),(102578,'d005','1999-02-17','9999-01-01'),(102579,'d005','1990-09-05','1993-03-08'),(102580,'d008','1989-08-21','9999-01-01'),(102581,'d001','1993-09-16','9999-01-01'),(102582,'d001','1990-09-15','9999-01-01'),(102583,'d004','1993-10-17','1997-12-20'),(102584,'d002','1991-08-25','2001-09-07'),(102584,'d007','2001-09-07','9999-01-01'),(102585,'d005','1990-11-12','9999-01-01'),(102586,'d004','1994-01-22','9999-01-01'),(102587,'d003','1998-06-05','9999-01-01'),(102588,'d007','1994-03-15','9999-01-01'),(102589,'d007','1991-08-22','9999-01-01'),(102590,'d004','1985-03-25','1994-02-05'),(102591,'d001','1995-01-04','1995-10-15'),(102592,'d005','1997-08-03','9999-01-01'),(102593,'d005','1991-12-04','9999-01-01'),(102594,'d005','1998-06-18','2000-01-31'),(102594,'d008','1996-02-11','1998-06-18'),(102595,'d002','1986-02-25','9999-01-01'),(102596,'d001','1996-09-26','9999-01-01'),(102597,'d004','1990-02-06','9999-01-01'),(102598,'d007','1989-06-08','9999-01-01'),(102599,'d007','1999-01-13','9999-01-01'),(102600,'d005','1986-01-15','9999-01-01'),(102601,'d007','1996-10-29','1999-04-27'),(102602,'d005','1995-06-25','9999-01-01'),(102603,'d001','1988-03-18','1988-04-04'),(102603,'d007','1986-03-16','1988-03-18'),(102604,'d003','1988-06-11','1996-01-09'),(102605,'d005','1985-11-13','1998-03-03'),(102606,'d003','1989-10-12','9999-01-01'),(102607,'d005','1999-05-28','2000-10-04'),(102608,'d003','1989-03-13','1997-04-06'),(102609,'d004','1990-08-09','9999-01-01'),(102610,'d004','1992-07-05','1997-08-06'),(102611,'d005','1998-08-13','9999-01-01'),(102611,'d008','1994-10-23','1998-08-13'),(102612,'d008','1991-06-22','9999-01-01'),(102613,'d004','1994-02-03','9999-01-01'),(102614,'d004','1991-02-15','9999-01-01'),(102615,'d005','1999-07-10','9999-01-01'),(102616,'d004','1999-04-21','9999-01-01'),(102617,'d004','1998-11-29','2000-01-25'),(102618,'d007','1992-03-21','9999-01-01'),(102619,'d004','1993-04-30','9999-01-01'),(102620,'d004','1997-12-10','1999-08-12'),(102620,'d006','1999-08-12','9999-01-01'),(102621,'d009','1996-09-01','9999-01-01'),(102622,'d005','1992-02-01','9999-01-01'),(102623,'d008','1986-06-17','1994-12-29'),(102624,'d007','1997-09-12','9999-01-01'),(102625,'d005','1990-09-20','9999-01-01'),(102626,'d007','1987-10-26','9999-01-01'),(102627,'d004','1993-07-03','9999-01-01'),(102628,'d003','1994-10-16','9999-01-01'),(102629,'d001','1989-07-21','9999-01-01'),(102630,'d004','1997-01-13','1999-05-24'),(102630,'d009','1999-05-24','1999-05-26'),(102631,'d003','1990-10-13','9999-01-01'),(102632,'d005','1986-08-22','9999-01-01'),(102633,'d005','1987-05-08','9999-01-01'),(102634,'d005','1999-07-02','9999-01-01'),(102635,'d003','1999-02-22','9999-01-01'),(102636,'d004','1999-02-28','9999-01-01'),(102637,'d007','1992-05-07','1999-02-08'),(102638,'d003','1997-12-15','9999-01-01'),(102639,'d004','1991-08-12','9999-01-01'),(102640,'d001','1995-05-28','1997-01-30'),(102640,'d009','1997-01-30','9999-01-01'),(102641,'d007','1988-02-15','9999-01-01'),(102642,'d005','1998-07-16','9999-01-01'),(102643,'d007','1990-04-25','9999-01-01'),(102644,'d005','1987-10-29','1994-12-07'),(102645,'d001','1992-03-25','9999-01-01'),(102646,'d005','1997-12-16','2001-11-13'),(102647,'d006','1999-11-23','9999-01-01'),(102648,'d004','1991-01-22','1993-05-17'),(102649,'d007','1986-07-01','9999-01-01'),(102650,'d004','1989-06-06','9999-01-01'),(102650,'d005','1985-06-13','1989-06-06'),(102651,'d007','1994-11-22','9999-01-01'),(102652,'d006','1997-10-25','9999-01-01'),(102653,'d005','1992-12-12','9999-01-01'),(102654,'d005','1987-03-20','9999-01-01'),(102655,'d008','1996-09-03','2001-04-05'),(102656,'d005','1987-12-13','9999-01-01'),(102657,'d007','1994-05-09','9999-01-01'),(102658,'d001','2000-10-08','9999-01-01'),(102658,'d007','1999-09-20','2000-10-08'),(102659,'d005','1986-02-23','9999-01-01'),(102660,'d005','1989-03-28','9999-01-01'),(102661,'d004','1998-07-17','9999-01-01'),(102662,'d007','1995-08-02','9999-01-01'),(102663,'d007','1991-10-17','2002-02-23'),(102664,'d004','1993-10-04','9999-01-01'),(102665,'d006','1995-12-01','9999-01-01'),(102666,'d007','1992-06-06','1997-02-11'),(102666,'d009','1997-02-11','2001-11-02'),(102667,'d005','1993-08-19','9999-01-01'),(102668,'d008','1994-12-16','9999-01-01'),(102669,'d005','1989-12-28','9999-01-01'),(102670,'d002','1990-03-08','9999-01-01'),(102671,'d004','1992-04-10','9999-01-01'),(102672,'d007','1988-09-12','9999-01-01'),(102673,'d007','1996-06-11','9999-01-01'),(102674,'d006','1991-09-17','1991-10-09'),(102675,'d004','1993-08-03','9999-01-01'),(102676,'d005','1990-08-21','9999-01-01'),(102677,'d004','1986-11-28','1992-11-05'),(102677,'d009','1992-11-05','9999-01-01'),(102678,'d001','1989-09-16','9999-01-01'),(102679,'d005','1988-06-11','9999-01-01'),(102680,'d009','1988-03-09','9999-01-01'),(102681,'d005','1989-08-08','1999-02-17'),(102682,'d007','1989-11-11','9999-01-01'),(102683,'d001','1988-08-24','9999-01-01'),(102684,'d005','1987-04-27','9999-01-01'),(102685,'d004','1990-01-15','9999-01-01'),(102686,'d002','1991-03-25','1991-07-02'),(102686,'d007','1991-07-02','9999-01-01'),(102687,'d003','1994-05-22','9999-01-01'),(102688,'d008','1988-01-26','9999-01-01'),(102689,'d001','1986-03-25','1995-11-23'),(102690,'d005','1989-08-24','9999-01-01'),(102691,'d007','1985-07-02','9999-01-01'),(102692,'d007','1997-07-02','9999-01-01'),(102693,'d004','1994-02-23','1995-01-01'),(102694,'d005','1998-10-10','9999-01-01'),(102695,'d007','1988-05-27','9999-01-01'),(102696,'d005','1985-03-30','1994-10-03'),(102696,'d008','1994-10-03','9999-01-01'),(102697,'d007','1995-11-27','9999-01-01'),(102698,'d006','1990-12-26','9999-01-01'),(102699,'d004','1987-11-11','9999-01-01'),(102700,'d005','1994-06-13','9999-01-01'),(102701,'d004','1994-07-23','9999-01-01'),(102702,'d009','1996-12-06','2001-12-03'),(102703,'d006','1992-07-10','9999-01-01'),(102704,'d002','1985-03-29','9999-01-01'),(102705,'d006','1991-07-07','9999-01-01'),(102706,'d005','1988-02-22','1991-06-29'),(102706,'d008','1991-06-29','1997-04-04'),(102707,'d007','1990-11-10','9999-01-01'),(102708,'d002','1988-02-22','9999-01-01'),(102709,'d005','1989-06-07','9999-01-01'),(102710,'d005','1986-04-11','9999-01-01'),(102711,'d009','1994-03-24','9999-01-01'),(102712,'d002','1987-02-15','1987-06-14'),(102713,'d004','1995-08-30','9999-01-01'),(102714,'d004','1991-02-05','9999-01-01'),(102715,'d005','1996-09-22','9999-01-01'),(102716,'d004','1985-02-14','1992-10-28'),(102716,'d006','1992-10-28','9999-01-01'),(102717,'d002','1998-07-30','9999-01-01'),(102718,'d002','1991-04-30','1996-07-31'),(102719,'d003','1987-01-02','9999-01-01'),(102720,'d005','1999-10-07','9999-01-01'),(102721,'d005','1996-09-28','9999-01-01'),(102722,'d005','1998-09-08','9999-01-01'),(102723,'d001','1985-05-09','9999-01-01'),(102724,'d005','1993-03-04','1998-11-28'),(102725,'d003','1988-04-21','9999-01-01'),(102726,'d004','1985-06-13','9999-01-01'),(102727,'d002','1990-04-08','1999-02-06'),(102727,'d007','1999-02-06','9999-01-01'),(102728,'d007','1997-05-03','9999-01-01'),(102729,'d005','1990-12-18','1994-12-14'),(102730,'d005','1989-10-01','9999-01-01'),(102731,'d004','1987-02-20','9999-01-01'),(102732,'d005','1995-07-09','9999-01-01'),(102733,'d009','1985-09-10','9999-01-01'),(102734,'d005','1995-09-23','9999-01-01'),(102735,'d001','1996-09-25','1996-10-07'),(102735,'d003','1987-11-23','1996-09-25'),(102736,'d004','1995-08-09','2002-03-04'),(102737,'d004','1985-07-25','9999-01-01'),(102738,'d009','1987-04-13','9999-01-01'),(102739,'d005','1989-03-15','9999-01-01'),(102740,'d004','1988-01-16','9999-01-01'),(102741,'d007','1994-03-31','9999-01-01'),(102742,'d004','1994-11-15','9999-01-01'),(102743,'d007','1998-04-29','2000-04-20'),(102743,'d009','2000-04-20','9999-01-01'),(102744,'d008','1999-05-09','9999-01-01'),(102745,'d001','1997-02-25','2000-05-22'),(102746,'d005','1999-06-03','9999-01-01'),(102747,'d004','1994-10-27','1999-12-25'),(102748,'d005','1996-09-08','9999-01-01'),(102749,'d005','1986-10-30','9999-01-01'),(102750,'d007','1985-08-27','9999-01-01'),(102751,'d005','1998-01-08','1998-04-13'),(102751,'d008','1998-04-13','9999-01-01'),(102752,'d008','1995-01-12','9999-01-01'),(102753,'d004','1992-10-30','9999-01-01'),(102754,'d005','1989-10-01','9999-01-01'),(102755,'d008','1989-10-02','9999-01-01'),(102756,'d005','1996-01-18','1997-06-02'),(102757,'d005','1985-04-25','9999-01-01'),(102758,'d005','1997-05-09','9999-01-01'),(102759,'d007','1993-09-13','9999-01-01'),(102760,'d002','1986-06-05','9999-01-01'),(102761,'d007','1995-06-27','9999-01-01'),(102762,'d002','1988-02-26','2000-01-02'),(102762,'d003','2000-01-02','9999-01-01'),(102763,'d007','1992-09-21','1997-06-26'),(102764,'d007','1998-10-15','9999-01-01'),(102765,'d008','1985-05-13','9999-01-01'),(102766,'d004','1987-05-07','9999-01-01'),(102767,'d005','1987-08-26','1998-11-19'),(102768,'d008','1999-12-22','9999-01-01'),(102769,'d003','1993-07-18','9999-01-01'),(102770,'d005','1992-04-27','9999-01-01'),(102771,'d002','1996-04-18','9999-01-01'),(102772,'d002','1989-06-05','2001-12-11'),(102772,'d007','2001-12-11','9999-01-01'),(102773,'d007','1998-04-26','9999-01-01'),(102774,'d005','1989-09-06','9999-01-01'),(102775,'d009','1989-01-27','9999-01-01'),(102776,'d006','1990-01-16','1995-09-29'),(102777,'d004','1988-12-17','9999-01-01'),(102778,'d004','1988-08-16','9999-01-01'),(102779,'d005','1997-11-24','9999-01-01'),(102780,'d006','1994-08-11','9999-01-01'),(102781,'d003','1991-01-06','9999-01-01'),(102782,'d004','1986-05-15','1991-08-26'),(102783,'d004','1988-03-25','1992-02-08'),(102783,'d009','1992-02-08','9999-01-01'),(102784,'d007','1998-03-26','9999-01-01'),(102785,'d005','1996-03-28','9999-01-01'),(102786,'d009','1989-11-14','9999-01-01'),(102787,'d006','1994-08-27','9999-01-01'),(102788,'d007','1985-12-04','9999-01-01'),(102789,'d005','1988-02-03','9999-01-01'),(102790,'d006','1985-09-12','2001-12-31'),(102791,'d004','1993-10-20','9999-01-01'),(102792,'d001','1994-07-23','2000-07-15'),(102792,'d009','2000-07-15','9999-01-01'),(102793,'d005','1988-11-09','9999-01-01'),(102794,'d004','1991-03-28','9999-01-01'),(102795,'d004','1999-05-26','9999-01-01'),(102796,'d004','1989-11-10','1996-07-03'),(102797,'d005','1990-01-24','9999-01-01'),(102798,'d001','1985-10-17','9999-01-01'),(102799,'d001','1997-10-27','1999-04-03'),(102800,'d004','1987-02-08','9999-01-01'),(102801,'d005','1988-04-10','9999-01-01'),(102802,'d007','1989-05-28','1990-02-09'),(102802,'d009','1990-02-09','9999-01-01'),(102803,'d004','1988-12-21','9999-01-01'),(102804,'d005','1988-06-10','1990-05-02'),(102805,'d004','1994-04-08','9999-01-01'),(102806,'d007','1985-03-30','9999-01-01'),(102807,'d001','1991-01-20','9999-01-01'),(102808,'d004','1985-06-11','9999-01-01'),(102809,'d004','1999-06-14','2000-03-13'),(102810,'d007','1988-08-15','9999-01-01'),(102811,'d005','1999-08-24','9999-01-01'),(102812,'d001','1993-11-05','9999-01-01'),(102812,'d007','1992-09-25','1993-11-05'),(102813,'d004','1989-05-19','9999-01-01'),(102814,'d005','1996-06-30','2000-04-03'),(102815,'d002','1990-08-11','9999-01-01'),(102816,'d005','1991-12-06','1999-03-01'),(102817,'d005','1995-08-01','9999-01-01'),(102818,'d005','1996-04-07','9999-01-01'),(102819,'d007','1988-04-25','9999-01-01'),(102820,'d002','1985-02-25','2001-03-25'),(102820,'d007','2001-03-25','9999-01-01'),(102821,'d005','1993-03-06','9999-01-01'),(102822,'d004','1991-05-28','9999-01-01'),(102823,'d005','1985-04-28','1990-07-11'),(102824,'d007','1988-09-18','9999-01-01'),(102825,'d005','1993-05-28','9999-01-01'),(102826,'d008','1999-02-21','9999-01-01'),(102827,'d006','1996-10-23','9999-01-01'),(102828,'d005','1988-05-23','1991-01-20'),(102828,'d009','1985-04-13','1988-05-23'),(102829,'d004','1996-09-30','9999-01-01'),(102830,'d006','1997-01-07','9999-01-01'),(102831,'d004','1993-01-09','9999-01-01'),(102832,'d003','1997-01-04','9999-01-01'),(102833,'d001','1994-05-06','9999-01-01'),(102834,'d005','1990-07-16','9999-01-01'),(102835,'d007','1990-06-16','9999-01-01'),(102836,'d005','1988-04-12','1994-04-19'),(102836,'d009','1987-09-16','1988-04-12'),(102837,'d004','1997-04-01','1997-06-13'),(102838,'d007','1993-08-16','9999-01-01'),(102839,'d002','1992-10-29','9999-01-01'),(102840,'d004','1989-01-03','9999-01-01'),(102841,'d005','1990-05-06','9999-01-01'),(102842,'d001','1986-11-03','9999-01-01'),(102843,'d005','1990-09-09','9999-01-01'),(102844,'d006','1989-01-04','9999-01-01'),(102845,'d004','1990-01-03','1994-07-11'),(102845,'d009','1994-07-11','9999-01-01'),(102846,'d003','1990-07-13','1992-03-17'),(102847,'d003','1994-01-12','9999-01-01'),(102848,'d005','1991-06-17','9999-01-01'),(102849,'d005','1997-02-06','9999-01-01'),(102850,'d004','1991-03-02','9999-01-01'),(102851,'d005','1985-06-12','9999-01-01'),(102852,'d004','1994-12-01','9999-01-01'),(102853,'d005','1989-07-02','2002-01-08'),(102854,'d005','1999-02-23','2002-02-02'),(102854,'d008','2002-02-02','9999-01-01'),(102855,'d005','1997-04-06','9999-01-01'),(102856,'d003','1988-10-21','9999-01-01'),(102857,'d009','1991-02-17','9999-01-01'),(102858,'d005','1985-05-11','9999-01-01'),(102859,'d003','1989-07-23','9999-01-01'),(102860,'d007','1992-04-19','9999-01-01'),(102861,'d005','1987-07-08','1996-05-07'),(102862,'d004','1986-05-20','9999-01-01'),(102863,'d004','1997-12-13','9999-01-01'),(102863,'d005','1996-12-27','1997-12-13'),(102864,'d006','1987-06-04','9999-01-01'),(102865,'d004','1990-10-18','9999-01-01'),(102866,'d004','1990-04-18','9999-01-01'),(102867,'d004','1986-05-28','9999-01-01'),(102868,'d008','1994-06-28','9999-01-01'),(102869,'d004','1985-07-30','1999-02-22'),(102870,'d007','1985-04-23','9999-01-01'),(102871,'d005','1998-06-09','9999-01-01'),(102872,'d007','1991-04-20','1993-04-07'),(102872,'d009','1993-04-07','9999-01-01'),(102873,'d009','1985-04-19','9999-01-01'),(102874,'d007','1998-04-29','9999-01-01'),(102875,'d004','1995-07-20','9999-01-01'),(102876,'d007','1987-02-02','9999-01-01'),(102877,'d007','1987-05-21','9999-01-01'),(102878,'d005','1988-10-01','1997-11-30'),(102879,'d005','1995-09-03','9999-01-01'),(102880,'d007','1988-03-29','1991-10-15'),(102880,'d009','1991-10-15','1994-07-26'),(102881,'d004','1989-03-26','9999-01-01'),(102882,'d007','1990-05-04','9999-01-01'),(102883,'d005','1990-02-02','9999-01-01'),(102884,'d007','1995-04-15','9999-01-01'),(102885,'d005','1990-11-10','9999-01-01'),(102886,'d005','1990-02-22','1998-07-30'),(102887,'d005','1996-04-07','9999-01-01'),(102888,'d005','1989-06-11','9999-01-01'),(102889,'d005','1994-03-09','9999-01-01'),(102890,'d005','1998-09-18','9999-01-01'),(102891,'d001','1993-03-11','9999-01-01'),(102891,'d003','1991-01-04','1993-03-11'),(102892,'d007','1987-04-29','1990-08-02'),(102893,'d005','1993-01-24','9999-01-01'),(102894,'d004','1999-11-11','9999-01-01'),(102895,'d008','1986-11-17','9999-01-01'),(102896,'d005','1988-12-25','9999-01-01'),(102897,'d005','1997-07-06','9999-01-01'),(102898,'d005','1986-03-27','9999-01-01'),(102899,'d004','1994-09-04','9999-01-01'),(102900,'d004','1992-08-11','1993-04-25'),(102901,'d004','1995-02-09','1996-07-26'),(102901,'d009','1996-07-26','9999-01-01'),(102902,'d006','1988-11-11','9999-01-01'),(102903,'d004','1992-08-23','9999-01-01'),(102904,'d004','1998-08-12','9999-01-01'),(102905,'d001','1992-04-04','9999-01-01'),(102906,'d007','1989-08-21','9999-01-01'),(102907,'d004','1993-05-07','9999-01-01'),(102908,'d007','1991-09-12','1992-09-10'),(102909,'d004','2001-07-28','9999-01-01'),(102909,'d005','1997-09-20','2001-07-28'),(102910,'d007','1985-04-29','9999-01-01'),(102911,'d004','1997-03-10','1998-12-03'),(102912,'d001','1986-11-18','9999-01-01'),(102913,'d003','1985-11-10','9999-01-01'),(102914,'d002','1990-06-07','9999-01-01'),(102915,'d007','1992-04-17','9999-01-01'),(102916,'d007','1994-01-05','1997-05-01'),(102917,'d002','1997-03-13','9999-01-01'),(102918,'d005','1998-08-28','9999-01-01'),(102919,'d004','1988-09-13','2001-09-05'),(102919,'d009','2001-09-05','9999-01-01'),(102920,'d008','1990-06-15','9999-01-01'),(102921,'d005','1999-02-03','9999-01-01'),(102922,'d005','1999-02-21','2000-05-18'),(102923,'d003','1990-11-24','9999-01-01'),(102924,'d005','1988-02-29','9999-01-01'),(102925,'d005','1994-11-22','9999-01-01'),(102926,'d002','1989-01-11','9999-01-01'),(102927,'d005','1996-04-30','1999-06-24'),(102928,'d005','1994-03-14','9999-01-01'),(102929,'d005','1985-05-27','9999-01-01'),(102930,'d004','1988-02-04','1997-05-22'),(102930,'d006','1997-05-22','9999-01-01'),(102931,'d007','1988-11-02','9999-01-01'),(102932,'d004','1993-02-17','9999-01-01'),(102933,'d008','1992-05-16','9999-01-01'),(102934,'d005','1999-05-01','1999-06-28'),(102935,'d005','1999-11-26','9999-01-01'),(102936,'d003','1990-05-15','9999-01-01'),(102937,'d005','1989-07-26','9999-01-01'),(102938,'d005','1986-06-13','9999-01-01'),(102939,'d005','1992-04-05','1992-05-20'),(102939,'d008','1992-05-20','9999-01-01'),(102940,'d005','1992-09-21','2001-08-15'),(102941,'d004','1993-01-06','9999-01-01'),(102942,'d007','1985-02-27','9999-01-01'),(102943,'d005','1989-08-29','9999-01-01'),(102944,'d004','1985-12-20','1986-03-08'),(102945,'d005','1998-05-18','9999-01-01'),(102946,'d007','1995-01-05','1995-05-11'),(102947,'d009','1998-06-24','2000-12-08'),(102948,'d003','1989-01-25','9999-01-01'),(102949,'d007','1989-08-08','1991-04-20'),(102949,'d009','1991-04-20','1993-01-15'),(102950,'d007','1992-04-17','9999-01-01'),(102951,'d005','1991-07-19','9999-01-01'),(102952,'d003','1986-02-22','9999-01-01'),(102953,'d004','1989-09-20','9999-01-01'),(102954,'d001','1997-02-25','9999-01-01'),(102955,'d004','1986-08-26','9999-01-01'),(102956,'d005','1995-01-03','9999-01-01'),(102957,'d005','1996-03-17','1996-06-25'),(102958,'d006','1999-10-06','9999-01-01'),(102959,'d005','1997-04-09','9999-01-01'),(102960,'d004','1985-04-15','9999-01-01'),(102960,'d005','1985-02-23','1985-04-15'),(102961,'d005','1985-04-15','1993-04-07'),(102962,'d007','1985-09-24','9999-01-01'),(102963,'d003','1990-06-16','9999-01-01'),(102964,'d005','1998-10-05','9999-01-01'),(102965,'d007','1991-06-16','2001-03-11'),(102966,'d005','1995-05-21','9999-01-01'),(102967,'d001','1997-02-10','9999-01-01'),(102968,'d007','1985-04-03','9999-01-01'),(102969,'d001','1996-09-25','9999-01-01'),(102969,'d007','1990-10-21','1996-09-25'),(102970,'d005','1989-12-02','1999-05-01'),(102971,'d005','1987-09-26','9999-01-01'),(102972,'d005','1998-02-04','9999-01-01'),(102973,'d002','1988-11-19','9999-01-01'),(102974,'d002','1999-06-20','9999-01-01'),(102975,'d005','1987-03-29','9999-01-01'),(102976,'d005','1992-09-02','2000-09-07'),(102977,'d002','1996-06-18','2000-08-13'),(102977,'d003','2000-08-13','9999-01-01'),(102978,'d002','1999-05-22','9999-01-01'),(102979,'d004','1990-08-08','9999-01-01'),(102980,'d004','1994-12-08','9999-01-01'),(102981,'d005','1989-01-22','2000-10-14'),(102982,'d003','1996-01-12','9999-01-01'),(102983,'d005','1991-12-31','9999-01-01'),(102984,'d004','1988-04-20','9999-01-01'),(102985,'d005','1989-01-02','2000-04-12'),(102985,'d008','2000-04-12','9999-01-01'),(102986,'d005','1987-02-07','9999-01-01'),(102987,'d001','1988-06-22','9999-01-01'),(102988,'d004','1995-03-01','9999-01-01'),(102989,'d007','1991-08-30','9999-01-01'),(102990,'d008','1989-09-18','1990-08-18'),(102991,'d005','1995-06-15','9999-01-01'),(102992,'d008','1994-11-30','9999-01-01'),(102993,'d004','1990-08-02','9999-01-01'),(102994,'d009','1995-10-16','1998-03-20'),(102995,'d004','1985-02-07','9999-01-01'),(102996,'d005','1987-01-10','1997-11-13'),(102996,'d008','1997-11-13','9999-01-01'),(102997,'d005','1994-08-14','9999-01-01'),(102998,'d006','1990-03-31','9999-01-01'),(102999,'d005','1995-02-09','9999-01-01'),(103000,'d009','1991-02-08','9999-01-01'),(103001,'d005','1993-05-18','2001-06-17'),(103002,'d005','1986-11-05','9999-01-01'),(103003,'d006','1999-06-13','9999-01-01'),(103004,'d007','1995-05-16','9999-01-01'),(103005,'d005','1986-02-09','9999-01-01'),(103006,'d001','1985-02-19','1986-10-10'),(103007,'d002','1989-08-09','2002-02-19'),(103007,'d007','2002-02-19','9999-01-01'),(103008,'d002','1996-01-19','1998-12-05'),(103009,'d004','1992-08-13','9999-01-01'),(103010,'d005','1994-02-28','9999-01-01'),(103011,'d008','1994-01-15','9999-01-01'),(103012,'d004','1997-09-01','9999-01-01'),(103013,'d005','1998-12-16','2000-08-02'),(103014,'d005','1994-12-25','9999-01-01'),(103015,'d001','1996-01-17','9999-01-01'),(103015,'d007','1985-11-02','1996-01-17'),(103016,'d005','1992-12-19','1996-11-15'),(103017,'d005','1994-06-05','9999-01-01'),(103018,'d005','1989-03-04','1998-09-19'),(103019,'d002','1998-03-09','9999-01-01'),(103020,'d005','1986-07-15','9999-01-01'),(103021,'d002','1985-10-03','9999-01-01'),(103022,'d007','1994-07-06','9999-01-01'),(103023,'d006','1994-10-08','9999-01-01'),(103024,'d004','1996-11-02','9999-01-01'),(103024,'d006','1992-10-22','1996-11-02'),(103025,'d005','1998-09-13','2001-08-12'),(103026,'d007','1992-02-25','9999-01-01'),(103027,'d005','1992-02-17','9999-01-01'),(103028,'d004','1987-03-12','9999-01-01'),(103029,'d004','1996-09-07','2000-03-08'),(103030,'d003','1996-04-23','9999-01-01'),(103031,'d007','1988-11-23','9999-01-01'),(103032,'d005','1988-07-19','9999-01-01'),(103033,'d004','1990-11-23','1992-05-11'),(103034,'d005','1993-06-29','1996-05-30'),(103034,'d008','1996-05-30','9999-01-01'),(103035,'d002','1992-01-01','9999-01-01'),(103036,'d007','1992-02-05','9999-01-01'),(103037,'d007','1990-12-18','9999-01-01'),(103038,'d004','1997-10-18','9999-01-01'),(103039,'d007','1993-02-15','2000-04-09'),(103040,'d004','1989-02-20','9999-01-01'),(103041,'d004','1995-06-13','9999-01-01'),(103042,'d007','1987-07-14','1988-09-13'),(103042,'d009','1988-09-13','9999-01-01'),(103043,'d004','1999-03-31','9999-01-01'),(103044,'d003','1988-08-31','1993-02-20'),(103045,'d005','1996-05-05','1997-07-16'),(103046,'d003','1990-12-09','9999-01-01'),(103047,'d007','1989-07-16','9999-01-01'),(103048,'d007','1995-12-12','9999-01-01'),(103049,'d005','1992-03-24','9999-01-01'),(103050,'d007','1990-02-16','1995-06-24'),(103051,'d004','1991-10-19','2001-06-07'),(103051,'d006','2001-06-07','9999-01-01'),(103052,'d005','1989-11-04','9999-01-01'),(103053,'d004','2000-01-21','9999-01-01'),(103054,'d007','1997-10-02','1999-12-25'),(103055,'d006','1995-04-17','9999-01-01'),(103056,'d007','1998-04-17','9999-01-01'),(103057,'d004','1996-03-15','9999-01-01'),(103058,'d004','1990-02-09','9999-01-01'),(103059,'d004','1988-03-08','9999-01-01'),(103060,'d004','1995-12-07','1997-09-23'),(103061,'d004','1993-03-06','1993-09-04'),(103061,'d006','1993-09-04','9999-01-01'),(103062,'d003','1993-07-29','9999-01-01'),(103063,'d004','1986-08-21','9999-01-01'),(103064,'d002','1993-05-21','9999-01-01'),(103065,'d003','1989-03-27','9999-01-01'),(103066,'d005','1998-04-01','1999-05-27'),(103067,'d004','1994-05-24','9999-01-01'),(103068,'d004','1999-12-02','9999-01-01'),(103069,'d002','1994-04-16','9999-01-01'),(103070,'d007','1988-09-03','1999-02-02'),(103071,'d002','1996-10-05','9999-01-01'),(103071,'d003','1990-10-14','1996-10-05'),(103072,'d005','1994-10-08','9999-01-01'),(103073,'d005','1996-09-16','9999-01-01'),(103074,'d004','1986-05-15','9999-01-01'),(103075,'d004','1992-02-21','9999-01-01'),(103076,'d003','1987-03-24','9999-01-01'),(103077,'d005','1986-12-04','1987-08-01'),(103078,'d006','1987-08-22','9999-01-01'),(103079,'d004','1996-02-20','1999-06-21'),(103079,'d006','1999-06-21','2001-11-30'),(103080,'d007','1997-01-28','9999-01-01'),(103081,'d004','1990-05-26','9999-01-01'),(103082,'d005','1992-10-25','9999-01-01'),(103083,'d004','1995-11-04','9999-01-01'),(103084,'d005','1989-08-15','9999-01-01'),(103085,'d002','1994-02-15','9999-01-01'),(103086,'d009','1999-09-10','9999-01-01'),(103087,'d007','1995-02-02','1996-10-04'),(103088,'d004','1995-03-16','1996-02-16'),(103088,'d005','1988-09-14','1995-03-16'),(103089,'d007','1992-09-23','9999-01-01'),(103090,'d001','1999-04-24','9999-01-01'),(103091,'d005','1999-06-28','9999-01-01'),(103092,'d005','1986-10-01','9999-01-01'),(103093,'d005','1992-03-07','9999-01-01'),(103094,'d005','1991-10-15','9999-01-01'),(103095,'d007','1997-05-24','2000-12-03'),(103096,'d009','1987-09-25','9999-01-01'),(103097,'d007','1996-05-31','9999-01-01'),(103098,'d001','1997-12-22','9999-01-01'),(103099,'d004','1999-09-18','9999-01-01'),(103099,'d008','1998-03-23','1999-09-18'),(103100,'d005','1992-06-11','9999-01-01'),(103101,'d005','1999-04-21','9999-01-01'),(103102,'d004','1995-03-05','2001-07-08'),(103103,'d004','1990-11-13','9999-01-01'),(103104,'d001','1990-02-21','9999-01-01'),(103105,'d004','1992-02-01','2001-05-16'),(103106,'d005','1996-01-08','9999-01-01'),(103107,'d002','1988-04-03','9999-01-01'),(103108,'d004','1991-11-04','9999-01-01'),(103109,'d004','1988-10-29','2001-05-24'),(103109,'d006','2001-05-24','9999-01-01'),(103110,'d004','1994-10-22','9999-01-01'),(103111,'d005','1994-11-08','9999-01-01'),(103112,'d003','1993-03-23','9999-01-01'),(103113,'d004','1995-05-19','9999-01-01'),(103114,'d005','1994-05-28','1994-08-08'),(103115,'d004','1987-06-20','9999-01-01'),(103116,'d005','1998-12-10','9999-01-01'),(103117,'d006','1985-03-24','9999-01-01'),(103118,'d001','2000-12-24','2001-01-19'),(103118,'d007','1999-09-21','2000-12-24'),(103119,'d001','1995-10-07','9999-01-01'),(103120,'d001','1990-09-12','9999-01-01'),(103121,'d004','1998-08-24','9999-01-01'),(103122,'d005','1995-06-09','9999-01-01'),(103123,'d005','1987-11-11','9999-01-01'),(103124,'d007','1998-02-18','9999-01-01'),(103125,'d007','1999-12-28','9999-01-01'),(103126,'d008','1991-05-03','9999-01-01'),(103127,'d005','2002-01-18','2002-07-19'),(103127,'d008','1992-08-16','2002-01-18'),(103128,'d005','1989-11-26','9999-01-01'),(103129,'d004','1986-03-09','9999-01-01'),(103130,'d004','1993-02-21','9999-01-01'),(103131,'d002','1994-08-23','9999-01-01'),(103132,'d006','1986-11-01','9999-01-01'),(103133,'d007','1993-03-01','9999-01-01'),(103134,'d003','1990-03-27','9999-01-01'),(103135,'d009','1994-05-16','2000-01-09'),(103136,'d006','1985-02-26','9999-01-01'),(103137,'d005','1990-09-24','1991-01-13'),(103137,'d008','1991-01-13','2000-08-08'),(103138,'d003','1993-11-10','9999-01-01'),(103139,'d005','1995-08-16','9999-01-01'),(103140,'d005','1995-03-30','9999-01-01'),(103141,'d009','1990-02-06','9999-01-01'),(103142,'d005','1990-12-01','9999-01-01'),(103143,'d002','1994-06-07','9999-01-01'),(103144,'d008','1990-01-24','1992-04-23'),(103145,'d004','1992-07-25','9999-01-01'),(103146,'d009','1998-05-19','9999-01-01'),(103147,'d001','1998-07-07','9999-01-01'),(103147,'d007','1993-04-06','1998-07-07'),(103148,'d004','1992-11-24','9999-01-01'),(103149,'d001','1991-10-01','1995-11-21'),(103150,'d009','1997-08-03','9999-01-01'),(103151,'d006','1996-10-07','9999-01-01'),(103152,'d004','1995-06-09','9999-01-01'),(103153,'d008','1991-06-17','9999-01-01'),(103154,'d007','1985-08-21','9999-01-01'),(103155,'d002','1997-05-17','9999-01-01'),(103155,'d003','1995-06-22','1997-05-17'),(103156,'d007','1985-07-01','9999-01-01'),(103157,'d002','1995-06-23','9999-01-01'),(103158,'d007','1992-11-30','1996-09-24'),(103159,'d004','1991-05-29','9999-01-01'),(103160,'d005','1993-01-22','1995-10-07'),(103161,'d006','1985-05-15','9999-01-01'),(103162,'d009','1986-09-13','9999-01-01'),(103163,'d004','2000-01-26','9999-01-01'),(103164,'d001','1995-02-02','9999-01-01'),(103164,'d007','1994-03-01','1995-02-02'),(103165,'d005','1997-04-16','9999-01-01'),(103166,'d005','1990-05-25','2002-02-09'),(103167,'d004','1991-03-17','9999-01-01'),(103168,'d005','1999-06-26','9999-01-01'),(103169,'d008','1998-07-17','9999-01-01'),(103170,'d002','1996-08-09','9999-01-01'),(103171,'d004','1996-06-10','9999-01-01'),(103172,'d005','1988-03-08','1989-12-28'),(103172,'d008','1989-12-28','1995-11-23'),(103173,'d003','1999-12-22','9999-01-01'),(103174,'d004','1994-09-26','9999-01-01'),(103175,'d008','1990-04-14','9999-01-01'),(103176,'d001','1987-08-03','9999-01-01'),(103177,'d005','1990-06-29','9999-01-01'),(103178,'d005','1985-04-21','9999-01-01'),(103179,'d001','1996-11-03','9999-01-01'),(103180,'d006','1995-11-01','2002-07-21'),(103181,'d004','1996-11-16','9999-01-01'),(103181,'d005','1995-05-30','1996-11-16'),(103182,'d004','1998-05-09','9999-01-01'),(103183,'d004','1993-06-06','9999-01-01'),(103184,'d006','1997-07-21','9999-01-01'),(103185,'d007','1990-12-25','9999-01-01'),(103186,'d006','1987-09-19','9999-01-01'),(103187,'d004','1993-05-21','9999-01-01'),(103188,'d009','1991-10-30','9999-01-01'),(103189,'d007','1998-03-21','1999-05-11'),(103189,'d009','1999-05-11','1999-11-24'),(103190,'d005','1995-12-06','9999-01-01'),(103191,'d004','1999-06-10','9999-01-01'),(103192,'d008','1997-08-02','9999-01-01'),(103193,'d004','1999-12-24','9999-01-01'),(103194,'d004','1986-09-10','9999-01-01'),(103195,'d005','1995-08-26','9999-01-01'),(103196,'d003','1988-07-16','9999-01-01'),(103197,'d005','1986-06-11','1994-09-27'),(103198,'d005','1987-09-02','9999-01-01'),(103199,'d004','1999-05-01','2001-07-18'),(103199,'d006','1990-02-03','1999-05-01'),(103200,'d007','1998-05-25','9999-01-01'),(103201,'d008','1990-03-23','9999-01-01'),(103202,'d005','1996-05-19','9999-01-01'),(103203,'d003','1992-06-14','9999-01-01'),(103204,'d004','1996-12-30','9999-01-01'),(103205,'d005','1998-11-08','9999-01-01'),(103206,'d005','1990-08-05','1996-05-22'),(103207,'d003','1995-05-01','9999-01-01'),(103208,'d001','1999-05-09','9999-01-01'),(103209,'d005','1993-11-05','9999-01-01'),(103210,'d004','1999-01-11','9999-01-01'),(103210,'d005','1992-04-20','1999-01-11'),(103211,'d008','1985-03-06','9999-01-01'),(103212,'d007','1992-04-29','9999-01-01'),(103213,'d007','1997-03-14','9999-01-01'),(103214,'d005','1991-02-08','1992-12-12'),(103215,'d007','1993-10-17','9999-01-01'),(103216,'d004','1992-11-07','9999-01-01'),(103217,'d009','1988-03-27','9999-01-01'),(103218,'d005','2000-07-21','2001-10-04'),(103218,'d006','1998-01-23','2000-07-21'),(103219,'d004','1988-10-22','9999-01-01'),(103220,'d001','1992-02-16','9999-01-01'),(103221,'d005','1990-05-25','9999-01-01'),(103222,'d006','1985-08-22','9999-01-01'),(103223,'d005','1996-10-10','9999-01-01'),(103224,'d006','1987-03-27','9999-01-01'),(103225,'d005','1990-01-18','2000-01-12'),(103226,'d004','1997-08-18','2000-09-23'),(103227,'d002','1999-03-05','9999-01-01'),(103227,'d003','1990-06-17','1999-03-05'),(103228,'d004','1999-12-12','9999-01-01'),(103229,'d002','1991-07-07','9999-01-01'),(103230,'d005','1990-02-04','9999-01-01'),(103231,'d005','1992-04-06','9999-01-01'),(103232,'d008','1997-05-03','9999-01-01'),(103233,'d003','1990-01-14','1997-04-20'),(103234,'d007','1990-07-11','9999-01-01'),(103235,'d006','1994-02-01','9999-01-01'),(103236,'d007','1989-11-18','9999-01-01'),(103237,'d005','1997-02-03','9999-01-01'),(103238,'d004','1995-07-31','1995-10-05'),(103238,'d005','1992-05-28','1995-07-31'),(103239,'d004','1999-08-18','9999-01-01'),(103240,'d007','1985-07-10','9999-01-01'),(103241,'d005','1995-03-01','1998-03-06'),(103242,'d005','1986-04-23','9999-01-01'),(103243,'d008','1998-09-07','9999-01-01'),(103244,'d003','1991-12-02','9999-01-01'),(103245,'d005','1987-01-28','9999-01-01'),(103246,'d004','2000-10-27','9999-01-01'),(103246,'d005','1991-06-10','2000-10-27'),(103247,'d004','1994-02-20','9999-01-01'),(103248,'d005','1994-09-29','9999-01-01'),(103249,'d003','1998-02-14','2000-07-26'),(103250,'d004','1993-05-07','9999-01-01'),(103251,'d005','1986-02-14','9999-01-01'),(103252,'d005','1996-07-20','9999-01-01'),(103253,'d004','1992-05-26','9999-01-01'),(103254,'d002','1999-01-27','9999-01-01'),(103255,'d005','1989-04-26','1995-03-25'),(103255,'d008','1995-03-25','1999-07-20'),(103256,'d007','1998-12-31','1999-06-13'),(103257,'d005','1998-03-26','9999-01-01'),(103258,'d008','1985-08-18','9999-01-01'),(103259,'d003','1998-06-16','9999-01-01'),(103260,'d001','1985-11-09','9999-01-01'),(103261,'d009','1996-02-12','9999-01-01'),(103262,'d004','1991-02-12','9999-01-01'),(103263,'d005','1998-11-17','2001-01-30'),(103264,'d008','1990-03-30','9999-01-01'),(103265,'d006','1991-05-14','9999-01-01'),(103266,'d004','1985-02-19','1987-07-01'),(103266,'d006','1987-07-01','1996-06-24'),(103267,'d003','1998-05-17','9999-01-01'),(103268,'d004','1996-12-12','9999-01-01'),(103269,'d002','1992-06-22','9999-01-01'),(103270,'d008','1991-06-20','9999-01-01'),(103271,'d006','1993-09-26','9999-01-01'),(103272,'d006','1999-08-08','1999-12-17'),(103273,'d007','1985-04-25','9999-01-01'),(103274,'d004','1996-01-27','1996-07-08'),(103275,'d004','1990-01-21','9999-01-01'),(103276,'d007','1992-08-05','2001-12-09'),(103277,'d002','1992-05-20','1994-02-05'),(103277,'d007','1994-02-05','1995-07-23'),(103278,'d004','1997-08-29','9999-01-01'),(103279,'d007','1988-04-18','9999-01-01'),(103280,'d004','1994-06-19','9999-01-01'),(103281,'d003','1995-10-28','9999-01-01'),(103282,'d005','1995-12-11','9999-01-01'),(103283,'d005','1996-08-28','9999-01-01'),(103284,'d004','1992-05-12','9999-01-01'),(103285,'d003','1992-03-26','9999-01-01'),(103286,'d005','1999-09-01','2001-07-26'),(103286,'d008','2001-07-26','2001-09-21'),(103287,'d005','1989-01-18','9999-01-01'),(103288,'d009','1986-10-12','9999-01-01'),(103289,'d004','1997-03-04','9999-01-01'),(103290,'d006','1997-04-05','9999-01-01'),(103291,'d004','1989-03-17','9999-01-01'),(103292,'d004','1991-07-31','9999-01-01'),(103293,'d005','1986-11-26','1995-06-04'),(103294,'d008','1987-08-24','9999-01-01'),(103295,'d005','1995-06-14','1996-03-23'),(103295,'d008','1992-03-15','1995-06-14'),(103296,'d009','1986-08-18','9999-01-01'),(103297,'d001','1999-12-27','9999-01-01'),(103298,'d005','1987-05-29','9999-01-01'),(103299,'d004','1985-07-29','9999-01-01'),(103300,'d005','1994-01-06','9999-01-01'),(103301,'d004','1991-06-28','1996-01-30'),(103302,'d004','1997-12-20','9999-01-01'),(103303,'d001','2002-06-10','9999-01-01'),(103303,'d003','1995-10-25','2002-06-10'),(103304,'d007','1993-12-18','9999-01-01'),(103305,'d007','1997-09-20','9999-01-01'),(103306,'d001','1992-11-25','9999-01-01'),(103307,'d003','1986-11-02','1998-01-07'),(103308,'d009','1993-01-09','9999-01-01'),(103309,'d005','1995-01-30','9999-01-01'),(103310,'d001','1995-10-02','9999-01-01'),(103311,'d005','1995-09-11','9999-01-01'),(103312,'d004','2001-04-21','9999-01-01'),(103312,'d005','2000-01-06','2001-04-21'),(103313,'d005','1991-12-21','9999-01-01'),(103314,'d004','1993-02-10','9999-01-01'),(103315,'d004','1992-03-17','1997-11-01'),(103316,'d005','1994-07-27','9999-01-01'),(103317,'d007','1998-08-14','9999-01-01'),(103318,'d002','1995-09-08','9999-01-01'),(103319,'d007','1998-01-11','9999-01-01'),(103320,'d001','1988-09-27','9999-01-01'),(103321,'d004','1996-11-24','9999-01-01'),(103321,'d005','1995-07-29','1996-11-24'),(103322,'d007','1997-03-08','2001-10-17'),(103323,'d008','1992-04-29','9999-01-01'),(103324,'d005','1999-05-18','9999-01-01'),(103325,'d006','1992-08-11','9999-01-01'),(103326,'d005','1986-12-01','9999-01-01'),(103327,'d005','1995-07-14','9999-01-01'),(103328,'d004','1992-05-28','1992-09-02'),(103329,'d004','1996-07-12','9999-01-01'),(103329,'d005','1991-02-12','1996-07-12'),(103330,'d002','1986-08-31','9999-01-01'),(103331,'d004','1994-07-29','1998-12-09'),(103332,'d005','1985-02-22','9999-01-01'),(103333,'d007','1989-04-27','9999-01-01'),(103334,'d007','1996-04-12','9999-01-01'),(103335,'d001','1992-07-04','9999-01-01'),(103336,'d008','1989-02-10','9999-01-01'),(103337,'d005','1991-05-04','1994-01-14'),(103338,'d002','1985-02-24','9999-01-01'),(103339,'d004','1993-05-05','9999-01-01'),(103339,'d005','1987-10-07','1993-05-05'),(103340,'d007','1993-07-12','9999-01-01'),(103341,'d009','1987-08-30','9999-01-01'),(103342,'d006','1998-02-03','9999-01-01'),(103343,'d004','1988-03-02','2001-04-30'),(103344,'d005','1988-11-11','9999-01-01'),(103345,'d003','1991-07-23','1992-10-03'),(103346,'d005','1994-12-14','9999-01-01'),(103347,'d004','1997-04-19','9999-01-01'),(103348,'d004','1998-08-19','9999-01-01'),(103348,'d005','1995-05-14','1998-08-19'),(103349,'d005','1992-11-23','9999-01-01'),(103350,'d005','1997-05-11','9999-01-01'),(103351,'d005','1996-02-20','9999-01-01'),(103352,'d005','1998-06-22','1999-08-12'),(103353,'d001','1998-01-23','9999-01-01'),(103354,'d008','1994-07-09','9999-01-01'),(103355,'d005','1995-09-10','9999-01-01'),(103356,'d004','1991-04-28','9999-01-01'),(103357,'d004','1991-11-28','1995-02-25'),(103357,'d009','1995-02-25','1997-11-28'),(103358,'d007','1987-01-28','9999-01-01'),(103359,'d004','1986-11-16','9999-01-01'),(103360,'d005','1994-06-17','9999-01-01'),(103361,'d009','1990-03-09','9999-01-01'),(103362,'d005','1999-03-08','9999-01-01'),(103363,'d009','1992-01-18','1997-01-10'),(103364,'d002','1998-12-12','9999-01-01'),(103365,'d004','1998-08-13','9999-01-01'),(103366,'d005','1993-12-23','1999-01-06'),(103367,'d004','1988-07-16','9999-01-01'),(103368,'d001','1999-04-08','9999-01-01'),(103368,'d007','1991-09-09','1999-04-08'),(103369,'d007','1992-05-16','9999-01-01'),(103370,'d004','1996-06-25','9999-01-01'),(103371,'d002','1997-11-06','9999-01-01'),(103372,'d005','1985-10-29','9999-01-01'),(103373,'d003','1987-11-05','1992-05-02'),(103374,'d004','1995-12-06','9999-01-01'),(103375,'d007','1985-07-04','9999-01-01'),(103376,'d005','1999-05-22','9999-01-01'),(103377,'d004','1986-08-03','1990-06-25'),(103377,'d006','1990-06-25','9999-01-01'),(103378,'d007','1991-01-25','9999-01-01'),(103379,'d007','1990-03-19','1998-08-12'),(103380,'d003','1992-04-15','1993-12-14'),(103381,'d004','1989-08-22','1998-10-10'),(103382,'d005','1992-10-20','9999-01-01'),(103383,'d007','1992-07-18','9999-01-01'),(103384,'d002','1989-11-12','9999-01-01'),(103385,'d005','1998-10-17','9999-01-01'),(103386,'d005','1993-05-24','2000-12-27'),(103386,'d008','1992-12-19','1993-05-24'),(103387,'d007','1997-05-30','9999-01-01'),(103388,'d004','1985-11-23','1987-02-24'),(103389,'d001','1989-12-07','9999-01-01'),(103390,'d004','1991-07-07','9999-01-01'),(103391,'d005','1996-05-16','9999-01-01'),(103392,'d002','1993-12-23','9999-01-01'),(103393,'d005','1992-05-18','9999-01-01'),(103394,'d004','1996-10-03','1998-08-23'),(103395,'d004','2002-06-06','9999-01-01'),(103395,'d005','1985-05-02','2002-06-06'),(103396,'d004','1998-08-14','2002-03-02'),(103397,'d004','1991-12-26','1994-12-06'),(103398,'d007','1999-08-13','9999-01-01'),(103399,'d007','1985-02-04','9999-01-01'),(103400,'d007','1991-03-29','9999-01-01'),(103401,'d003','1999-10-04','9999-01-01'),(103402,'d002','1987-11-09','9999-01-01'),(103403,'d006','1992-03-19','9999-01-01'),(103404,'d007','1991-07-02','9999-01-01'),(103405,'d004','1997-01-10','1999-10-08'),(103405,'d009','1999-10-08','9999-01-01'),(103406,'d007','1990-07-30','1991-01-08'),(103407,'d001','1989-10-01','9999-01-01'),(103408,'d003','1986-02-06','9999-01-01'),(103409,'d005','1997-07-02','9999-01-01'),(103410,'d005','1986-01-02','2001-05-07'),(103411,'d007','1987-10-05','9999-01-01'),(103412,'d002','1990-02-22','9999-01-01'),(103413,'d005','1996-01-21','1998-01-07'),(103414,'d007','1987-08-26','9999-01-01'),(103415,'d001','1990-12-22','2001-10-20'),(103415,'d009','2001-10-20','9999-01-01'),(103416,'d001','1990-09-30','9999-01-01'),(103417,'d005','1993-10-14','1994-09-26'),(103418,'d004','1989-09-06','9999-01-01'),(103419,'d006','1986-07-05','9999-01-01'),(103420,'d007','1988-05-06','9999-01-01'),(103421,'d007','1993-08-20','9999-01-01'),(103422,'d005','1996-12-19','9999-01-01'),(103423,'d005','1997-06-26','1999-10-26'),(103423,'d008','1999-10-26','9999-01-01'),(103424,'d006','1998-07-06','9999-01-01'),(103425,'d009','1990-12-06','1990-12-20'),(103426,'d004','1988-12-29','9999-01-01'),(103427,'d004','1989-01-31','9999-01-01'),(103428,'d007','1990-09-28','9999-01-01'),(103429,'d002','1998-04-01','9999-01-01'),(103430,'d004','1989-04-08','9999-01-01'),(103431,'d006','1991-12-06','9999-01-01'),(103432,'d004','1992-06-06','9999-01-01'),(103432,'d009','1990-09-22','1992-06-06'),(103433,'d003','1999-05-16','1999-07-23'),(103434,'d005','1993-04-10','9999-01-01'),(103435,'d005','1988-08-31','9999-01-01'),(103436,'d007','1999-03-30','9999-01-01'),(103437,'d005','1992-06-22','9999-01-01'),(103438,'d007','1998-05-26','9999-01-01'),(103439,'d005','1998-04-02','9999-01-01'),(103440,'d004','1993-07-25','1997-12-25'),(103440,'d009','1997-12-25','9999-01-01'),(103441,'d005','1998-05-01','9999-01-01'),(103442,'d005','1993-06-11','1993-06-13'),(103443,'d007','1998-10-16','9999-01-01'),(103444,'d004','1991-09-02','9999-01-01'),(103445,'d005','1990-02-02','9999-01-01'),(103446,'d007','1988-06-24','9999-01-01'),(103447,'d004','1988-09-02','9999-01-01'),(103448,'d005','1995-04-12','9999-01-01'),(103449,'d005','1997-01-09','1998-02-26'),(103450,'d007','1992-11-21','9999-01-01'),(103451,'d002','2000-04-20','9999-01-01'),(103451,'d003','1987-05-29','2000-04-20'),(103452,'d005','1989-10-18','9999-01-01'),(103453,'d004','1990-11-01','9999-01-01'),(103454,'d002','1985-05-10','9999-01-01'),(103455,'d005','1996-11-26','9999-01-01'),(103456,'d004','1987-10-29','1990-01-27'),(103457,'d008','1994-02-23','9999-01-01'),(103458,'d003','1989-05-19','9999-01-01'),(103459,'d008','1995-09-04','9999-01-01'),(103460,'d002','1987-10-25','9999-01-01'),(103461,'d006','1992-06-13','9999-01-01'),(103462,'d001','1996-10-18','2001-06-20'),(103462,'d007','2001-06-20','9999-01-01'),(103463,'d004','1998-03-22','9999-01-01'),(103464,'d006','1995-10-15','9999-01-01'),(103465,'d005','1997-01-07','1999-03-17'),(103466,'d004','1989-04-14','1995-08-27'),(103467,'d007','1989-01-11','9999-01-01'),(103468,'d008','1995-10-31','9999-01-01'),(103469,'d009','1998-04-04','2001-12-16'),(103470,'d007','1999-07-09','9999-01-01'),(103471,'d004','1990-06-21','9999-01-01'),(103472,'d007','1989-02-13','9999-01-01'),(103473,'d001','1998-11-16','1998-11-25'),(103473,'d007','1995-08-12','1998-11-16'),(103474,'d007','1989-02-19','9999-01-01'),(103475,'d005','1996-06-26','9999-01-01'),(103476,'d005','1991-12-15','9999-01-01'),(103477,'d009','1992-04-26','9999-01-01'),(103478,'d001','1989-12-12','9999-01-01'),(103479,'d005','1994-02-27','1994-06-18'),(103480,'d005','2000-01-31','2001-02-19'),(103481,'d004','1985-04-25','9999-01-01'),(103482,'d003','1998-04-08','9999-01-01'),(103483,'d004','1988-02-13','1998-01-19'),(103483,'d006','1998-01-19','9999-01-01'),(103484,'d005','1985-02-10','9999-01-01'),(103485,'d007','1993-01-09','1999-06-07'),(103486,'d004','1994-05-14','9999-01-01'),(103487,'d009','1993-03-31','9999-01-01'),(103488,'d004','1988-06-13','9999-01-01'),(103489,'d004','1986-03-16','9999-01-01'),(103490,'d004','1985-02-02','9999-01-01'),(103491,'d003','1994-05-02','9999-01-01'),(103492,'d007','1989-07-24','9999-01-01'),(103493,'d004','1999-08-13','9999-01-01'),(103494,'d005','1998-01-27','2000-11-17'),(103494,'d008','1997-11-19','1998-01-27'),(103495,'d002','1992-03-15','9999-01-01'),(103496,'d005','1992-10-05','2002-07-23'),(103497,'d004','1995-02-26','9999-01-01'),(103498,'d005','1993-03-22','9999-01-01'),(103499,'d004','1999-04-01','9999-01-01'),(103500,'d007','1985-11-07','9999-01-01'),(103501,'d007','1994-12-13','2001-02-23'),(103502,'d003','1995-04-13','9999-01-01'),(103503,'d009','1993-07-12','1996-02-28'),(103504,'d001','1999-04-29','2000-10-15'),(103504,'d009','2000-10-15','9999-01-01'),(103505,'d007','1991-01-14','9999-01-01'),(103506,'d001','1987-07-30','1991-01-06'),(103507,'d009','1999-05-06','9999-01-01'),(103508,'d004','1991-08-14','9999-01-01'),(103509,'d003','1991-08-03','9999-01-01'),(103510,'d009','1995-09-13','9999-01-01'),(103511,'d007','1988-09-18','1992-04-20'),(103512,'d009','1999-02-23','9999-01-01'),(103513,'d005','1996-11-14','9999-01-01'),(103514,'d001','2000-02-26','9999-01-01'),(103514,'d007','1999-01-24','2000-02-26'),(103515,'d001','1992-03-18','9999-01-01'),(103516,'d005','1994-06-25','2001-03-28'),(103517,'d007','1991-12-20','9999-01-01'),(103518,'d006','1996-10-22','9999-01-01'),(103519,'d004','1999-06-18','9999-01-01'),(103520,'d004','1987-01-05','9999-01-01'),(103521,'d001','1996-09-03','9999-01-01'),(103522,'d005','1985-07-20','1992-05-30'),(103523,'d005','1994-01-15','9999-01-01'),(103524,'d005','1997-12-20','9999-01-01'),(103525,'d001','1999-12-06','9999-01-01'),(103525,'d007','1992-03-30','1999-12-06'),(103526,'d009','1992-10-23','9999-01-01'),(103527,'d008','1999-07-08','2001-05-25'),(103528,'d005','1990-06-07','9999-01-01'),(103529,'d004','1988-05-08','9999-01-01'),(103530,'d003','1985-03-18','9999-01-01'),(103531,'d009','1993-03-13','1998-05-26'),(103532,'d003','1985-03-13','9999-01-01'),(103533,'d006','1998-01-24','9999-01-01'),(103534,'d001','1999-10-28','9999-01-01'),(103534,'d007','1994-06-22','1999-10-28'),(103535,'d005','1986-07-04','9999-01-01'),(103536,'d002','1995-02-25','2001-08-09'),(103537,'d002','1992-11-18','9999-01-01'),(103538,'d004','1987-06-11','9999-01-01'),(103539,'d007','1990-12-28','9999-01-01'),(103540,'d009','1998-09-17','1999-08-13'),(103541,'d004','1994-05-15','9999-01-01'),(103542,'d004','1998-01-13','2000-10-12'),(103542,'d009','2000-10-12','9999-01-01'),(103543,'d002','1996-08-16','9999-01-01'),(103544,'d005','1997-06-09','9999-01-01'),(103545,'d007','1993-09-06','9999-01-01'),(103546,'d007','1999-12-18','9999-01-01'),(103547,'d005','1999-07-07','2002-04-13'),(103548,'d004','1998-10-18','9999-01-01'),(103549,'d005','1994-12-26','9999-01-01'),(103550,'d007','1993-09-09','1995-04-28'),(103551,'d004','1994-01-10','1998-01-04'),(103551,'d009','1998-01-04','9999-01-01'),(103552,'d004','1997-04-26','1999-03-31'),(103553,'d001','1993-10-26','9999-01-01'),(103554,'d009','1999-09-27','2000-11-28'),(103555,'d005','1990-03-07','9999-01-01'),(103556,'d004','1991-01-31','9999-01-01'),(103557,'d009','1986-07-30','9999-01-01'),(103558,'d001','1987-12-25','9999-01-01'),(103559,'d005','1990-05-01','9999-01-01'),(103560,'d004','1990-07-21','9999-01-01'),(103561,'d001','1992-08-01','1992-09-13'),(103561,'d007','1992-07-09','1992-08-01'),(103562,'d005','1998-11-27','9999-01-01'),(103563,'d004','1985-04-10','9999-01-01'),(103564,'d005','1988-04-13','9999-01-01'),(103565,'d004','1990-04-05','9999-01-01'),(103566,'d005','1988-04-14','9999-01-01'),(103567,'d005','1988-07-03','9999-01-01'),(103568,'d005','1990-12-12','9999-01-01'),(103569,'d006','1986-02-26','9999-01-01'),(103570,'d005','1995-10-13','1998-02-05'),(103571,'d001','1993-08-31','9999-01-01'),(103572,'d004','1999-01-23','9999-01-01'),(103572,'d005','1989-05-29','1999-01-23'),(103573,'d002','1987-12-03','9999-01-01'),(103574,'d007','1991-04-15','2001-07-14'),(103575,'d007','1994-02-25','9999-01-01'),(103576,'d009','1998-04-22','9999-01-01'),(103577,'d004','1997-08-02','9999-01-01'),(103578,'d002','1989-09-19','9999-01-01'),(103579,'d003','1990-07-30','1993-02-08'),(103580,'d004','1998-09-30','9999-01-01'),(103581,'d009','1989-01-16','9999-01-01'),(103582,'d005','1991-01-25','1998-01-01'),(103582,'d008','1998-01-01','9999-01-01'),(103583,'d009','1995-11-13','9999-01-01'),(103584,'d004','1996-03-06','1996-09-25'),(103585,'d007','1991-08-15','9999-01-01'),(103586,'d005','1987-04-07','9999-01-01'),(103587,'d004','1994-12-05','2000-12-26'),(103588,'d002','1990-07-19','9999-01-01'),(103589,'d004','1992-08-03','9999-01-01'),(103590,'d005','1996-03-14','9999-01-01'),(103591,'d007','1985-03-11','9999-01-01'),(103592,'d005','1992-02-10','9999-01-01'),(103593,'d004','1987-11-25','1988-06-19'),(103593,'d006','1988-06-19','1988-10-02'),(103594,'d005','1990-12-29','9999-01-01'),(103595,'d007','1986-09-22','9999-01-01'),(103596,'d001','1999-01-14','9999-01-01'),(103597,'d004','1992-04-05','1997-11-22'),(103598,'d005','1989-01-12','9999-01-01'),(103599,'d006','1985-06-10','9999-01-01'),(103600,'d003','1997-02-12','9999-01-01'),(103601,'d007','1996-07-04','9999-01-01'),(103602,'d005','1995-12-15','2001-01-05'),(103603,'d006','1995-07-08','1999-02-04'),(103604,'d004','1992-05-24','1994-08-11'),(103604,'d009','1994-08-11','9999-01-01'),(103605,'d004','1997-02-18','9999-01-01'),(103606,'d005','1988-12-29','9999-01-01'),(103607,'d001','1987-04-20','9999-01-01'),(103608,'d002','1994-08-17','9999-01-01'),(103609,'d001','1990-02-22','9999-01-01'),(103610,'d005','1992-07-05','9999-01-01'),(103611,'d007','1989-11-15','1993-03-29'),(103612,'d003','1987-09-09','9999-01-01'),(103613,'d004','1998-07-23','1999-07-17'),(103613,'d006','1999-07-17','9999-01-01'),(103614,'d002','1995-08-18','9999-01-01'),(103615,'d003','1993-01-09','9999-01-01'),(103616,'d005','1997-12-20','9999-01-01'),(103617,'d007','1995-07-29','9999-01-01'),(103618,'d005','1993-02-22','1993-02-25'),(103619,'d009','1996-05-27','9999-01-01'),(103620,'d002','1997-11-23','9999-01-01'),(103621,'d007','1997-10-06','2000-09-16'),(103621,'d009','2000-09-16','9999-01-01'),(103622,'d005','1995-09-19','9999-01-01'),(103623,'d007','1999-08-31','9999-01-01'),(103624,'d004','1999-04-29','9999-01-01'),(103625,'d005','1985-10-06','1997-09-04'),(103626,'d001','1999-06-11','9999-01-01'),(103627,'d004','1995-09-28','9999-01-01'),(103628,'d005','1990-08-21','9999-01-01'),(103629,'d004','1992-08-05','9999-01-01'),(103629,'d005','1987-07-28','1992-08-05'),(103630,'d008','1997-08-15','9999-01-01'),(103631,'d002','1995-08-04','9999-01-01'),(103632,'d002','1991-08-08','1992-02-10'),(103633,'d002','1992-11-27','9999-01-01'),(103634,'d003','1994-04-17','9999-01-01'),(103635,'d005','1986-08-10','2001-09-07'),(103636,'d003','1997-01-26','9999-01-01'),(103637,'d005','1995-03-13','9999-01-01'),(103638,'d004','1999-11-14','9999-01-01'),(103638,'d009','1999-10-18','1999-11-14'),(103639,'d006','1988-04-08','9999-01-01'),(103640,'d009','1993-08-31','9999-01-01'),(103641,'d005','1996-03-19','9999-01-01'),(103642,'d007','1988-01-31','1989-06-20'),(103643,'d001','1997-10-07','9999-01-01'),(103644,'d005','1988-03-23','9999-01-01'),(103645,'d007','1996-12-23','9999-01-01'),(103646,'d007','1999-01-17','9999-01-01'),(103647,'d004','1997-12-08','9999-01-01'),(103647,'d005','1995-02-04','1997-12-08'),(103648,'d004','1997-12-23','9999-01-01'),(103649,'d005','1997-03-18','1999-07-08'),(103650,'d004','1986-05-25','9999-01-01'),(103651,'d004','1996-07-21','9999-01-01'),(103652,'d007','1994-08-12','9999-01-01'),(103653,'d004','1999-07-29','2000-11-20'),(103654,'d006','1997-12-22','9999-01-01'),(103655,'d008','1992-09-04','9999-01-01'),(103656,'d007','1988-06-07','9999-01-01'),(103657,'d005','1993-11-27','2000-10-19'),(103657,'d008','2000-10-19','9999-01-01'),(103658,'d005','1990-06-28','9999-01-01'),(103659,'d005','1991-04-16','9999-01-01'),(103660,'d001','1988-12-19','2000-07-15'),(103661,'d006','1985-11-27','9999-01-01'),(103662,'d005','1989-10-03','9999-01-01'),(103663,'d005','1988-11-29','9999-01-01'),(103664,'d007','2000-01-16','9999-01-01'),(103665,'d005','1998-09-25','9999-01-01'),(103665,'d006','1989-01-13','1998-09-25'),(103666,'d005','1995-07-26','9999-01-01'),(103667,'d006','1998-09-09','9999-01-01'),(103668,'d005','1985-06-14','9999-01-01'),(103669,'d005','1997-12-09','1999-02-19'),(103670,'d002','1992-02-03','9999-01-01'),(103671,'d005','1995-09-27','2001-07-06'),(103672,'d007','1985-09-29','1993-07-05'),(103673,'d005','1991-04-29','1997-04-21'),(103674,'d004','1985-08-12','2002-04-18'),(103675,'d004','1986-03-19','9999-01-01'),(103676,'d004','1991-12-03','9999-01-01'),(103676,'d005','1987-08-06','1991-12-03'),(103677,'d004','1987-02-01','9999-01-01'),(103678,'d004','1996-01-20','1997-05-10'),(103679,'d007','1999-05-26','9999-01-01'),(103680,'d005','1994-06-16','9999-01-01'),(103681,'d009','1987-05-30','9999-01-01'),(103682,'d005','1987-05-01','9999-01-01'),(103683,'d002','1992-10-27','1995-05-17'),(103684,'d005','1990-11-28','9999-01-01'),(103685,'d007','1996-10-01','9999-01-01'),(103686,'d007','1999-03-05','9999-01-01'),(103687,'d004','1998-08-20','2000-10-14'),(103687,'d006','2000-10-14','9999-01-01'),(103688,'d007','1998-03-07','9999-01-01'),(103689,'d007','1985-11-08','9999-01-01'),(103690,'d005','1994-05-25','9999-01-01'),(103691,'d003','1990-09-04','2001-09-22'),(103692,'d009','1994-11-18','9999-01-01'),(103693,'d004','1985-05-19','9999-01-01'),(103694,'d004','1995-11-30','9999-01-01'),(103695,'d005','1990-01-28','1994-06-14'),(103695,'d008','1994-06-14','9999-01-01'),(103696,'d004','1999-10-06','9999-01-01'),(103697,'d005','1998-06-15','9999-01-01'),(103698,'d008','1997-02-20','9999-01-01'),(103699,'d005','1998-09-24','9999-01-01'),(103700,'d005','1997-10-29','2001-04-17'),(103701,'d009','1996-12-28','9999-01-01'),(103702,'d005','1997-06-07','9999-01-01'),(103703,'d002','1993-10-26','9999-01-01'),(103704,'d007','1991-08-10','9999-01-01'),(103705,'d001','1999-05-27','9999-01-01'),(103705,'d007','1992-10-02','1999-05-27'),(103706,'d005','1996-04-28','1997-05-14'),(103707,'d004','1988-03-19','9999-01-01'),(103708,'d004','1996-10-02','9999-01-01'),(103709,'d003','1995-01-25','9999-01-01'),(103710,'d005','1991-04-19','9999-01-01'),(103711,'d008','1990-12-02','9999-01-01'),(103712,'d002','1999-06-18','9999-01-01'),(103713,'d004','1988-05-25','1997-12-19'),(103714,'d005','1988-08-10','9999-01-01'),(103715,'d004','1998-10-13','9999-01-01'),(103715,'d005','1993-07-07','1998-10-13'),(103716,'d005','1988-04-08','1992-05-20'),(103717,'d002','1999-04-17','9999-01-01'),(103718,'d005','1995-07-09','9999-01-01'),(103719,'d007','1993-04-18','9999-01-01'),(103720,'d005','1999-02-06','9999-01-01'),(103721,'d004','1993-11-06','9999-01-01'),(103722,'d005','1989-12-12','9999-01-01'),(103723,'d003','1990-11-28','9999-01-01'),(103724,'d004','1998-07-01','9999-01-01'),(103724,'d005','1985-03-02','1998-07-01'),(103725,'d001','1998-06-19','2000-12-06'),(103726,'d001','1990-01-21','9999-01-01'),(103727,'d002','1990-04-14','9999-01-01'),(103728,'d006','1992-06-15','9999-01-01'),(103729,'d004','1993-07-10','9999-01-01'),(103730,'d005','1986-12-07','2000-10-06'),(103731,'d005','1996-03-05','9999-01-01'),(103732,'d005','1992-03-15','9999-01-01'),(103733,'d004','1986-08-27','9999-01-01'),(103734,'d004','1992-09-09','1998-10-29'),(103734,'d006','1998-10-29','9999-01-01'),(103735,'d008','1999-10-23','2000-05-29'),(103736,'d006','1993-07-27','9999-01-01'),(103737,'d005','1989-05-20','9999-01-01'),(103738,'d004','1994-11-12','9999-01-01'),(103739,'d005','1996-01-16','9999-01-01'),(103740,'d001','1993-04-01','9999-01-01'),(103741,'d005','1993-05-06','9999-01-01'),(103742,'d009','1994-12-04','1996-05-23'),(103743,'d005','1990-12-15','9999-01-01'),(103744,'d001','1995-09-24','9999-01-01'),(103744,'d007','1993-06-06','1995-09-24'),(103745,'d001','1999-07-28','9999-01-01'),(103746,'d008','2000-01-24','9999-01-01'),(103747,'d002','1991-12-20','9999-01-01'),(103748,'d006','1990-10-03','9999-01-01'),(103749,'d008','1997-03-14','2000-06-27'),(103750,'d005','1987-04-09','9999-01-01'),(103751,'d004','1988-05-17','9999-01-01'),(103752,'d005','1991-07-06','9999-01-01'),(103753,'d008','1995-07-28','9999-01-01'),(103754,'d004','2001-11-29','9999-01-01'),(103754,'d006','1987-09-08','2001-11-29'),(103755,'d004','1988-10-02','1993-04-06'),(103756,'d005','1992-04-08','9999-01-01'),(103757,'d004','1991-09-01','9999-01-01'),(103758,'d008','1992-02-06','9999-01-01'),(103759,'d009','1997-10-21','9999-01-01'),(103760,'d007','1990-08-17','9999-01-01'),(103761,'d003','1988-01-19','1997-04-15'),(103762,'d004','1990-01-28','2001-07-06'),(103762,'d009','2001-07-06','9999-01-01'),(103763,'d004','1988-12-21','9999-01-01'),(103764,'d005','1992-06-16','9999-01-01'),(103765,'d004','1994-07-08','1995-10-22'),(103766,'d004','1995-12-15','9999-01-01'),(103767,'d007','1995-09-08','9999-01-01'),(103768,'d009','1990-05-28','9999-01-01'),(103769,'d007','1995-04-23','9999-01-01'),(103770,'d005','1989-06-06','9999-01-01'),(103771,'d002','2000-11-04','9999-01-01'),(103771,'d003','1998-03-05','2000-11-04'),(103772,'d009','1987-10-25','9999-01-01'),(103773,'d005','1992-02-15','9999-01-01'),(103774,'d003','1991-12-02','1998-01-01'),(103775,'d004','1989-07-29','9999-01-01'),(103776,'d007','1988-06-30','9999-01-01'),(103777,'d007','1992-01-03','1998-03-05'),(103778,'d003','1992-04-01','9999-01-01'),(103779,'d004','1989-06-08','9999-01-01'),(103780,'d007','1990-01-16','9999-01-01'),(103781,'d001','1998-05-07','9999-01-01'),(103781,'d007','1993-01-03','1998-05-07'),(103782,'d007','1986-07-01','9999-01-01'),(103783,'d001','1994-11-28','9999-01-01'),(103784,'d005','1987-04-17','1990-02-16'),(103785,'d002','1999-08-09','9999-01-01'),(103786,'d001','1996-12-02','9999-01-01'),(103787,'d004','1989-08-02','9999-01-01'),(103788,'d008','1992-10-18','1998-04-18'),(103789,'d007','1993-12-22','2001-04-18'),(103790,'d002','1994-02-13','9999-01-01'),(103791,'d004','1994-03-10','9999-01-01'),(103791,'d005','1987-04-17','1994-03-10'),(103792,'d004','1992-10-19','9999-01-01'),(103793,'d007','1988-09-14','9999-01-01'),(103794,'d002','1999-05-16','2002-03-30'),(103795,'d009','1988-05-03','9999-01-01'),(103796,'d004','1985-04-05','9999-01-01'),(103797,'d001','1995-11-10','1996-02-11'),(103798,'d004','1986-03-05','9999-01-01'),(103799,'d001','1998-05-22','9999-01-01'),(103799,'d007','1998-05-01','1998-05-22'),(103800,'d005','1995-12-22','9999-01-01'),(103801,'d005','1987-03-03','9999-01-01'),(103802,'d004','1990-08-18','9999-01-01'),(103803,'d007','1990-01-11','9999-01-01'),(103804,'d007','1989-09-22','2000-01-10'),(103805,'d007','1999-09-21','9999-01-01'),(103806,'d008','1990-03-13','9999-01-01'),(103807,'d007','1986-10-11','9999-01-01'),(103808,'d002','1990-07-27','1998-08-17'),(103808,'d007','1998-08-17','9999-01-01'),(103809,'d004','1996-10-03','9999-01-01'),(103810,'d005','1993-10-04','1999-01-21'),(103811,'d006','1991-09-23','9999-01-01'),(103812,'d004','1999-03-19','9999-01-01'),(103813,'d009','1993-01-07','9999-01-01'),(103814,'d008','1998-08-20','9999-01-01'),(103815,'d002','1990-05-20','9999-01-01'),(103816,'d001','1995-05-23','1999-04-06'),(103817,'d004','1999-09-04','2000-12-05'),(103817,'d006','2000-12-05','9999-01-01'),(103818,'d008','1996-06-23','1999-06-18'),(103819,'d007','1989-12-19','1989-12-30'),(103820,'d004','1994-09-25','9999-01-01'),(103821,'d005','1999-01-21','9999-01-01'),(103822,'d005','1995-05-02','9999-01-01'),(103823,'d007','1987-10-26','9999-01-01'),(103824,'d006','1992-06-25','1994-03-27'),(103825,'d004','1995-03-09','2001-08-07'),(103826,'d005','1999-06-20','2000-12-11'),(103826,'d008','2000-12-11','2001-07-19'),(103827,'d007','1987-04-14','9999-01-01'),(103828,'d007','1985-09-27','9999-01-01'),(103829,'d004','1996-10-07','9999-01-01'),(103830,'d004','1991-07-31','9999-01-01'),(103831,'d005','1998-07-15','9999-01-01'),(103832,'d009','1996-08-15','1999-11-01'),(103833,'d005','1995-04-03','9999-01-01'),(103834,'d005','1999-02-13','9999-01-01'),(103835,'d005','1988-05-23','9999-01-01'),(103836,'d004','1990-12-01','1999-05-26'),(103836,'d006','1999-05-26','9999-01-01'),(103837,'d004','1986-08-22','9999-01-01'),(103838,'d001','1997-06-12','9999-01-01'),(103839,'d009','1992-06-01','9999-01-01'),(103840,'d001','1995-03-01','9999-01-01'),(103841,'d004','1986-11-24','1991-10-13'),(103842,'d002','1997-04-08','9999-01-01'),(103843,'d002','1994-08-16','1994-11-03'),(103844,'d004','1985-04-20','9999-01-01'),(103845,'d003','1987-04-27','9999-01-01'),(103846,'d004','1992-10-01','1993-05-08'),(103846,'d009','1993-05-08','2001-04-16'),(103847,'d009','1994-07-30','1997-09-07'),(103848,'d007','1996-01-31','9999-01-01'),(103849,'d004','1992-08-10','9999-01-01'),(103850,'d002','1999-03-07','9999-01-01'),(103851,'d006','1993-12-20','9999-01-01'),(103852,'d008','1993-06-02','9999-01-01'),(103853,'d008','1991-03-11','9999-01-01'),(103854,'d005','1995-10-20','9999-01-01'),(103855,'d004','1998-04-08','9999-01-01'),(103855,'d005','1994-09-10','1998-04-08'),(103856,'d005','1990-11-04','2000-07-05'),(103857,'d007','1989-02-15','9999-01-01'),(103858,'d009','1994-10-14','9999-01-01'),(103859,'d005','1992-11-18','9999-01-01'),(103860,'d005','1986-11-29','1987-11-02'),(103861,'d001','1986-01-04','9999-01-01'),(103862,'d004','1986-10-27','9999-01-01'),(103863,'d004','1993-09-25','9999-01-01'),(103864,'d004','1989-04-29','1991-03-06'),(103864,'d005','1987-04-27','1989-04-29'),(103865,'d004','1988-05-12','9999-01-01'),(103866,'d001','1996-12-17','9999-01-01'),(103867,'d007','1989-08-25','9999-01-01'),(103868,'d007','1998-10-28','9999-01-01'),(103869,'d001','1988-05-13','9999-01-01'),(103870,'d004','1986-09-21','9999-01-01'),(103871,'d005','1999-11-21','9999-01-01'),(103872,'d005','1986-12-19','1993-02-27'),(103873,'d004','1988-04-13','9999-01-01'),(103874,'d004','1989-05-17','9999-01-01'),(103875,'d004','1989-12-14','9999-01-01'),(103875,'d005','1988-01-02','1989-12-14'),(103876,'d004','1985-08-03','9999-01-01'),(103877,'d005','1993-07-10','2000-12-31'),(103878,'d002','1995-07-24','9999-01-01'),(103879,'d008','1999-03-11','2001-10-14'),(103880,'d005','1993-12-29','9999-01-01'),(103881,'d007','2000-01-23','2000-05-22'),(103882,'d004','1985-02-11','9999-01-01'),(103883,'d002','1988-04-13','1996-11-05'),(103884,'d004','1991-04-19','1991-06-20'),(103885,'d007','1989-12-19','9999-01-01'),(103886,'d004','1994-04-21','9999-01-01'),(103886,'d005','1993-11-24','1994-04-21'),(103887,'d007','1990-01-04','9999-01-01'),(103888,'d001','1998-03-02','9999-01-01'),(103889,'d005','1986-10-03','9999-01-01'),(103890,'d004','1996-03-19','9999-01-01'),(103891,'d003','1987-04-19','9999-01-01'),(103892,'d004','1987-11-02','9999-01-01'),(103893,'d004','1995-09-06','1999-03-14'),(103894,'d001','1995-03-01','1995-10-30'),(103894,'d007','1988-11-20','1995-03-01'),(103895,'d006','1994-06-25','9999-01-01'),(103896,'d007','1996-07-11','9999-01-01'),(103897,'d005','1987-05-21','9999-01-01'),(103898,'d007','1987-10-05','9999-01-01'),(103899,'d007','1991-09-26','1995-04-12'),(103900,'d005','1998-01-04','9999-01-01'),(103901,'d005','1986-12-14','9999-01-01'),(103902,'d004','1985-10-11','9999-01-01'),(103903,'d004','1993-07-24','9999-01-01'),(103904,'d004','1988-03-02','9999-01-01'),(103905,'d001','2001-11-29','9999-01-01'),(103905,'d003','1999-02-13','2001-11-29'),(103906,'d007','1999-02-13','9999-01-01'),(103907,'d007','1993-09-28','9999-01-01'),(103908,'d005','1987-08-26','1997-07-18'),(103909,'d004','1999-04-17','9999-01-01'),(103910,'d002','1994-03-24','9999-01-01'),(103911,'d004','1991-03-19','9999-01-01'),(103912,'d009','1999-11-07','9999-01-01'),(103913,'d005','1988-12-31','9999-01-01'),(103914,'d001','1988-08-10','2001-12-26'),(103914,'d007','2001-12-26','9999-01-01'),(103915,'d007','1996-01-05','9999-01-01'),(103916,'d007','1991-05-18','1993-10-21'),(103917,'d007','1993-09-25','1999-07-17'),(103918,'d005','1987-07-15','9999-01-01'),(103919,'d007','1996-12-10','9999-01-01'),(103920,'d004','1994-01-24','9999-01-01'),(103921,'d004','1990-04-26','1995-08-27'),(103922,'d003','1996-07-18','9999-01-01'),(103923,'d005','1997-07-14','9999-01-01'),(103924,'d007','1995-07-20','1998-01-06'),(103924,'d009','1998-01-06','1998-09-19'),(103925,'d005','1985-07-27','9999-01-01'),(103926,'d007','1991-09-27','9999-01-01'),(103927,'d004','1989-09-17','9999-01-01'),(103928,'d001','1994-11-11','9999-01-01'),(103929,'d005','1987-08-28','9999-01-01'),(103930,'d006','1995-07-07','9999-01-01'),(103931,'d004','1989-11-04','9999-01-01'),(103932,'d005','1990-07-04','9999-01-01'),(103933,'d009','1991-05-01','1993-06-03'),(103934,'d004','1990-03-01','1999-02-09'),(103934,'d009','1999-02-09','9999-01-01'),(103935,'d004','1989-12-05','9999-01-01'),(103936,'d004','1990-07-16','9999-01-01'),(103937,'d004','1988-03-24','2002-03-02'),(103938,'d004','1985-05-01','9999-01-01'),(103939,'d004','1987-05-16','9999-01-01'),(103940,'d008','1993-02-20','9999-01-01'),(103941,'d002','1998-07-31','9999-01-01'),(103942,'d002','1992-11-13','1993-10-10'),(103943,'d003','1995-01-06','1999-07-20'),(103944,'d004','1988-08-04','1998-11-12'),(103944,'d005','1986-01-01','1988-08-04'),(103945,'d005','1990-11-29','9999-01-01'),(103946,'d004','1993-12-31','9999-01-01'),(103947,'d004','1999-04-18','1999-12-26'),(103948,'d005','1994-06-25','9999-01-01'),(103949,'d007','1986-10-11','9999-01-01'),(103950,'d008','1994-02-11','9999-01-01'),(103951,'d004','1987-10-20','9999-01-01'),(103952,'d005','1996-06-04','9999-01-01'),(103953,'d008','1988-03-20','9999-01-01'),(103954,'d005','1994-08-25','1997-01-24'),(103955,'d001','1993-12-19','1997-08-25'),(103955,'d007','1988-12-26','1993-12-19'),(103956,'d009','1985-09-18','9999-01-01'),(103957,'d008','1986-04-17','9999-01-01'),(103958,'d005','1994-09-24','9999-01-01'),(103959,'d005','1990-09-20','9999-01-01'),(103960,'d008','1987-06-24','9999-01-01'),(103961,'d007','1990-01-25','1992-12-21'),(103962,'d003','1992-04-04','9999-01-01'),(103963,'d005','1990-11-16','1994-05-08'),(103963,'d008','1994-05-08','9999-01-01'),(103964,'d005','1994-11-28','9999-01-01'),(103965,'d002','1986-05-20','2000-10-16'),(103966,'d004','2000-01-24','9999-01-01'),(103967,'d002','1992-07-24','9999-01-01'),(103968,'d005','1996-03-30','9999-01-01'),(103969,'d005','1987-01-30','9999-01-01'),(103970,'d005','1997-08-30','9999-01-01'),(103971,'d003','1988-06-13','9999-01-01'),(103972,'d005','1995-05-08','9999-01-01'),(103973,'d001','1986-08-23','1987-12-30'),(103974,'d004','2000-07-13','9999-01-01'),(103974,'d005','1997-11-09','2000-07-13'),(103975,'d005','1998-03-28','9999-01-01'),(103976,'d005','1995-09-04','9999-01-01'),(103977,'d002','1999-10-15','9999-01-01'),(103978,'d005','1985-02-10','9999-01-01'),(103979,'d004','1985-08-14','9999-01-01'),(103980,'d004','1985-03-21','1996-08-20'),(103981,'d005','1995-04-10','9999-01-01'),(103982,'d007','1999-04-01','9999-01-01'),(103983,'d004','1990-10-30','9999-01-01'),(103984,'d004','1999-02-04','9999-01-01'),(103985,'d004','1995-01-20','1998-08-20'),(103985,'d005','1988-12-12','1995-01-20'),(103986,'d007','1993-06-01','9999-01-01'),(103987,'d005','1987-09-06','9999-01-01'),(103988,'d008','1987-01-23','9999-01-01'),(103989,'d004','1991-03-08','9999-01-01'),(103990,'d007','1989-10-03','9999-01-01'),(103991,'d007','1988-11-22','1997-11-02'),(103992,'d008','1990-03-08','9999-01-01'),(103993,'d005','1990-11-23','9999-01-01'),(103994,'d004','1996-06-18','1999-06-20'),(103994,'d009','1994-06-06','1996-06-18'),(103995,'d004','1986-09-02','9999-01-01'),(103996,'d004','1989-04-07','9999-01-01'),(103997,'d001','1990-10-02','9999-01-01'),(103998,'d008','1985-11-23','9999-01-01'),(103999,'d009','1995-10-11','1996-07-04'),(104000,'d004','1987-06-11','9999-01-01'),(104001,'d005','1990-08-07','9999-01-01'),(104002,'d007','1996-05-30','2000-06-22'),(104002,'d009','2000-06-22','9999-01-01'),(104003,'d005','1989-09-24','9999-01-01'),(104004,'d005','1990-06-25','9999-01-01'),(104005,'d005','1988-10-13','9999-01-01'),(104006,'d006','1991-11-01','9999-01-01'),(104007,'d004','1986-05-26','9999-01-01'),(104008,'d009','1985-12-30','1994-07-02'),(104009,'d005','1993-11-05','9999-01-01'),(104010,'d007','1998-07-08','9999-01-01'),(104011,'d007','1997-11-21','9999-01-01'),(104012,'d005','1996-09-17','9999-01-01'),(104013,'d004','1996-12-20','2001-10-14'),(104013,'d006','2001-10-14','9999-01-01'),(104014,'d006','1999-03-27','9999-01-01'),(104015,'d004','1990-10-08','1994-06-26'),(104016,'d005','1988-05-07','9999-01-01'),(104017,'d005','1998-09-26','9999-01-01'),(104018,'d007','1986-06-10','9999-01-01'),(104019,'d007','1996-04-24','1999-10-11'),(104020,'d005','1989-07-17','9999-01-01'),(104021,'d005','1986-11-25','9999-01-01'),(104022,'d004','1997-02-22','1999-08-08'),(104023,'d005','1992-03-18','1998-11-06'),(104023,'d008','1998-11-06','9999-01-01'),(104024,'d004','1994-05-10','9999-01-01'),(104025,'d004','1990-05-30','1995-11-29'),(104026,'d001','1997-12-24','9999-01-01'),(104027,'d007','1990-12-07','9999-01-01'),(104028,'d003','1992-08-29','9999-01-01'),(104029,'d007','1998-05-30','9999-01-01'),(104030,'d008','1992-08-17','9999-01-01'),(104031,'d008','1992-01-21','9999-01-01'),(104032,'d004','1989-07-29','9999-01-01'),(104033,'d001','1996-10-26','1996-11-30'),(104033,'d003','1996-09-04','1996-10-26'),(104034,'d007','1991-01-29','9999-01-01'),(104035,'d007','1995-01-20','9999-01-01'),(104036,'d002','1992-09-16','9999-01-01'),(104037,'d006','1987-11-16','9999-01-01'),(104038,'d005','1986-06-28','1994-02-20'),(104039,'d005','1996-03-31','9999-01-01'),(104040,'d002','1989-10-01','9999-01-01'),(104041,'d004','1991-01-02','9999-01-01'),(104042,'d005','1985-07-12','1989-06-16'),(104042,'d008','1989-06-16','9999-01-01'),(104043,'d008','1993-04-22','9999-01-01'),(104044,'d007','1999-02-03','9999-01-01'),(104045,'d005','1999-08-27','9999-01-01'),(104046,'d005','1987-04-04','1991-12-19'),(104047,'d004','1998-02-21','9999-01-01'),(104048,'d007','1993-01-31','9999-01-01'),(104049,'d006','1987-12-23','1995-05-06'),(104050,'d007','1993-06-14','9999-01-01'),(104051,'d006','1989-01-08','1994-07-01'),(104052,'d001','2000-07-15','9999-01-01'),(104052,'d007','1991-04-01','2000-07-15'),(104053,'d001','1987-10-31','9999-01-01'),(104054,'d005','1985-05-01','9999-01-01'),(104055,'d005','1990-06-24','2000-09-16'),(104056,'d005','1995-07-25','9999-01-01'),(104057,'d006','1990-03-25','9999-01-01'),(104058,'d005','1992-04-07','9999-01-01'),(104059,'d004','1989-12-20','9999-01-01'),(104060,'d004','1990-02-21','9999-01-01'),(104060,'d005','1985-07-29','1990-02-21'),(104061,'d004','1998-12-26','9999-01-01'),(104062,'d001','1992-11-27','9999-01-01'),(104063,'d004','1998-03-26','9999-01-01'),(104064,'d005','1988-06-21','2001-04-05'),(104065,'d007','1989-06-25','9999-01-01'),(104066,'d005','1987-09-03','9999-01-01'),(104067,'d003','1985-12-24','9999-01-01'),(104068,'d003','1992-12-22','9999-01-01'),(104069,'d004','1990-08-06','9999-01-01'),(104070,'d001','1995-07-07','9999-01-01'),(104070,'d007','1989-02-02','1995-07-07'),(104071,'d001','1992-11-21','1994-06-04'),(104072,'d004','1995-11-20','9999-01-01'),(104073,'d007','1988-02-05','9999-01-01'),(104074,'d003','1992-12-08','9999-01-01'),(104075,'d002','1990-11-22','9999-01-01'),(104076,'d002','1986-09-22','9999-01-01'),(104077,'d005','1988-04-21','1992-03-18'),(104078,'d002','1988-05-12','9999-01-01'),(104079,'d001','1999-03-20','9999-01-01'),(104079,'d003','1987-04-29','1999-03-20'),(104080,'d007','1988-10-07','9999-01-01'),(104081,'d004','1996-05-10','2002-02-02'),(104082,'d007','1994-07-04','9999-01-01'),(104083,'d001','1999-11-23','9999-01-01'),(104084,'d007','1989-02-03','9999-01-01'),(104085,'d004','1999-03-15','2002-06-25'),(104086,'d009','1989-03-29','9999-01-01'),(104087,'d005','1999-04-26','9999-01-01'),(104088,'d007','1995-12-16','1999-07-07'),(104088,'d009','1999-07-07','9999-01-01'),(104089,'d007','1994-05-29','9999-01-01'),(104090,'d004','1992-08-25','9999-01-01'),(104091,'d007','1987-02-17','9999-01-01'),(104092,'d004','1998-12-27','9999-01-01'),(104093,'d008','1986-10-27','9999-01-01'),(104094,'d004','1998-11-10','1999-04-24'),(104095,'d004','1995-06-01','9999-01-01'),(104096,'d004','1988-12-01','9999-01-01'),(104096,'d005','1986-03-02','1988-12-01'),(104097,'d001','1986-06-23','9999-01-01'),(104098,'d005','1999-10-07','9999-01-01'),(104099,'d001','1997-03-10','9999-01-01'),(104100,'d004','1996-07-06','9999-01-01'),(104101,'d008','1992-06-12','2000-03-21'),(104102,'d006','1987-10-09','9999-01-01'),(104103,'d007','1990-08-26','9999-01-01'),(104104,'d009','1998-10-15','9999-01-01'),(104105,'d001','1998-06-26','9999-01-01'),(104105,'d007','1993-11-09','1998-06-26'),(104106,'d005','1987-07-13','1994-08-30'),(104107,'d008','1997-11-13','1999-07-16'),(104108,'d004','1994-03-05','9999-01-01'),(104109,'d007','1996-01-28','9999-01-01'),(104110,'d007','1993-03-03','9999-01-01'),(104111,'d004','1988-04-30','1992-07-05'),(104112,'d004','1985-02-20','9999-01-01'),(104113,'d004','1986-10-23','9999-01-01'),(104114,'d006','1987-11-29','1998-09-05'),(104115,'d007','1990-03-31','9999-01-01'),(104116,'d004','1988-03-20','1992-08-14'),(104116,'d009','1992-08-14','9999-01-01'),(104117,'d009','1998-12-24','9999-01-01'),(104118,'d004','1992-06-17','9999-01-01'),(104119,'d004','1987-11-28','9999-01-01'),(104120,'d005','1995-05-30','9999-01-01'),(104121,'d001','1999-04-15','9999-01-01'),(104122,'d005','1986-11-21','9999-01-01'),(104123,'d006','1991-01-06','1994-08-29'),(104124,'d002','1997-04-02','9999-01-01'),(104125,'d004','1988-10-12','1989-08-09'),(104126,'d002','1997-09-19','1999-10-24'),(104126,'d003','1999-10-24','9999-01-01'),(104127,'d005','1992-08-30','1994-05-07'),(104128,'d005','1985-06-19','9999-01-01'),(104129,'d009','1999-03-17','9999-01-01'),(104130,'d005','1988-05-01','9999-01-01'),(104131,'d008','1985-08-23','9999-01-01'),(104132,'d009','1989-02-27','9999-01-01'),(104133,'d007','1991-07-03','9999-01-01'),(104134,'d004','1985-07-16','9999-01-01'),(104135,'d007','1997-09-06','1999-11-30'),(104135,'d009','1999-11-30','9999-01-01'),(104136,'d004','1991-04-16','1996-12-18'),(104137,'d004','1990-08-23','9999-01-01'),(104138,'d004','1999-04-24','9999-01-01'),(104139,'d009','1999-09-20','9999-01-01'),(104140,'d004','1995-12-19','9999-01-01'),(104141,'d004','1998-12-14','9999-01-01'),(104142,'d005','1985-05-07','2001-04-11'),(104143,'d004','1987-05-14','9999-01-01'),(104144,'d004','1997-08-28','2001-02-21'),(104144,'d006','2001-02-21','9999-01-01'),(104145,'d005','1988-02-21','9999-01-01'),(104146,'d007','1991-11-30','9999-01-01'),(104147,'d007','1989-08-23','9999-01-01'),(104148,'d005','1985-03-02','9999-01-01'),(104149,'d002','1998-06-23','9999-01-01'),(104150,'d005','1993-02-15','9999-01-01'),(104151,'d004','1990-06-21','1995-12-03'),(104152,'d005','1986-05-26','9999-01-01'),(104153,'d003','1987-02-06','9999-01-01'),(104154,'d004','1990-04-01','1991-04-05'),(104155,'d001','1993-09-01','9999-01-01'),(104155,'d007','1992-06-13','1993-09-01'),(104156,'d002','1989-09-05','9999-01-01'),(104157,'d004','1990-11-07','2000-10-26'),(104158,'d005','1996-02-18','2000-09-30'),(104159,'d007','1989-06-01','9999-01-01'),(104160,'d005','1993-04-14','9999-01-01'),(104161,'d002','1997-11-07','9999-01-01'),(104162,'d004','1985-04-05','9999-01-01'),(104163,'d001','1988-06-14','9999-01-01'),(104164,'d004','1999-12-08','2001-06-16'),(104164,'d005','1997-05-24','1999-12-08'),(104165,'d007','1990-12-02','9999-01-01'),(104166,'d007','1993-01-26','9999-01-01'),(104167,'d009','1994-05-04','9999-01-01'),(104168,'d005','1991-06-05','9999-01-01'),(104169,'d008','1989-11-23','9999-01-01'),(104170,'d004','1998-07-12','9999-01-01'),(104171,'d004','1999-01-10','9999-01-01'),(104172,'d005','1990-01-15','9999-01-01'),(104173,'d004','1994-03-26','1997-10-19'),(104174,'d001','1992-01-27','1998-07-17'),(104174,'d003','1987-10-24','1992-01-27'),(104175,'d005','1996-02-22','9999-01-01'),(104176,'d005','1992-09-16','9999-01-01'),(104177,'d006','1986-06-18','9999-01-01'),(104178,'d007','1990-02-23','9999-01-01'),(104179,'d004','1985-09-02','9999-01-01'),(104180,'d003','1999-10-19','9999-01-01'),(104181,'d005','1986-10-01','9999-01-01'),(104182,'d005','1998-08-02','2000-03-06'),(104183,'d002','1996-07-06','9999-01-01'),(104184,'d004','1997-08-25','1998-04-11'),(104184,'d009','1998-04-11','9999-01-01'),(104185,'d004','1998-04-25','1999-10-19'),(104186,'d004','1999-05-20','9999-01-01'),(104187,'d003','1990-03-04','9999-01-01'),(104188,'d005','1995-11-25','9999-01-01'),(104189,'d008','1988-06-03','9999-01-01'),(104190,'d008','1993-04-13','1994-04-22'),(104191,'d007','1986-08-30','9999-01-01'),(104192,'d005','1997-09-18','9999-01-01'),(104193,'d004','1999-06-29','9999-01-01'),(104194,'d004','1995-09-14','1999-06-17'),(104194,'d006','1999-06-17','9999-01-01'),(104195,'d004','1999-07-19','9999-01-01'),(104196,'d003','1987-02-19','9999-01-01'),(104197,'d005','1990-03-09','9999-01-01'),(104198,'d005','1995-03-30','9999-01-01'),(104199,'d002','1990-04-13','1999-08-23'),(104200,'d003','1997-12-16','9999-01-01'),(104201,'d008','1986-05-21','9999-01-01'),(104202,'d003','1986-05-24','9999-01-01'),(104203,'d007','1998-01-19','1999-08-12'),(104203,'d009','1999-08-12','9999-01-01'),(104204,'d002','1995-01-03','9999-01-01'),(104205,'d003','1992-09-03','9999-01-01'),(104206,'d002','1992-09-15','1994-04-19'),(104207,'d007','1989-12-02','9999-01-01'),(104208,'d005','1986-07-20','9999-01-01'),(104209,'d005','1985-05-04','9999-01-01'),(104210,'d004','1985-10-17','9999-01-01'),(104211,'d007','1997-06-11','9999-01-01'),(104212,'d007','1990-12-23','9999-01-01'),(104213,'d005','1998-09-19','1999-05-26'),(104213,'d008','1999-05-26','2000-03-12'),(104214,'d008','1993-10-19','9999-01-01'),(104215,'d007','1994-10-26','9999-01-01'),(104216,'d005','1991-07-11','9999-01-01'),(104217,'d006','1997-09-25','9999-01-01'),(104218,'d005','1994-12-10','9999-01-01'),(104219,'d004','1990-04-21','2002-07-12'),(104220,'d002','1999-12-27','9999-01-01'),(104221,'d004','1995-05-16','9999-01-01'),(104222,'d004','1987-09-14','9999-01-01'),(104223,'d007','1986-11-18','1993-06-30'),(104223,'d009','1993-06-30','9999-01-01'),(104224,'d004','1993-11-08','9999-01-01'),(104225,'d004','1995-02-27','9999-01-01'),(104226,'d004','1994-02-13','1996-06-23'),(104227,'d004','2000-01-22','2000-01-25'),(104228,'d004','1991-04-12','9999-01-01'),(104229,'d004','1995-02-14','9999-01-01'),(104230,'d005','1996-05-21','9999-01-01'),(104231,'d003','1995-05-06','9999-01-01'),(104232,'d003','1994-08-19','9999-01-01'),(104233,'d005','1991-02-27','9999-01-01'),(104234,'d004','2002-05-14','9999-01-01'),(104234,'d006','1999-08-05','2002-05-14'),(104235,'d004','2000-01-27','9999-01-01'),(104236,'d004','1991-02-09','1993-09-10'),(104237,'d007','1999-06-25','9999-01-01'),(104238,'d007','1985-02-10','9999-01-01'),(104239,'d004','1999-04-23','9999-01-01'),(104240,'d006','1998-01-03','9999-01-01'),(104241,'d007','1994-09-16','9999-01-01'),(104242,'d008','1999-07-16','9999-01-01'),(104243,'d007','1987-11-24','9999-01-01'),(104244,'d004','1986-03-01','1986-04-04'),(104244,'d008','1985-12-14','1986-03-01'),(104245,'d005','1992-01-19','9999-01-01'),(104246,'d005','1988-06-30','9999-01-01'),(104247,'d007','1991-03-06','9999-01-01'),(104248,'d009','1990-02-25','9999-01-01'),(104249,'d005','1999-05-05','9999-01-01'),(104250,'d007','1992-12-16','9999-01-01'),(104251,'d007','1994-07-20','9999-01-01'),(104252,'d005','1998-04-17','9999-01-01'),(104253,'d004','1996-11-18','2000-09-20'),(104254,'d004','1996-07-11','9999-01-01'),(104254,'d006','1987-11-19','1996-07-11'),(104255,'d005','1997-09-13','9999-01-01'),(104256,'d009','1998-05-16','9999-01-01'),(104257,'d004','1985-08-10','9999-01-01'),(104258,'d007','1999-02-01','9999-01-01'),(104259,'d004','1992-06-22','1997-09-27'),(104260,'d008','1985-12-27','9999-01-01'),(104261,'d004','1986-08-28','9999-01-01'),(104262,'d004','1994-05-07','9999-01-01'),(104263,'d004','1994-02-24','1996-08-06'),(104263,'d009','1996-08-06','1997-08-17'),(104264,'d005','1988-03-08','9999-01-01'),(104265,'d008','1993-04-15','9999-01-01'),(104266,'d005','1998-07-14','9999-01-01'),(104267,'d001','1999-06-21','9999-01-01'),(104268,'d003','1999-12-14','9999-01-01'),(104269,'d005','1998-12-17','2002-04-22'),(104270,'d003','1985-07-07','9999-01-01'),(104271,'d009','1995-10-26','9999-01-01'),(104272,'d007','1989-12-07','1990-04-09'),(104273,'d001','1993-07-15','9999-01-01'),(104274,'d005','1997-04-16','9999-01-01'),(104274,'d006','1996-03-28','1997-04-16'),(104275,'d004','1989-10-15','9999-01-01'),(104276,'d007','1988-07-27','9999-01-01'),(104277,'d004','1997-10-18','9999-01-01'),(104278,'d005','1993-01-25','9999-01-01'),(104279,'d009','1999-11-20','9999-01-01'),(104280,'d003','1995-04-28','9999-01-01'),(104281,'d008','1999-11-28','2000-08-05'),(104282,'d004','1994-12-19','9999-01-01'),(104283,'d008','1992-03-01','9999-01-01'),(104284,'d005','1991-01-22','1991-10-14'),(104284,'d008','1991-10-14','9999-01-01'),(104285,'d007','1996-01-06','9999-01-01'),(104286,'d004','1996-08-10','1997-01-15'),(104287,'d008','1994-05-06','9999-01-01'),(104288,'d002','1992-11-07','9999-01-01'),(104289,'d004','1990-11-15','9999-01-01'),(104290,'d006','1986-11-10','9999-01-01'),(104291,'d003','1993-07-08','9999-01-01'),(104292,'d004','1995-10-04','9999-01-01'),(104293,'d005','2001-02-24','9999-01-01'),(104293,'d008','1998-04-20','2001-02-24'),(104294,'d005','1988-03-27','9999-01-01'),(104295,'d004','1999-06-24','2000-12-02'),(104296,'d001','1990-02-10','9999-01-01'),(104297,'d004','1985-04-30','9999-01-01'),(104298,'d005','1999-05-03','9999-01-01'),(104299,'d002','1990-07-21','1994-10-09'),(104300,'d006','1988-01-05','9999-01-01'),(104301,'d005','1987-12-28','9999-01-01'),(104302,'d003','1991-01-07','9999-01-01'),(104303,'d004','1991-03-04','9999-01-01'),(104304,'d001','1994-05-28','1996-02-03'),(104304,'d007','1996-02-03','9999-01-01'),(104305,'d007','1986-03-29','9999-01-01'),(104306,'d005','1995-05-16','9999-01-01'),(104307,'d001','1995-06-24','9999-01-01'),(104308,'d004','1996-02-29','1998-12-14'),(104309,'d003','1989-10-06','9999-01-01'),(104310,'d007','1998-03-27','9999-01-01'),(104311,'d002','1993-12-27','9999-01-01'),(104312,'d007','1987-02-13','2002-05-18'),(104312,'d009','2002-05-18','9999-01-01'),(104313,'d004','1991-05-02','9999-01-01'),(104314,'d002','1986-11-12','1999-02-13'),(104315,'d003','1985-08-29','9999-01-01'),(104316,'d006','1992-10-13','9999-01-01'),(104317,'d005','1989-01-02','9999-01-01'),(104318,'d005','1999-01-19','9999-01-01'),(104319,'d007','1990-10-17','9999-01-01'),(104320,'d006','1990-11-07','9999-01-01'),(104321,'d005','1992-05-09','1993-09-22'),(104321,'d009','1988-07-13','1992-05-09'),(104322,'d005','1988-09-03','9999-01-01'),(104323,'d007','1985-10-25','9999-01-01'),(104324,'d004','1992-03-07','9999-01-01'),(104325,'d004','1987-06-07','9999-01-01'),(104326,'d009','1989-12-24','9999-01-01'),(104327,'d005','1989-05-16','9999-01-01'),(104328,'d005','1987-03-09','9999-01-01'),(104329,'d005','1992-07-18','9999-01-01'),(104330,'d005','1999-10-12','2000-09-02'),(104330,'d008','1999-08-04','1999-10-12'),(104331,'d004','1995-02-19','9999-01-01'),(104332,'d004','1998-11-01','9999-01-01'),(104333,'d007','1998-03-12','9999-01-01'),(104334,'d005','1995-04-26','9999-01-01'),(104335,'d001','1990-05-04','9999-01-01'),(104336,'d004','1986-09-01','9999-01-01'),(104337,'d009','1987-10-29','1990-04-22'),(104338,'d005','1990-03-19','1998-12-31'),(104338,'d008','1998-12-31','9999-01-01'),(104339,'d002','1985-06-13','9999-01-01'),(104340,'d007','1990-03-26','9999-01-01'),(104341,'d005','1997-08-20','9999-01-01'),(104342,'d003','1988-06-11','9999-01-01'),(104343,'d005','1994-03-30','9999-01-01'),(104344,'d005','1986-04-24','9999-01-01'),(104345,'d005','1991-09-29','1997-06-10'),(104346,'d004','1986-07-18','9999-01-01'),(104347,'d005','1990-04-01','9999-01-01'),(104348,'d004','1986-04-26','9999-01-01'),(104349,'d001','1994-07-05','9999-01-01'),(104349,'d007','1989-05-10','1994-07-05'),(104350,'d006','1999-08-09','9999-01-01'),(104351,'d004','1994-09-17','2002-05-24'),(104352,'d007','1988-09-23','9999-01-01'),(104353,'d007','1990-10-03','9999-01-01'),(104354,'d004','1996-10-28','9999-01-01'),(104355,'d009','1993-04-08','9999-01-01'),(104356,'d002','1991-07-09','9999-01-01'),(104357,'d004','1995-04-11','1998-07-02'),(104357,'d009','1998-07-02','9999-01-01'),(104358,'d006','1994-07-30','9999-01-01'),(104359,'d007','1998-01-04','1999-09-08'),(104360,'d003','1990-09-17','2000-07-03'),(104361,'d004','1985-11-23','9999-01-01'),(104362,'d005','1997-11-03','9999-01-01'),(104363,'d007','1988-11-22','9999-01-01'),(104364,'d007','1989-01-14','9999-01-01'),(104365,'d002','1999-10-31','9999-01-01'),(104365,'d003','1986-11-25','1999-10-31'),(104366,'d004','1997-05-27','9999-01-01'),(104367,'d005','1993-05-10','1998-08-06'),(104368,'d004','1987-11-05','9999-01-01'),(104369,'d008','1997-10-26','9999-01-01'),(104370,'d001','1990-10-06','1992-12-28'),(104371,'d007','1990-07-27','9999-01-01'),(104372,'d007','1990-11-09','9999-01-01'),(104373,'d005','1998-11-15','9999-01-01'),(104374,'d007','1989-01-05','9999-01-01'),(104375,'d007','1996-11-22','1997-08-19'),(104375,'d009','1997-08-19','9999-01-01'),(104376,'d004','1985-06-30','1989-09-05'),(104377,'d003','1990-05-07','9999-01-01'),(104378,'d007','1990-04-09','9999-01-01'),(104379,'d003','1992-01-28','9999-01-01'),(104380,'d006','1985-09-21','1985-12-08'),(104381,'d005','1995-08-19','9999-01-01'),(104382,'d001','1987-06-23','9999-01-01'),(104383,'d001','1998-09-03','9999-01-01'),(104383,'d007','1996-02-20','1998-09-03'),(104384,'d005','1995-03-26','9999-01-01'),(104385,'d004','1990-02-05','9999-01-01'),(104386,'d005','1994-06-15','1997-02-14'),(104387,'d008','1995-03-23','9999-01-01'),(104388,'d007','1990-12-22','9999-01-01'),(104389,'d004','1995-09-05','9999-01-01'),(104390,'d009','1999-02-24','9999-01-01'),(104391,'d003','1985-04-25','1998-01-14'),(104392,'d007','1999-07-16','1999-09-17'),(104392,'d009','1999-09-17','9999-01-01'),(104393,'d001','1993-09-25','9999-01-01'),(104394,'d007','1986-11-03','9999-01-01'),(104395,'d003','1996-06-02','9999-01-01'),(104396,'d004','1998-01-11','9999-01-01'),(104397,'d002','1986-10-24','9999-01-01'),(104398,'d003','1999-01-14','1999-05-28'),(104399,'d004','1985-11-13','9999-01-01'),(104400,'d005','1991-05-19','1995-04-09'),(104401,'d001','1993-09-19','1994-03-28'),(104401,'d007','1992-12-06','1993-09-19'),(104402,'d007','1995-06-15','9999-01-01'),(104403,'d007','1993-02-15','2000-09-30'),(104404,'d007','1994-11-18','9999-01-01'),(104405,'d007','1994-05-02','9999-01-01'),(104406,'d005','1997-01-20','9999-01-01'),(104407,'d005','1995-02-19','1996-07-31'),(104408,'d001','1988-12-20','9999-01-01'),(104409,'d004','1986-01-11','9999-01-01'),(104410,'d004','1997-10-14','9999-01-01'),(104411,'d002','2000-01-09','9999-01-01'),(104411,'d003','1985-02-25','2000-01-09'),(104412,'d004','1997-11-16','9999-01-01'),(104413,'d002','1993-01-17','1993-04-20'),(104414,'d002','1996-01-11','9999-01-01'),(104415,'d002','1989-11-26','2002-05-19'),(104416,'d005','1989-10-22','9999-01-01'),(104417,'d005','1999-01-06','9999-01-01'),(104418,'d005','1989-02-16','9999-01-01'),(104419,'d009','1994-05-07','9999-01-01'),(104420,'d001','1998-09-29','9999-01-01'),(104421,'d005','1987-08-08','1987-08-30'),(104421,'d008','1987-08-30','1988-02-05'),(104422,'d007','1995-09-16','9999-01-01'),(104423,'d002','1995-04-24','9999-01-01'),(104424,'d007','1996-10-30','9999-01-01'),(104425,'d005','1992-04-22','9999-01-01'),(104426,'d002','1995-07-20','1995-08-30'),(104427,'d007','1995-01-29','9999-01-01'),(104428,'d007','1991-07-04','9999-01-01'),(104429,'d005','1989-06-22','9999-01-01'),(104430,'d005','1990-12-19','1991-01-12'),(104430,'d008','1991-01-12','9999-01-01'),(104431,'d008','1993-06-05','9999-01-01'),(104432,'d007','1998-03-30','9999-01-01'),(104433,'d007','1998-06-12','2001-03-08'),(104434,'d001','1996-07-22','9999-01-01'),(104435,'d009','1996-07-31','9999-01-01'),(104436,'d002','1992-10-22','9999-01-01'),(104437,'d005','1997-08-23','9999-01-01'),(104438,'d002','1991-02-08','9999-01-01'),(104439,'d004','1989-05-13','9999-01-01'),(104440,'d004','1998-03-18','2002-05-06'),(104440,'d005','1996-05-20','1998-03-18'),(104441,'d004','1999-09-11','9999-01-01'),(104442,'d007','1996-03-15','9999-01-01'),(104443,'d003','1997-01-30','9999-01-01'),(104444,'d004','1987-11-05','9999-01-01'),(104445,'d007','1988-10-07','9999-01-01'),(104446,'d008','1985-11-20','2000-09-10'),(104447,'d004','1986-10-19','9999-01-01'),(104448,'d005','1989-09-07','9999-01-01'),(104449,'d007','1988-03-03','9999-01-01'),(104450,'d001','1990-02-18','1991-05-10'),(104450,'d007','1991-05-10','1991-07-27'),(104451,'d004','1998-04-14','9999-01-01'),(104452,'d004','1992-10-25','9999-01-01'),(104453,'d005','1986-05-18','9999-01-01'),(104454,'d007','1997-09-03','9999-01-01'),(104455,'d008','1988-04-06','1997-11-24'),(104456,'d004','1995-07-27','9999-01-01'),(104457,'d008','1994-12-19','9999-01-01'),(104458,'d003','1999-11-16','9999-01-01'),(104459,'d005','1987-07-31','9999-01-01'),(104460,'d005','1999-04-15','9999-01-01'),(104460,'d008','1993-08-29','1999-04-15'),(104461,'d005','1997-06-12','9999-01-01'),(104462,'d002','1987-11-19','9999-01-01'),(104463,'d004','1989-07-22','9999-01-01'),(104464,'d008','1995-11-17','1998-10-07'),(104465,'d005','1998-05-27','2000-03-14'),(104466,'d006','1989-05-22','9999-01-01'),(104467,'d004','1994-02-08','9999-01-01'),(104468,'d005','1989-06-28','9999-01-01'),(104469,'d007','1998-05-07','9999-01-01'),(104470,'d004','1997-07-23','9999-01-01'),(104470,'d005','1989-07-20','1997-07-23'),(104471,'d005','1986-03-01','1988-08-18'),(104472,'d005','1990-02-14','9999-01-01'),(104473,'d001','1985-05-18','9999-01-01'),(104474,'d007','1992-08-09','9999-01-01'),(104475,'d004','1998-07-06','9999-01-01'),(104476,'d005','1997-12-16','9999-01-01'),(104477,'d008','1990-12-27','9999-01-01'),(104478,'d004','1986-09-29','1999-11-01'),(104478,'d009','1999-11-01','9999-01-01'),(104479,'d007','1998-07-08','2000-09-04'),(104480,'d001','1985-09-10','9999-01-01'),(104481,'d004','1993-06-15','9999-01-01'),(104482,'d005','1989-07-17','1996-04-04'),(104483,'d004','1990-01-16','9999-01-01'),(104484,'d002','1988-07-05','9999-01-01'),(104485,'d005','1988-09-19','9999-01-01'),(104486,'d004','1995-05-08','1998-03-12'),(104486,'d005','1995-03-05','1995-05-08'),(104487,'d005','1991-07-07','9999-01-01'),(104488,'d004','1997-10-28','9999-01-01'),(104489,'d004','1995-02-19','9999-01-01'),(104490,'d008','1987-03-08','1990-03-19'),(104491,'d009','1988-04-22','9999-01-01'),(104492,'d003','1998-03-09','9999-01-01'),(104493,'d002','1990-04-05','9999-01-01'),(104494,'d004','1992-02-24','9999-01-01'),(104495,'d005','1987-07-15','9999-01-01'),(104496,'d004','1990-11-22','1996-09-19'),(104496,'d005','1985-11-25','1990-11-22'),(104497,'d004','1999-07-01','9999-01-01'),(104498,'d004','1985-03-27','1987-11-10'),(104499,'d001','1985-11-03','9999-01-01'),(104500,'d004','1998-07-15','9999-01-01'),(104501,'d004','1988-10-06','9999-01-01'),(104502,'d004','1992-10-04','9999-01-01'),(104503,'d004','1986-01-15','9999-01-01'),(104504,'d004','1988-12-01','9999-01-01'),(104504,'d005','1986-06-10','1988-12-01'),(104505,'d005','2000-02-01','9999-01-01'),(104506,'d004','1990-06-09','1999-07-17'),(104507,'d002','1996-05-04','9999-01-01'),(104508,'d004','1985-09-12','9999-01-01'),(104509,'d007','1991-09-29','2002-04-14'),(104510,'d001','1987-12-27','9999-01-01'),(104511,'d007','1996-04-30','9999-01-01'),(104512,'d007','1986-11-07','1988-01-17'),(104513,'d004','1999-04-22','9999-01-01'),(104513,'d005','1986-10-13','1999-04-22'),(104514,'d009','1992-01-08','9999-01-01'),(104515,'d001','1992-02-25','9999-01-01'),(104516,'d005','1989-10-06','1993-04-19'),(104517,'d008','1986-06-20','9999-01-01'),(104518,'d009','1989-01-22','9999-01-01'),(104519,'d004','1999-02-07','9999-01-01'),(104520,'d007','1987-10-06','9999-01-01'),(104521,'d005','1988-01-20','9999-01-01'),(104522,'d002','1994-07-09','9999-01-01'),(104523,'d004','1998-05-29','1998-06-08'),(104523,'d006','1998-06-08','1998-11-29'),(104524,'d005','1988-01-01','9999-01-01'),(104525,'d005','1999-02-04','9999-01-01'),(104526,'d004','1991-04-02','9999-01-01'),(104527,'d004','1985-12-22','1991-10-03'),(104528,'d005','1985-07-21','9999-01-01'),(104529,'d008','1993-10-01','9999-01-01'),(104530,'d007','1998-01-12','1999-11-19'),(104531,'d004','1999-12-02','2000-01-08'),(104531,'d006','2000-01-08','9999-01-01'),(104532,'d004','1995-06-26','9999-01-01'),(104533,'d002','1994-08-21','9999-01-01'),(104534,'d008','1989-01-03','9999-01-01'),(104535,'d006','1989-12-03','9999-01-01'),(104536,'d007','1985-05-10','9999-01-01'),(104537,'d004','1987-05-25','9999-01-01'),(104538,'d007','1999-08-12','9999-01-01'),(104539,'d007','1995-09-03','2001-03-22'),(104540,'d006','1995-04-14','9999-01-01'),(104541,'d005','1998-06-25','9999-01-01'),(104542,'d007','1998-01-07','1999-01-28'),(104542,'d009','1999-01-28','9999-01-01'),(104543,'d008','1993-06-30','9999-01-01'),(104544,'d007','1993-09-03','1993-12-18'),(104545,'d005','1990-08-16','2000-12-25'),(104546,'d005','1988-05-23','9999-01-01'),(104547,'d005','1999-07-18','9999-01-01'),(104548,'d009','1989-03-12','9999-01-01'),(104549,'d005','1999-02-09','9999-01-01'),(104550,'d006','1998-09-05','9999-01-01'),(104551,'d005','1995-02-27','1996-04-26'),(104551,'d008','1996-04-26','9999-01-01'),(104552,'d005','1988-05-30','9999-01-01'),(104553,'d003','1996-03-21','1999-05-26'),(104554,'d005','1985-08-21','9999-01-01'),(104555,'d005','1999-08-17','9999-01-01'),(104556,'d002','1988-09-18','9999-01-01'),(104557,'d004','1990-03-30','9999-01-01'),(104558,'d005','1989-01-11','9999-01-01'),(104559,'d004','1993-02-01','1997-08-12'),(104560,'d005','1987-11-26','9999-01-01'),(104561,'d009','1999-11-26','9999-01-01'),(104562,'d004','1990-07-30','1990-10-10'),(104562,'d009','1989-10-25','1990-07-30'),(104563,'d005','1997-03-30','9999-01-01'),(104564,'d004','1994-09-20','9999-01-01'),(104565,'d005','1989-07-03','9999-01-01'),(104566,'d005','1994-02-09','2001-10-26'),(104567,'d008','1994-05-23','9999-01-01'),(104568,'d005','1999-04-14','9999-01-01'),(104569,'d003','1999-10-19','9999-01-01'),(104570,'d008','1990-05-27','1998-06-17'),(104571,'d005','1995-07-15','9999-01-01'),(104572,'d005','1988-01-13','9999-01-01'),(104573,'d002','1994-05-16','1996-01-05'),(104573,'d007','1996-01-05','9999-01-01'),(104574,'d005','1987-05-09','9999-01-01'),(104575,'d002','1996-06-15','9999-01-01'),(104576,'d002','1990-04-07','9999-01-01'),(104577,'d003','1986-04-18','9999-01-01'),(104578,'d007','1992-12-12','9999-01-01'),(104579,'d003','1991-03-20','1993-08-30'),(104580,'d007','1986-11-17','9999-01-01'),(104581,'d001','1990-01-08','9999-01-01'),(104582,'d005','1998-06-03','2001-11-23'),(104582,'d008','2001-11-23','9999-01-01'),(104583,'d007','1995-12-18','2000-07-20'),(104584,'d001','1987-03-03','9999-01-01'),(104585,'d004','1993-08-26','9999-01-01'),(104586,'d005','1986-09-22','9999-01-01'),(104587,'d005','1996-11-19','1998-08-12'),(104588,'d008','1990-11-20','9999-01-01'),(104589,'d007','1992-04-11','9999-01-01'),(104590,'d004','1995-08-20','9999-01-01'),(104591,'d004','1994-10-09','9999-01-01'),(104592,'d001','1985-10-16','9999-01-01'),(104593,'d004','1991-08-06','9999-01-01'),(104593,'d005','1988-08-06','1991-08-06'),(104594,'d006','1999-11-23','9999-01-01'),(104595,'d005','1989-12-30','1990-03-07'),(104596,'d004','1995-02-24','9999-01-01'),(104597,'d009','1992-10-28','9999-01-01'),(104598,'d005','1989-11-02','1995-04-17'),(104599,'d002','1990-09-04','9999-01-01'),(104600,'d005','1995-06-05','9999-01-01'),(104601,'d007','1989-10-26','9999-01-01'),(104602,'d004','2000-05-07','9999-01-01'),(104602,'d009','1986-01-12','2000-05-07'),(104603,'d001','1988-04-30','9999-01-01'),(104604,'d004','1991-06-25','1992-10-10'),(104605,'d009','1992-05-19','1992-09-24'),(104606,'d007','1985-06-14','9999-01-01'),(104607,'d002','1989-10-04','9999-01-01'),(104608,'d002','1985-02-17','9999-01-01'),(104609,'d007','1990-12-28','9999-01-01'),(104610,'d007','1994-06-29','9999-01-01'),(104611,'d004','1990-08-11','9999-01-01'),(104612,'d004','1997-11-23','9999-01-01'),(104613,'d004','1996-06-20','1998-07-14'),(104613,'d006','1998-07-14','1998-07-16'),(104614,'d005','1992-12-25','9999-01-01'),(104615,'d009','1990-11-13','9999-01-01'),(104616,'d004','2000-01-26','9999-01-01'),(104617,'d004','1998-10-29','2000-05-13'),(104618,'d001','1985-11-26','9999-01-01'),(104619,'d002','1989-08-14','9999-01-01'),(104620,'d007','1995-12-25','9999-01-01'),(104621,'d004','1994-02-23','9999-01-01'),(104621,'d005','1987-01-04','1994-02-23'),(104622,'d005','1991-03-29','9999-01-01'),(104623,'d004','1986-05-23','9999-01-01'),(104624,'d004','1999-07-14','2001-06-26'),(104625,'d005','1991-04-12','9999-01-01'),(104626,'d001','1992-10-12','9999-01-01'),(104627,'d007','1998-12-01','9999-01-01'),(104628,'d003','1989-08-09','9999-01-01'),(104629,'d004','1991-11-15','9999-01-01'),(104630,'d004','1986-01-26','1990-12-28'),(104630,'d006','1990-12-28','9999-01-01'),(104631,'d003','1997-05-18','9999-01-01'),(104632,'d003','1991-11-28','9999-01-01'),(104633,'d005','1994-10-30','1997-07-07'),(104634,'d009','1994-01-31','9999-01-01'),(104635,'d003','1993-01-14','9999-01-01'),(104636,'d008','1997-03-19','9999-01-01'),(104637,'d002','1988-02-04','9999-01-01'),(104638,'d001','1986-04-28','9999-01-01'),(104639,'d005','1999-09-21','2001-05-08'),(104639,'d008','2001-05-08','9999-01-01'),(104640,'d006','1995-10-05','9999-01-01'),(104641,'d003','1988-07-25','9999-01-01'),(104642,'d005','1986-03-05','1991-07-25'),(104643,'d004','1994-10-06','9999-01-01'),(104644,'d005','1988-08-21','9999-01-01'),(104645,'d005','1993-05-18','9999-01-01'),(104646,'d001','1991-05-25','9999-01-01'),(104647,'d002','1991-11-13','9999-01-01'),(104648,'d005','1989-10-22','9999-01-01'),(104649,'d009','1991-06-06','9999-01-01'),(104650,'d004','1986-06-25','1987-08-04'),(104650,'d009','1987-08-04','1987-10-25'),(104651,'d004','1991-11-06','9999-01-01'),(104652,'d006','1991-02-13','9999-01-01'),(104653,'d004','1999-03-06','9999-01-01'),(104654,'d003','1998-07-09','9999-01-01'),(104655,'d004','1993-05-01','9999-01-01'),(104656,'d007','1988-05-16','1998-03-31'),(104657,'d005','1987-11-08','9999-01-01'),(104658,'d004','1999-04-26','9999-01-01'),(104658,'d005','1994-11-20','1999-04-26'),(104659,'d005','1999-04-27','9999-01-01'),(104660,'d009','1993-01-13','9999-01-01'),(104661,'d008','1987-05-09','1988-11-25'),(104662,'d004','1996-09-10','9999-01-01'),(104663,'d004','1991-12-29','9999-01-01'),(104664,'d007','1992-08-29','9999-01-01'),(104665,'d003','1995-09-07','9999-01-01'),(104666,'d001','2001-08-09','9999-01-01'),(104666,'d007','1986-08-07','2001-08-09'),(104667,'d004','1987-03-11','2000-04-22'),(104668,'d005','1997-07-02','1998-06-28'),(104669,'d003','1991-04-05','9999-01-01'),(104670,'d006','1992-11-10','9999-01-01'),(104671,'d007','1996-11-17','9999-01-01'),(104672,'d005','1991-12-12','9999-01-01'),(104673,'d001','1999-01-30','9999-01-01'),(104674,'d004','1999-01-10','9999-01-01'),(104675,'d005','1997-03-18','1998-03-06'),(104675,'d008','1998-03-06','9999-01-01'),(104676,'d004','1996-10-30','1999-05-18'),(104677,'d008','1985-11-01','1999-06-06'),(104678,'d002','1999-10-24','9999-01-01'),(104679,'d007','1996-12-27','9999-01-01'),(104680,'d005','1997-06-20','9999-01-01'),(104681,'d005','1997-10-22','2001-02-09'),(104682,'d007','1988-12-13','9999-01-01'),(104683,'d001','1996-01-12','9999-01-01'),(104684,'d005','1993-08-22','9999-01-01'),(104684,'d006','1987-07-20','1993-08-22'),(104685,'d007','1994-11-22','9999-01-01'),(104686,'d001','1993-11-11','9999-01-01'),(104687,'d008','1990-04-24','2000-12-21'),(104688,'d007','1990-09-03','9999-01-01'),(104689,'d006','1993-02-07','9999-01-01'),(104690,'d005','1994-12-14','9999-01-01'),(104691,'d007','1990-11-13','9999-01-01'),(104692,'d005','1999-05-28','9999-01-01'),(104693,'d007','1997-10-12','9999-01-01'),(104694,'d001','1989-09-13','9999-01-01'),(104694,'d007','1989-04-03','1989-09-13'),(104695,'d004','1996-02-08','1996-05-13'),(104696,'d009','1986-01-28','9999-01-01'),(104697,'d004','1989-01-16','9999-01-01'),(104698,'d005','1988-12-12','9999-01-01'),(104699,'d009','1992-07-24','1997-01-07'),(104700,'d006','1995-08-18','9999-01-01'),(104701,'d003','1986-02-20','9999-01-01'),(104702,'d004','1989-12-05','9999-01-01'),(104703,'d005','1997-02-22','9999-01-01'),(104704,'d006','1992-11-13','1992-11-15'),(104705,'d005','1987-02-02','1998-07-26'),(104705,'d008','1998-07-26','9999-01-01'),(104706,'d004','1989-04-17','1996-10-03'),(104707,'d007','1999-08-16','9999-01-01'),(104708,'d004','1985-05-07','9999-01-01'),(104709,'d009','1985-04-29','9999-01-01'),(104710,'d007','1988-01-12','9999-01-01'),(104711,'d004','1987-05-26','9999-01-01'),(104712,'d007','1993-01-29','9999-01-01'),(104713,'d006','1985-03-20','9999-01-01'),(104714,'d008','1991-09-24','1996-10-01'),(104715,'d001','1996-02-24','9999-01-01'),(104715,'d007','1985-08-18','1996-02-24'),(104716,'d005','1987-11-16','9999-01-01'),(104717,'d004','1993-10-25','9999-01-01'),(104718,'d005','1987-04-27','9999-01-01'),(104719,'d007','1989-06-03','9999-01-01'),(104720,'d004','1997-11-17','1998-09-14'),(104721,'d004','1996-11-07','9999-01-01'),(104722,'d003','1998-03-25','9999-01-01'),(104723,'d004','1996-01-31','9999-01-01'),(104724,'d004','1998-01-31','9999-01-01'),(104724,'d005','1987-05-16','1998-01-31'),(104725,'d002','1992-08-17','9999-01-01'),(104726,'d004','1988-05-15','9999-01-01'),(104727,'d007','1999-06-02','2001-08-03'),(104728,'d004','1992-05-15','9999-01-01'),(104729,'d004','1988-06-26','9999-01-01'),(104730,'d001','1992-06-20','9999-01-01'),(104731,'d006','1999-08-20','9999-01-01'),(104732,'d005','1990-01-08','1999-01-10'),(104733,'d007','1985-07-20','9999-01-01'),(104734,'d004','2002-03-28','9999-01-01'),(104734,'d005','1996-03-17','2002-03-28'),(104735,'d005','1986-09-27','9999-01-01'),(104736,'d004','1987-11-28','9999-01-01'),(104737,'d004','1998-08-26','9999-01-01'),(104738,'d007','1999-06-20','2000-11-14'),(104739,'d005','1997-03-15','9999-01-01'),(104740,'d007','1999-09-25','9999-01-01'),(104741,'d002','1989-10-06','9999-01-01'),(104742,'d003','1994-10-08','9999-01-01'),(104743,'d006','1988-04-05','9999-01-01'),(104744,'d005','1999-11-04','9999-01-01'),(104745,'d004','2001-01-19','9999-01-01'),(104745,'d005','1999-10-07','2001-01-19'),(104746,'d005','1995-08-29','1998-02-03'),(104747,'d004','1996-06-12','9999-01-01'),(104748,'d009','1987-01-18','9999-01-01'),(104749,'d005','1990-02-16','9999-01-01'),(104750,'d007','1986-05-06','9999-01-01'),(104751,'d007','1996-12-07','9999-01-01'),(104752,'d004','1997-03-18','9999-01-01'),(104753,'d006','1997-11-13','9999-01-01'),(104754,'d004','1994-09-21','1999-02-08'),(104754,'d005','1994-06-03','1994-09-21'),(104755,'d004','1987-08-22','9999-01-01'),(104756,'d008','1989-09-14','9999-01-01'),(104757,'d005','1994-03-09','9999-01-01'),(104758,'d004','1987-11-16','9999-01-01'),(104759,'d007','1992-06-20','9999-01-01'),(104760,'d005','1994-09-28','9999-01-01'),(104761,'d007','1999-05-05','2001-01-12'),(104762,'d002','1990-10-30','9999-01-01'),(104763,'d004','1985-10-23','1989-12-26'),(104763,'d009','1989-12-26','9999-01-01'),(104764,'d005','1992-02-01','9999-01-01'),(104765,'d007','1998-09-09','1999-03-22'),(104766,'d007','1999-10-14','2000-05-08'),(104767,'d001','1985-11-15','9999-01-01'),(104768,'d002','1996-03-26','9999-01-01'),(104769,'d004','1987-02-28','1993-11-16'),(104770,'d005','1993-02-16','9999-01-01'),(104771,'d005','1997-10-30','1998-10-05'),(104771,'d008','1998-10-05','9999-01-01'),(104772,'d007','1999-07-11','9999-01-01'),(104773,'d005','1997-03-25','9999-01-01'),(104774,'d004','1996-09-14','9999-01-01'),(104775,'d004','1998-05-10','9999-01-01'),(104776,'d007','1997-03-02','9999-01-01'),(104777,'d006','1993-03-01','9999-01-01'),(104778,'d002','1997-04-03','1999-11-03'),(104779,'d004','2000-08-23','9999-01-01'),(104779,'d005','1986-09-22','2000-08-23'),(104780,'d009','1992-02-05','9999-01-01'),(104781,'d004','1997-03-12','9999-01-01'),(104782,'d003','1993-03-30','2000-06-17'),(104783,'d002','1988-11-08','9999-01-01'),(104784,'d001','1988-02-11','9999-01-01'),(104785,'d008','1996-07-11','9999-01-01'),(104786,'d005','1989-05-12','9999-01-01'),(104787,'d005','1999-05-08','9999-01-01'),(104788,'d005','1986-06-15','9999-01-01'),(104789,'d002','1988-03-14','1994-07-14'),(104790,'d004','1988-09-24','9999-01-01'),(104790,'d005','1986-09-21','1988-09-24'),(104791,'d007','1988-02-17','9999-01-01'),(104792,'d003','1994-03-31','9999-01-01'),(104793,'d005','1997-04-25','9999-01-01'),(104794,'d005','1990-02-20','1990-12-17'),(104795,'d004','1997-05-11','9999-01-01'),(104796,'d009','1987-11-03','1995-03-17'),(104797,'d005','1987-09-18','9999-01-01'),(104798,'d003','1987-06-30','9999-01-01'),(104799,'d004','1998-01-17','9999-01-01'),(104799,'d006','1996-03-02','1998-01-17'),(104800,'d005','1995-02-11','1996-07-03'),(104801,'d008','1987-11-01','9999-01-01'),(104802,'d007','1993-06-23','9999-01-01'),(104803,'d005','1999-12-19','9999-01-01'),(104804,'d007','1993-04-09','2000-01-04'),(104805,'d005','1993-06-26','1999-03-26'),(104806,'d004','1991-03-28','9999-01-01'),(104807,'d008','1998-06-13','9999-01-01'),(104808,'d004','1992-06-03','2000-10-30'),(104808,'d009','2000-10-30','9999-01-01'),(104809,'d007','1998-03-09','9999-01-01'),(104810,'d004','1985-09-16','2002-03-05'),(104811,'d005','1995-12-11','9999-01-01'),(104812,'d007','1985-08-08','1988-06-12'),(104813,'d001','1991-01-10','9999-01-01'),(104814,'d005','1991-05-26','1996-08-14'),(104815,'d001','1995-03-22','9999-01-01'),(104816,'d005','1987-06-15','2000-01-28'),(104817,'d007','1991-03-25','1992-04-19'),(104817,'d009','1992-04-19','9999-01-01'),(104818,'d004','1995-06-14','2001-05-26'),(104819,'d001','1985-12-22','9999-01-01'),(104820,'d007','1996-11-14','1998-11-24'),(104821,'d005','1988-04-03','9999-01-01'),(104822,'d008','1998-08-24','1999-11-04'),(104823,'d009','1986-10-31','9999-01-01'),(104824,'d007','1993-06-10','9999-01-01'),(104825,'d007','1985-10-24','9999-01-01'),(104826,'d005','1992-11-02','9999-01-01'),(104827,'d005','1995-02-22','1996-09-06'),(104827,'d008','1996-09-06','1997-07-19'),(104828,'d002','1993-03-27','9999-01-01'),(104829,'d008','1993-01-12','9999-01-01'),(104830,'d005','1992-12-31','9999-01-01'),(104831,'d004','1996-11-02','9999-01-01'),(104832,'d005','1987-01-04','9999-01-01'),(104833,'d005','1996-01-13','9999-01-01'),(104834,'d003','1985-08-28','9999-01-01'),(104835,'d002','1989-04-13','9999-01-01'),(104836,'d007','1997-05-04','1998-09-14'),(104837,'d002','1988-03-19','9999-01-01'),(104838,'d005','1993-01-10','1996-09-08'),(104838,'d008','1996-09-08','9999-01-01'),(104839,'d001','1993-05-27','9999-01-01'),(104840,'d008','1991-06-13','9999-01-01'),(104841,'d003','1992-11-24','9999-01-01'),(104842,'d002','1988-08-11','9999-01-01'),(104843,'d005','1992-06-12','1995-06-18'),(104844,'d009','1997-12-05','9999-01-01'),(104845,'d002','1992-06-17','9999-01-01'),(104846,'d007','1995-03-25','9999-01-01'),(104847,'d004','1993-02-25','1999-01-09'),(104848,'d009','1993-06-23','9999-01-01'),(104849,'d001','1993-07-20','1996-05-26'),(104849,'d007','1996-05-26','9999-01-01'),(104850,'d005','1995-11-02','9999-01-01'),(104851,'d008','1986-09-16','9999-01-01'),(104852,'d004','1995-01-28','9999-01-01'),(104853,'d004','1998-11-24','9999-01-01'),(104854,'d006','1990-07-22','9999-01-01'),(104855,'d005','1990-07-29','9999-01-01'),(104856,'d004','1998-10-09','2001-06-17'),(104857,'d004','1997-01-15','9999-01-01'),(104858,'d007','1985-04-28','1989-04-14'),(104859,'d005','1989-01-19','9999-01-01'),(104860,'d001','1993-05-18','1993-06-19'),(104860,'d007','1993-04-18','1993-05-18'),(104861,'d006','1992-05-24','9999-01-01'),(104862,'d004','1998-08-29','9999-01-01'),(104863,'d002','1989-08-14','9999-01-01'),(104864,'d003','1995-05-19','9999-01-01'),(104865,'d005','1999-04-16','9999-01-01'),(104866,'d007','1987-10-24','9999-01-01'),(104867,'d007','1999-01-25','9999-01-01'),(104868,'d005','1998-06-14','9999-01-01'),(104869,'d001','1997-03-12','1999-10-31'),(104869,'d003','1995-01-17','1997-03-12'),(104870,'d007','1989-04-11','9999-01-01'),(104871,'d009','1998-01-13','9999-01-01'),(104872,'d004','1987-10-30','9999-01-01'),(104873,'d007','1993-08-16','9999-01-01'),(104874,'d001','1986-06-27','9999-01-01'),(104875,'d004','1994-09-27','9999-01-01'),(104876,'d006','1988-03-19','2002-04-05'),(104877,'d009','1988-02-10','9999-01-01'),(104878,'d004','2001-11-01','9999-01-01'),(104878,'d008','1998-11-28','2001-11-01'),(104879,'d005','1998-08-29','9999-01-01'),(104880,'d005','1998-07-06','9999-01-01'),(104881,'d009','1987-03-01','9999-01-01'),(104882,'d004','1987-05-15','9999-01-01'),(104883,'d007','1992-06-21','1999-03-21'),(104884,'d005','1994-06-22','9999-01-01'),(104885,'d004','1997-07-09','9999-01-01'),(104886,'d002','1990-11-15','9999-01-01'),(104886,'d003','1989-09-12','1990-11-15'),(104887,'d001','1990-08-28','9999-01-01'),(104888,'d005','1996-09-15','2001-12-02'),(104889,'d005','1991-11-18','9999-01-01'),(104890,'d001','1989-04-15','9999-01-01'),(104891,'d004','1996-03-25','1996-03-25'),(104892,'d005','1989-12-15','9999-01-01'),(104893,'d005','1988-09-14','9999-01-01'),(104894,'d004','1996-11-09','9999-01-01'),(104894,'d008','1991-02-01','1996-11-09'),(104895,'d004','1987-06-07','9999-01-01'),(104896,'d008','1989-04-10','9999-01-01'),(104897,'d004','1998-01-29','9999-01-01'),(104898,'d005','1990-11-24','9999-01-01'),(104899,'d001','1994-05-19','9999-01-01'),(104900,'d004','1994-12-27','1995-11-17'),(104901,'d005','1985-04-19','9999-01-01'),(104902,'d005','1988-09-30','9999-01-01'),(104903,'d005','1996-09-26','9999-01-01'),(104904,'d002','1985-11-22','1988-03-04'),(104904,'d007','1988-03-04','9999-01-01'),(104905,'d007','1986-09-05','1995-04-09'),(104906,'d004','1996-01-02','9999-01-01'),(104907,'d005','1986-08-02','9999-01-01'),(104908,'d007','1999-02-03','9999-01-01'),(104909,'d005','1990-01-20','9999-01-01'),(104910,'d005','1988-11-03','1999-06-16'),(104911,'d001','1997-03-10','9999-01-01'),(104912,'d005','1990-05-29','9999-01-01'),(104913,'d002','1995-06-29','9999-01-01'),(104914,'d005','2001-07-17','9999-01-01'),(104914,'d008','1997-03-30','2001-07-17'),(104915,'d004','1996-12-02','2000-06-03'),(104916,'d001','1985-12-02','9999-01-01'),(104917,'d007','1994-12-29','2000-01-14'),(104918,'d005','1999-07-19','9999-01-01'),(104919,'d004','1989-02-25','9999-01-01'),(104920,'d004','1993-08-19','9999-01-01'),(104921,'d004','1988-06-13','9999-01-01'),(104922,'d004','2000-02-26','9999-01-01'),(104922,'d008','1996-11-18','2000-02-26'),(104923,'d005','1988-01-12','1994-10-23'),(104924,'d007','1993-09-03','9999-01-01'),(104925,'d003','1996-07-29','9999-01-01'),(104926,'d008','1990-07-05','1999-03-22'),(104927,'d005','1991-10-25','9999-01-01'),(104928,'d004','1991-08-24','9999-01-01'),(104929,'d002','1985-05-17','9999-01-01'),(104930,'d006','1992-03-28','9999-01-01'),(104931,'d007','1999-12-04','9999-01-01'),(104932,'d004','1999-11-30','9999-01-01'),(104932,'d005','1997-01-08','1999-11-30'),(104933,'d009','1995-06-25','9999-01-01'),(104934,'d002','1999-07-19','2000-03-11'),(104935,'d004','1996-11-03','9999-01-01'),(104936,'d004','1997-06-25','9999-01-01'),(104937,'d004','1998-10-31','2001-08-28'),(104938,'d005','1992-01-01','9999-01-01'),(104939,'d005','1985-11-05','9999-01-01'),(104940,'d004','1987-10-24','1997-05-24'),(104940,'d008','1985-03-08','1987-10-24'),(104941,'d005','1994-04-13','9999-01-01'),(104942,'d005','1989-11-06','9999-01-01'),(104943,'d003','1997-12-04','9999-01-01'),(104944,'d001','1987-09-29','1988-07-14'),(104945,'d005','1988-02-17','9999-01-01'),(104946,'d006','1998-06-26','9999-01-01'),(104947,'d006','1991-03-25','1999-07-01'),(104948,'d008','1999-08-28','9999-01-01'),(104949,'d005','1995-01-14','9999-01-01'),(104950,'d005','1998-07-01','9999-01-01'),(104950,'d008','1994-06-23','1998-07-01'),(104951,'d002','1994-03-07','9999-01-01'),(104952,'d006','1999-06-23','9999-01-01'),(104953,'d009','1999-06-23','9999-01-01'),(104954,'d005','1999-07-27','9999-01-01'),(104955,'d007','1990-09-17','9999-01-01'),(104956,'d004','1988-10-13','1998-01-04'),(104957,'d003','1987-08-31','9999-01-01'),(104958,'d005','1993-11-09','9999-01-01'),(104959,'d005','1989-02-13','9999-01-01'),(104960,'d005','1999-07-19','2002-04-14'),(104960,'d008','1996-06-06','1999-07-19'),(104961,'d008','1989-12-05','9999-01-01'),(104962,'d004','1987-11-02','1991-12-22'),(104963,'d005','1991-09-19','9999-01-01'),(104964,'d008','1985-02-12','9999-01-01'),(104965,'d009','1998-07-25','9999-01-01'),(104966,'d004','1995-08-28','9999-01-01'),(104967,'d007','1995-09-24','9999-01-01'),(104968,'d001','1997-06-20','9999-01-01'),(104969,'d005','1991-07-19','1997-07-22'),(104969,'d008','1997-07-22','1997-12-14'),(104970,'d007','1998-03-20','1998-11-01'),(104971,'d005','1997-01-19','9999-01-01'),(104972,'d007','1990-04-25','9999-01-01'),(104973,'d005','1987-11-17','9999-01-01'),(104974,'d007','1995-03-05','9999-01-01'),(104975,'d005','1986-11-07','9999-01-01'),(104976,'d006','1988-10-07','9999-01-01'),(104977,'d004','1985-12-28','9999-01-01'),(104978,'d001','1994-02-07','1994-09-03'),(104978,'d007','1994-02-04','1994-02-07'),(104979,'d003','1992-08-05','9999-01-01'),(104980,'d004','1990-12-18','9999-01-01'),(104981,'d005','1987-05-13','9999-01-01'),(104982,'d007','1993-02-21','9999-01-01'),(104983,'d005','1988-11-09','9999-01-01'),(104984,'d005','1985-02-11','9999-01-01'),(104985,'d005','1988-05-25','9999-01-01'),(104986,'d004','1990-09-26','1990-10-13'),(104986,'d009','1990-10-13','1993-02-10'),(104987,'d004','1994-11-27','9999-01-01'),(104988,'d005','1992-08-08','9999-01-01'),(104989,'d009','1989-09-23','9999-01-01'),(104990,'d004','1996-08-06','9999-01-01'),(104991,'d003','1995-05-30','9999-01-01'),(104992,'d007','1994-05-18','9999-01-01'),(104993,'d001','1988-04-18','9999-01-01'),(104994,'d006','1998-06-07','9999-01-01'),(104995,'d005','1987-06-15','1999-11-22'),(104996,'d002','1992-11-16','9999-01-01'),(104997,'d004','1988-12-18','1998-04-16'),(104997,'d006','1998-04-16','9999-01-01'),(104998,'d006','1992-03-16','9999-01-01'),(104999,'d005','1996-09-14','9999-01-01'),(105000,'d004','1988-01-05','9999-01-01'),(105001,'d006','1998-12-08','9999-01-01'),(105002,'d007','1986-10-15','9999-01-01'),(105003,'d005','1997-09-29','1999-12-18'),(105004,'d007','1998-07-06','9999-01-01'),(105005,'d004','1989-12-22','1999-06-23'),(105006,'d007','1990-03-03','9999-01-01'),(105007,'d004','1990-08-23','9999-01-01'),(105007,'d008','1988-07-14','1990-08-23'),(105008,'d005','1999-02-12','9999-01-01'),(105009,'d003','1990-03-24','9999-01-01'),(105010,'d003','2000-01-03','9999-01-01'),(105011,'d002','1986-07-09','1990-01-27'),(105012,'d004','1999-07-31','2000-05-21'),(105013,'d004','1989-07-15','1996-08-25'),(105014,'d005','1985-08-27','9999-01-01'),(105015,'d007','1994-01-24','9999-01-01'),(105016,'d009','1993-06-28','9999-01-01'),(105017,'d002','1994-03-10','1996-07-08'),(105017,'d003','1996-07-08','9999-01-01'),(105018,'d002','1987-01-30','1989-01-23'),(105019,'d005','1988-10-31','9999-01-01'),(105020,'d007','1998-04-18','2001-05-02'),(105021,'d007','1994-06-11','9999-01-01'),(105022,'d002','1988-05-04','9999-01-01'),(105023,'d009','1985-02-24','9999-01-01'),(105024,'d004','1987-08-15','9999-01-01'),(105025,'d007','1985-08-23','9999-01-01'),(105026,'d001','1997-03-13','1999-04-22'),(105026,'d007','1994-04-25','1997-03-13'),(105027,'d009','1990-09-11','9999-01-01'),(105028,'d004','1998-03-25','9999-01-01'),(105029,'d001','1996-04-25','9999-01-01'),(105030,'d005','1989-07-02','9999-01-01'),(105031,'d001','1998-08-06','9999-01-01'),(105032,'d007','1991-07-26','9999-01-01'),(105033,'d005','1999-07-02','9999-01-01'),(105034,'d004','1991-07-04','1999-05-22'),(105035,'d002','1988-07-21','9999-01-01'),(105036,'d004','1998-09-20','9999-01-01'),(105037,'d004','1991-06-09','1993-05-24'),(105037,'d009','1993-05-24','9999-01-01'),(105038,'d007','1994-10-08','9999-01-01'),(105039,'d005','1996-09-11','9999-01-01'),(105040,'d005','1988-04-02','9999-01-01'),(105041,'d005','1989-11-21','9999-01-01'),(105042,'d004','1986-10-03','9999-01-01'),(105043,'d004','1992-10-28','1995-08-09'),(105044,'d007','1997-11-19','9999-01-01'),(105045,'d008','1987-08-18','9999-01-01'),(105046,'d001','1999-06-19','2000-12-09'),(105046,'d009','2000-12-09','2001-11-24'),(105047,'d007','1999-12-05','2002-02-03'),(105048,'d004','1999-07-08','9999-01-01'),(105049,'d004','1989-12-25','9999-01-01'),(105050,'d004','1993-09-25','2000-08-18'),(105051,'d001','1995-03-30','9999-01-01'),(105052,'d008','1996-06-19','9999-01-01'),(105053,'d003','1988-12-22','9999-01-01'),(105054,'d001','1997-02-26','1999-01-12'),(105054,'d009','1999-01-12','9999-01-01'),(105055,'d007','1988-08-20','9999-01-01'),(105056,'d005','1992-12-27','9999-01-01'),(105057,'d005','1995-04-04','9999-01-01'),(105058,'d005','1988-11-18','1989-01-19'),(105059,'d008','1998-09-21','9999-01-01'),(105060,'d007','1998-06-22','9999-01-01'),(105061,'d005','1997-12-17','1998-03-06'),(105062,'d005','1995-10-23','1997-12-02'),(105062,'d008','1997-12-02','9999-01-01'),(105063,'d004','1989-02-17','9999-01-01'),(105064,'d002','1987-08-27','9999-01-01'),(105065,'d004','1986-08-04','1989-07-21'),(105066,'d002','1999-10-20','9999-01-01'),(105067,'d005','1987-01-11','9999-01-01'),(105068,'d008','1993-04-20','9999-01-01'),(105069,'d008','1988-04-24','9999-01-01'),(105070,'d005','1989-09-17','1996-04-21'),(105071,'d004','2002-01-21','9999-01-01'),(105071,'d008','1998-07-03','2002-01-21'),(105072,'d004','1999-08-28','9999-01-01'),(105073,'d007','1988-05-05','1996-05-15'),(105074,'d004','1989-12-02','1993-04-11'),(105075,'d004','1985-06-05','9999-01-01'),(105076,'d005','1997-10-20','9999-01-01'),(105077,'d008','1985-07-31','1990-05-17'),(105078,'d004','1989-01-12','9999-01-01'),(105079,'d007','1991-01-20','9999-01-01'),(105080,'d005','1998-09-14','2000-10-26'),(105081,'d004','1998-09-30','9999-01-01'),(105081,'d006','1985-05-30','1998-09-30'),(105082,'d005','1988-02-16','9999-01-01'),(105083,'d007','1992-02-19','9999-01-01'),(105084,'d004','1985-07-14','9999-01-01'),(105085,'d008','1991-04-18','9999-01-01'),(105086,'d009','1987-09-09','9999-01-01'),(105087,'d002','1998-03-01','9999-01-01'),(105088,'d004','1989-02-10','1993-09-30'),(105089,'d008','1991-11-11','9999-01-01'),(105090,'d004','1985-12-12','2000-02-19'),(105090,'d009','2000-02-19','9999-01-01'),(105091,'d002','1999-03-19','9999-01-01'),(105092,'d005','1999-01-30','2001-06-22'),(105093,'d008','1985-03-22','9999-01-01'),(105094,'d008','1993-11-18','9999-01-01'),(105095,'d005','1987-01-17','9999-01-01'),(105096,'d007','1988-05-17','9999-01-01'),(105097,'d004','1997-08-18','9999-01-01'),(105098,'d003','1998-07-05','9999-01-01'),(105099,'d004','1995-03-24','1996-02-26'),(105099,'d009','1996-02-26','1997-09-14'),(105100,'d004','1995-03-31','9999-01-01'),(105101,'d005','1989-01-04','9999-01-01'),(105102,'d004','1996-07-02','9999-01-01'),(105103,'d005','1987-08-14','9999-01-01'),(105104,'d007','1994-10-19','9999-01-01'),(105105,'d004','1988-05-30','1999-10-20'),(105106,'d001','1999-04-26','9999-01-01'),(105107,'d005','1995-11-08','9999-01-01'),(105108,'d001','1996-06-24','9999-01-01'),(105109,'d005','1999-08-12','9999-01-01'),(105109,'d006','1998-05-02','1999-08-12'),(105110,'d005','1999-03-22','9999-01-01'),(105111,'d002','1990-07-10','9999-01-01'),(105112,'d004','1994-07-22','9999-01-01'),(105113,'d005','1997-09-10','1999-02-11'),(105114,'d004','1997-08-09','9999-01-01'),(105115,'d009','1987-03-19','9999-01-01'),(105116,'d005','1985-10-24','9999-01-01'),(105117,'d005','1999-03-31','9999-01-01'),(105118,'d007','1987-12-24','1990-07-09'),(105119,'d001','1997-12-19','2000-07-22'),(105119,'d007','2000-07-22','9999-01-01'),(105120,'d004','1987-03-23','9999-01-01'),(105121,'d007','1988-08-17','9999-01-01'),(105122,'d007','1990-10-20','9999-01-01'),(105123,'d009','1985-08-13','9999-01-01'),(105124,'d005','1991-03-24','1996-09-27'),(105125,'d005','1988-05-21','1988-06-12'),(105126,'d004','1986-03-26','9999-01-01'),(105127,'d002','1997-12-10','2001-10-20'),(105127,'d007','2001-10-20','9999-01-01'),(105128,'d007','1997-09-01','1999-11-07'),(105129,'d004','1997-02-09','9999-01-01'),(105130,'d009','1993-05-06','9999-01-01'),(105131,'d004','1986-01-19','9999-01-01'),(105132,'d008','1999-03-04','9999-01-01'),(105133,'d004','1995-04-06','9999-01-01'),(105134,'d006','1996-02-16','1996-10-03'),(105135,'d005','1996-01-01','1996-01-05'),(105135,'d008','1996-01-05','9999-01-01'),(105136,'d005','1985-10-27','9999-01-01'),(105137,'d008','1996-04-23','9999-01-01'),(105138,'d007','1986-12-03','1994-01-31'),(105139,'d004','1995-07-08','9999-01-01'),(105140,'d005','1985-09-14','9999-01-01'),(105141,'d005','1988-09-20','1990-03-09'),(105142,'d005','1987-06-15','9999-01-01'),(105143,'d005','1987-08-16','9999-01-01'),(105144,'d004','1989-09-11','9999-01-01'),(105145,'d004','1997-11-24','1998-11-10'),(105145,'d005','1996-07-03','1997-11-24'),(105146,'d009','1985-10-28','9999-01-01'),(105147,'d005','1991-01-31','9999-01-01'),(105148,'d004','1997-05-26','9999-01-01'),(105149,'d001','1988-05-13','9999-01-01'),(105150,'d007','1995-01-25','9999-01-01'),(105151,'d005','1997-11-18','9999-01-01'),(105152,'d009','1985-09-27','9999-01-01'),(105153,'d005','1997-12-19','9999-01-01'),(105154,'d007','1995-01-08','1997-07-10'),(105155,'d004','1991-04-23','9999-01-01'),(105156,'d002','1996-01-19','9999-01-01'),(105156,'d003','1993-02-03','1996-01-19'),(105157,'d009','1985-06-25','9999-01-01'),(105158,'d007','1999-03-01','2002-01-17'),(105159,'d006','1988-12-05','9999-01-01'),(105160,'d007','1989-04-28','1990-09-22'),(105161,'d009','1988-04-15','9999-01-01'),(105162,'d002','1987-03-01','9999-01-01'),(105163,'d004','1998-04-26','1998-06-13'),(105164,'d007','1986-01-17','9999-01-01'),(105165,'d005','1986-10-19','9999-01-01'),(105166,'d004','1992-06-22','9999-01-01'),(105166,'d009','1986-07-07','1992-06-22'),(105167,'d008','1994-06-23','9999-01-01'),(105168,'d002','1991-12-30','9999-01-01'),(105169,'d004','1999-04-18','9999-01-01'),(105170,'d005','1998-07-19','9999-01-01'),(105171,'d005','1991-09-24','9999-01-01'),(105172,'d005','1995-01-22','1998-12-20'),(105173,'d002','1988-02-01','1995-06-22'),(105174,'d004','1994-08-11','1996-05-03'),(105174,'d006','1996-05-03','9999-01-01'),(105175,'d005','1989-05-09','9999-01-01'),(105176,'d004','1995-10-08','9999-01-01'),(105177,'d005','1987-07-24','9999-01-01'),(105178,'d007','1997-11-02','9999-01-01'),(105179,'d005','1994-03-28','9999-01-01'),(105180,'d003','1991-10-03','2001-08-10'),(105181,'d009','1988-06-09','9999-01-01'),(105182,'d005','1999-12-05','9999-01-01'),(105182,'d006','1989-05-04','1999-12-05'),(105183,'d001','1995-10-14','9999-01-01'),(105184,'d002','1988-07-31','9999-01-01'),(105185,'d005','1996-01-31','9999-01-01'),(105186,'d007','1995-01-12','1997-10-29'),(105187,'d007','1992-06-27','9999-01-01'),(105188,'d004','1989-11-30','9999-01-01'),(105189,'d004','1994-10-06','9999-01-01'),(105190,'d002','1985-07-23','9999-01-01'),(105191,'d004','1986-12-13','1987-09-22'),(105192,'d004','1993-09-28','2001-12-24'),(105192,'d006','2001-12-24','9999-01-01'),(105193,'d005','1993-09-01','9999-01-01'),(105194,'d005','1991-12-15','9999-01-01'),(105195,'d004','1995-08-09','9999-01-01'),(105196,'d003','1991-08-30','9999-01-01'),(105197,'d008','1999-10-18','9999-01-01'),(105198,'d008','1998-10-05','9999-01-01'),(105199,'d003','1992-01-05','1992-12-25'),(105200,'d005','1999-12-03','9999-01-01'),(105201,'d006','1992-01-28','1998-06-02'),(105202,'d005','1995-11-05','9999-01-01'),(105202,'d009','1994-04-20','1995-11-05'),(105203,'d007','1992-06-27','9999-01-01'),(105204,'d007','1988-11-14','9999-01-01'),(105205,'d009','1995-08-30','9999-01-01'),(105206,'d004','1989-09-11','1999-01-03'),(105207,'d001','1985-08-23','9999-01-01'),(105208,'d005','1987-01-25','9999-01-01'),(105209,'d004','1994-12-18','9999-01-01'),(105210,'d004','1994-01-02','9999-01-01'),(105211,'d005','1992-09-26','1992-10-27'),(105211,'d008','1992-10-27','9999-01-01'),(105212,'d002','1997-01-25','9999-01-01'),(105213,'d001','1998-10-31','9999-01-01'),(105214,'d004','1997-08-04','2000-06-10'),(105215,'d004','1988-10-01','9999-01-01'),(105216,'d004','1997-04-07','1997-12-08'),(105217,'d005','1996-03-27','9999-01-01'),(105218,'d009','1999-05-29','9999-01-01'),(105219,'d005','1994-10-25','9999-01-01'),(105220,'d006','1997-10-06','9999-01-01'),(105221,'d005','1999-08-04','9999-01-01'),(105221,'d009','1990-12-25','1999-08-04'),(105222,'d004','1986-05-21','9999-01-01'),(105223,'d005','1985-12-02','9999-01-01'),(105224,'d005','1993-06-15','2001-05-03'),(105225,'d001','1994-03-26','9999-01-01'),(105226,'d007','1999-08-03','9999-01-01'),(105227,'d007','1998-10-26','9999-01-01'),(105228,'d009','1998-11-21','9999-01-01'),(105229,'d004','1999-01-28','9999-01-01'),(105230,'d002','1997-02-02','9999-01-01'),(105231,'d004','1988-10-13','2000-02-24'),(105231,'d006','2000-02-24','9999-01-01'),(105232,'d006','1987-06-25','9999-01-01'),(105233,'d005','1991-12-22','1998-04-20'),(105234,'d005','1992-10-02','9999-01-01'),(105235,'d007','1989-12-20','9999-01-01'),(105236,'d003','1991-11-07','9999-01-01'),(105237,'d007','1986-09-17','9999-01-01'),(105238,'d004','1988-03-24','9999-01-01'),(105239,'d001','1993-05-11','9999-01-01'),(105240,'d005','1992-12-03','1994-11-11'),(105240,'d008','1994-11-11','1995-03-31'),(105241,'d005','1987-04-27','9999-01-01'),(105242,'d005','1987-08-03','9999-01-01'),(105243,'d005','1987-09-05','2001-07-20'),(105244,'d005','1992-05-17','2002-02-17'),(105245,'d005','1997-07-22','9999-01-01'),(105246,'d001','1994-11-25','9999-01-01'),(105247,'d009','1988-01-04','1997-11-22'),(105248,'d005','1991-09-19','9999-01-01'),(105249,'d008','1990-10-14','9999-01-01'),(105250,'d004','1994-12-12','1997-08-14'),(105250,'d009','1997-08-14','9999-01-01'),(105251,'d004','1988-10-25','9999-01-01'),(105252,'d008','1996-02-06','9999-01-01'),(105253,'d005','1990-05-19','9999-01-01'),(105254,'d004','1995-12-30','9999-01-01'),(105255,'d005','1992-08-01','9999-01-01'),(105256,'d007','1987-05-20','1991-08-30'),(105257,'d004','1992-05-30','9999-01-01'),(105258,'d005','1986-04-25','9999-01-01'),(105259,'d005','1997-07-21','9999-01-01'),(105260,'d005','1998-08-19','9999-01-01'),(105261,'d005','1994-01-14','2000-02-16'),(105261,'d008','2000-02-16','9999-01-01'),(105262,'d006','1992-07-29','9999-01-01'),(105263,'d001','1992-12-24','9999-01-01'),(105264,'d007','1996-07-10','9999-01-01'),(105265,'d005','1997-11-02','2000-11-22'),(105266,'d004','1993-11-15','9999-01-01'),(105267,'d008','1992-10-29','9999-01-01'),(105268,'d004','1993-07-13','9999-01-01'),(105269,'d009','1999-05-26','9999-01-01'),(105270,'d004','1994-05-25','1997-08-22'),(105271,'d007','1999-01-13','9999-01-01'),(105272,'d005','1998-11-07','2000-09-19'),(105272,'d008','2000-09-19','9999-01-01'),(105273,'d004','1987-07-24','9999-01-01'),(105274,'d005','1991-02-17','9999-01-01'),(105275,'d008','1988-05-26','9999-01-01'),(105276,'d007','1985-05-24','9999-01-01'),(105277,'d002','1999-01-28','2002-02-02'),(105278,'d009','1990-03-14','9999-01-01'),(105279,'d006','1992-08-03','9999-01-01'),(105280,'d004','1989-11-01','9999-01-01'),(105281,'d004','1986-12-27','1998-07-20'),(105281,'d006','1998-07-20','9999-01-01'),(105282,'d004','1991-06-21','9999-01-01'),(105283,'d007','1999-01-08','2001-03-23'),(105284,'d002','1999-01-23','9999-01-01'),(105285,'d001','1989-06-14','9999-01-01'),(105286,'d002','1996-02-25','9999-01-01'),(105287,'d009','1986-02-21','1992-03-05'),(105288,'d004','1998-11-06','9999-01-01'),(105289,'d001','1992-11-05','9999-01-01'),(105289,'d007','1988-10-20','1992-11-05'),(105290,'d005','1996-01-04','9999-01-01'),(105291,'d009','1985-02-20','9999-01-01'),(105292,'d006','1994-08-01','9999-01-01'),(105293,'d005','1993-05-11','9999-01-01'),(105294,'d008','1995-08-05','9999-01-01'),(105295,'d004','1996-05-05','1998-12-08'),(105296,'d007','1999-05-07','9999-01-01'),(105297,'d003','1997-09-16','1997-11-27'),(105298,'d007','1995-09-20','1998-05-24'),(105299,'d004','1987-03-13','1991-11-20'),(105299,'d009','1991-11-20','9999-01-01'),(105300,'d007','1991-06-03','9999-01-01'),(105301,'d005','1985-06-05','9999-01-01'),(105302,'d003','1991-12-20','9999-01-01'),(105303,'d009','1995-05-12','9999-01-01'),(105304,'d004','1986-06-05','9999-01-01'),(105305,'d007','1991-07-25','9999-01-01'),(105306,'d009','1996-08-02','9999-01-01'),(105307,'d005','1989-06-13','1989-09-22'),(105308,'d004','1989-02-23','1997-04-25'),(105308,'d009','1997-04-25','9999-01-01'),(105309,'d003','1995-11-20','1996-09-29'),(105310,'d005','1995-08-13','9999-01-01'),(105311,'d002','1996-10-10','9999-01-01'),(105312,'d002','1990-11-04','9999-01-01'),(105313,'d003','1986-07-07','9999-01-01'),(105314,'d004','1995-05-16','9999-01-01'),(105315,'d005','1986-11-12','9999-01-01'),(105316,'d008','1995-07-09','1998-03-06'),(105317,'d005','1997-06-10','9999-01-01'),(105318,'d002','1993-10-15','9999-01-01'),(105319,'d001','1986-08-02','1998-05-15'),(105319,'d009','1998-05-15','9999-01-01'),(105320,'d007','1997-05-05','2001-12-29'),(105321,'d005','1992-08-24','9999-01-01'),(105322,'d001','1987-03-04','9999-01-01'),(105323,'d003','1997-07-04','9999-01-01'),(105324,'d003','1996-09-05','9999-01-01'),(105325,'d005','1993-06-07','9999-01-01'),(105326,'d005','1987-01-19','9999-01-01'),(105327,'d006','1998-06-24','9999-01-01'),(105328,'d005','1993-11-12','1999-03-16'),(105328,'d008','1999-03-16','9999-01-01'),(105329,'d001','1995-03-23','2000-10-30'),(105330,'d005','1999-11-11','9999-01-01'),(105331,'d004','1991-06-21','9999-01-01'),(105332,'d005','1992-12-07','9999-01-01'),(105333,'d005','1994-05-26','9999-01-01'),(105334,'d005','1998-12-09','2000-02-26'),(105335,'d005','1991-06-04','9999-01-01'),(105336,'d005','1991-12-04','9999-01-01'),(105337,'d007','1995-06-29','9999-01-01'),(105338,'d005','1989-03-11','9999-01-01'),(105339,'d005','1996-08-27','9999-01-01'),(105339,'d009','1996-04-11','1996-08-27'),(105340,'d001','1987-04-23','9999-01-01'),(105341,'d008','1993-10-30','1998-06-09'),(105342,'d006','1999-07-29','9999-01-01'),(105343,'d005','1986-04-06','1998-03-27'),(105344,'d003','1997-05-04','9999-01-01'),(105345,'d009','1998-10-01','9999-01-01'),(105346,'d004','1986-12-15','9999-01-01'),(105347,'d004','1997-04-29','9999-01-01'),(105348,'d004','1997-11-05','1998-11-11'),(105348,'d006','1998-11-11','1999-01-06'),(105349,'d009','1997-08-11','9999-01-01'),(105350,'d009','1987-07-25','9999-01-01'),(105351,'d006','1991-11-05','9999-01-01'),(105352,'d004','1989-01-12','9999-01-01'),(105353,'d004','1991-01-20','9999-01-01'),(105354,'d009','1998-08-30','1998-09-24'),(105355,'d008','1990-10-01','9999-01-01'),(105356,'d005','1988-05-12','1995-03-08'),(105356,'d008','1995-03-08','9999-01-01'),(105357,'d005','1985-07-23','9999-01-01'),(105358,'d002','1998-05-06','9999-01-01'),(105359,'d004','1989-11-28','9999-01-01'),(105360,'d005','1997-07-27','9999-01-01'),(105361,'d005','1994-10-09','9999-01-01'),(105362,'d002','1990-08-04','1994-02-09'),(105363,'d003','1994-10-25','9999-01-01'),(105364,'d004','1991-01-22','2000-07-24'),(105365,'d006','1986-12-23','9999-01-01'),(105366,'d004','1990-12-09','1991-01-19'),(105366,'d006','1991-01-19','9999-01-01'),(105367,'d006','1996-09-13','9999-01-01'),(105368,'d003','1988-09-19','9999-01-01'),(105369,'d007','1996-11-24','9999-01-01'),(105370,'d004','1995-01-25','1995-02-12'),(105371,'d002','1994-09-15','9999-01-01'),(105372,'d004','1993-04-26','9999-01-01'),(105373,'d004','1991-02-24','1998-12-31'),(105374,'d005','1988-08-19','1998-04-24'),(105374,'d008','1998-04-24','9999-01-01'),(105375,'d005','1998-02-01','9999-01-01'),(105376,'d008','1996-02-21','2001-06-07'),(105377,'d004','1997-10-31','9999-01-01'),(105378,'d007','1991-06-20','9999-01-01'),(105379,'d007','1994-04-30','9999-01-01'),(105380,'d005','1989-06-30','9999-01-01'),(105381,'d008','1987-03-26','9999-01-01'),(105382,'d004','1998-02-09','9999-01-01'),(105383,'d005','1993-08-17','9999-01-01'),(105384,'d005','1991-01-08','9999-01-01'),(105385,'d004','1997-04-24','2000-11-11'),(105385,'d008','1996-12-22','1997-04-24'),(105386,'d008','1989-03-22','9999-01-01'),(105387,'d004','1992-06-20','9999-01-01'),(105388,'d005','1987-07-14','9999-01-01'),(105389,'d002','1996-11-20','2000-07-02'),(105390,'d004','2000-01-31','9999-01-01'),(105391,'d004','1998-11-11','9999-01-01'),(105392,'d005','1985-03-28','9999-01-01'),(105393,'d005','1990-06-03','9999-01-01'),(105394,'d009','1992-10-26','9999-01-01'),(105395,'d008','1989-06-13','9999-01-01'),(105396,'d001','1988-10-09','1999-11-18'),(105396,'d007','1999-11-18','9999-01-01'),(105397,'d001','1996-09-25','9999-01-01'),(105398,'d007','1993-05-17','2002-03-10'),(105399,'d005','1993-10-18','9999-01-01'),(105400,'d004','1998-05-28','9999-01-01'),(105401,'d005','1999-07-27','9999-01-01'),(105402,'d004','1997-08-13','9999-01-01'),(105403,'d006','1999-02-19','9999-01-01'),(105404,'d002','1993-03-26','9999-01-01'),(105405,'d004','2000-02-18','2001-12-30'),(105405,'d006','1991-05-01','2000-02-18'),(105406,'d009','1988-01-23','9999-01-01'),(105407,'d009','1989-04-27','9999-01-01'),(105408,'d005','1987-11-06','9999-01-01'),(105409,'d008','1988-06-04','9999-01-01'),(105410,'d005','1988-12-03','9999-01-01'),(105411,'d005','1999-11-20','2002-06-04'),(105412,'d007','1996-04-05','9999-01-01'),(105413,'d002','1991-05-05','9999-01-01'),(105414,'d004','1997-02-04','9999-01-01'),(105415,'d004','1997-01-19','2001-08-21'),(105416,'d004','1994-05-15','1996-12-02'),(105416,'d006','1996-12-02','9999-01-01'),(105417,'d005','1995-12-06','9999-01-01'),(105418,'d005','1995-09-11','9999-01-01'),(105419,'d004','1986-11-06','9999-01-01'),(105420,'d007','1991-04-21','9999-01-01'),(105421,'d003','1985-02-15','9999-01-01'),(105422,'d005','1989-07-20','1992-09-22'),(105423,'d002','1991-11-04','9999-01-01'),(105424,'d004','1995-05-18','2000-10-12'),(105424,'d006','2000-10-12','9999-01-01'),(105425,'d001','1988-07-26','9999-01-01'),(105426,'d004','1998-10-18','9999-01-01'),(105427,'d005','1991-08-29','9999-01-01'),(105428,'d001','1997-03-17','9999-01-01'),(105429,'d009','1995-10-21','9999-01-01'),(105430,'d009','1997-05-10','2001-05-10'),(105431,'d007','1989-12-04','9999-01-01'),(105432,'d005','1995-09-12','9999-01-01'),(105433,'d006','1992-02-11','9999-01-01'),(105434,'d001','1992-08-19','2001-08-16'),(105434,'d007','2001-08-16','9999-01-01'),(105435,'d005','1999-06-30','9999-01-01'),(105436,'d004','1997-05-02','9999-01-01'),(105437,'d007','1989-08-24','9999-01-01'),(105438,'d008','1986-03-15','1998-07-07'),(105439,'d009','1994-06-21','9999-01-01'),(105440,'d007','1990-03-04','9999-01-01'),(105441,'d007','1985-04-03','9999-01-01'),(105442,'d008','1992-08-27','9999-01-01'),(105443,'d005','1996-12-31','9999-01-01'),(105444,'d004','1999-01-17','9999-01-01'),(105444,'d009','1996-05-07','1999-01-17'),(105445,'d007','1990-04-05','9999-01-01'),(105446,'d006','1989-12-22','1993-01-14'),(105447,'d005','1998-12-30','9999-01-01'),(105448,'d005','1990-11-09','9999-01-01'),(105449,'d009','1986-06-21','1996-08-20'),(105450,'d005','1995-01-16','9999-01-01'),(105451,'d007','1998-06-28','9999-01-01'),(105452,'d007','1999-06-19','9999-01-01'),(105453,'d008','1991-12-12','9999-01-01'),(105454,'d004','1994-08-31','9999-01-01'),(105454,'d009','1991-11-30','1994-08-31'),(105455,'d005','1987-12-01','9999-01-01'),(105456,'d005','1985-06-04','1986-05-04'),(105457,'d002','1989-05-09','1998-12-29'),(105458,'d002','1988-07-11','9999-01-01'),(105459,'d003','1991-07-25','2000-07-12'),(105460,'d005','1992-07-31','9999-01-01'),(105461,'d008','1989-04-02','9999-01-01'),(105462,'d001','1999-04-29','2000-12-27'),(105463,'d005','1997-02-27','9999-01-01'),(105464,'d004','1997-01-23','9999-01-01'),(105465,'d005','1990-05-03','1992-05-31'),(105465,'d008','1992-05-31','9999-01-01'),(105466,'d003','1987-03-06','9999-01-01'),(105467,'d003','1986-12-17','9999-01-01'),(105468,'d004','1990-06-27','9999-01-01'),(105469,'d005','1993-06-27','2000-05-23'),(105470,'d006','1997-07-19','9999-01-01'),(105471,'d005','1986-09-04','9999-01-01'),(105472,'d006','2000-01-03','9999-01-01'),(105473,'d008','1996-05-31','9999-01-01'),(105474,'d005','1996-08-18','9999-01-01'),(105475,'d001','1988-10-31','9999-01-01'),(105475,'d007','1986-04-19','1988-10-31'),(105476,'d005','1999-02-23','9999-01-01'),(105477,'d005','1985-10-30','1995-09-18'),(105478,'d002','1997-07-13','9999-01-01'),(105479,'d007','1985-03-23','9999-01-01'),(105480,'d006','1988-06-26','9999-01-01'),(105481,'d003','1994-05-30','9999-01-01'),(105482,'d005','1995-01-28','9999-01-01'),(105483,'d007','2000-01-02','9999-01-01'),(105484,'d007','1996-09-24','1997-04-25'),(105485,'d004','1986-10-30','9999-01-01'),(105485,'d005','1985-03-21','1986-10-30'),(105486,'d003','1990-03-14','9999-01-01'),(105487,'d008','1996-10-08','9999-01-01'),(105488,'d004','1990-09-10','9999-01-01'),(105489,'d007','1986-10-28','9999-01-01'),(105490,'d004','1998-12-13','1999-08-26'),(105491,'d002','1996-08-22','9999-01-01'),(105492,'d009','1996-11-07','9999-01-01'),(105493,'d002','1993-03-14','9999-01-01'),(105494,'d004','1999-10-21','9999-01-01'),(105494,'d005','1999-06-21','1999-10-21'),(105495,'d005','1986-06-01','9999-01-01'),(105496,'d004','1988-02-10','1996-01-10'),(105497,'d005','1993-04-23','9999-01-01'),(105498,'d006','1987-03-13','9999-01-01'),(105499,'d002','1998-05-26','9999-01-01'),(105500,'d002','1991-03-30','9999-01-01'),(105501,'d007','1986-06-05','9999-01-01'),(105502,'d005','1995-06-26','9999-01-01'),(105502,'d008','1994-08-02','1995-06-26'),(105503,'d007','1997-08-15','1998-06-22'),(105504,'d009','1989-04-08','9999-01-01'),(105505,'d009','1995-05-20','9999-01-01'),(105506,'d007','1986-07-07','9999-01-01'),(105507,'d007','1986-06-05','9999-01-01'),(105508,'d006','1992-10-17','9999-01-01'),(105509,'d003','1996-06-05','2002-07-25'),(105510,'d002','1996-02-24','1998-10-01'),(105510,'d007','1998-10-01','9999-01-01'),(105511,'d008','1991-03-28','9999-01-01'),(105512,'d008','1985-10-02','9999-01-01'),(105513,'d004','1985-10-22','9999-01-01'),(105514,'d007','1993-12-21','2001-10-07'),(105515,'d004','1988-05-02','9999-01-01'),(105516,'d004','1998-09-15','9999-01-01'),(105517,'d008','1989-12-03','9999-01-01'),(105518,'d007','1994-01-02','2001-11-05'),(105519,'d004','1990-07-09','2002-07-03'),(105519,'d006','2002-07-03','9999-01-01'),(105520,'d007','1987-01-29','9999-01-01'),(105521,'d007','1987-11-02','9999-01-01'),(105522,'d007','1986-11-25','9999-01-01'),(105523,'d004','1989-01-05','1999-07-20'),(105524,'d002','1997-02-23','9999-01-01'),(105525,'d004','1986-09-20','9999-01-01'),(105526,'d002','1988-11-18','9999-01-01'),(105527,'d004','1995-03-11','9999-01-01'),(105528,'d004','1989-09-22','1998-07-14'),(105528,'d006','1998-07-14','9999-01-01'),(105529,'d005','1988-03-31','1992-07-28'),(105530,'d009','1988-11-22','9999-01-01'),(105531,'d004','1999-08-08','2000-06-01'),(105532,'d005','1994-09-10','9999-01-01'),(105533,'d006','1986-01-11','9999-01-01'),(105534,'d007','1993-05-23','9999-01-01'),(105535,'d002','1986-03-26','9999-01-01'),(105536,'d005','1994-06-12','2002-04-15'),(105536,'d008','2002-04-15','9999-01-01'),(105537,'d009','1986-10-25','9999-01-01'),(105538,'d007','1999-06-17','9999-01-01'),(105539,'d002','1993-03-19','1998-12-27'),(105540,'d005','1985-06-14','9999-01-01'),(105541,'d004','1995-09-23','9999-01-01'),(105542,'d005','1996-11-04','9999-01-01'),(105543,'d005','1986-11-25','9999-01-01'),(105544,'d005','1994-08-29','9999-01-01'),(105545,'d004','1993-09-01','1995-01-16'),(105546,'d005','1988-07-02','9999-01-01'),(105547,'d004','1990-07-21','1990-12-29'),(105547,'d005','1989-11-01','1990-07-21'),(105548,'d005','1996-08-17','9999-01-01'),(105549,'d005','1997-11-10','9999-01-01'),(105550,'d006','1991-12-19','9999-01-01'),(105551,'d007','1999-03-30','9999-01-01'),(105552,'d007','1997-07-05','9999-01-01'),(105553,'d007','1989-09-22','9999-01-01'),(105554,'d004','1995-10-02','9999-01-01'),(105555,'d005','1991-06-08','1999-05-16'),(105556,'d004','1995-04-01','9999-01-01'),(105556,'d005','1988-12-06','1995-04-01'),(105557,'d001','1987-06-16','9999-01-01'),(105558,'d006','1985-06-13','9999-01-01'),(105559,'d001','1999-01-22','9999-01-01'),(105560,'d005','1992-12-18','9999-01-01'),(105561,'d004','1989-01-30','9999-01-01'),(105562,'d001','1988-11-12','9999-01-01'),(105563,'d006','1997-03-16','2000-02-02'),(105564,'d004','1994-11-14','9999-01-01'),(105564,'d005','1994-01-31','1994-11-14'),(105565,'d003','1985-06-08','9999-01-01'),(105566,'d004','1992-12-18','9999-01-01'),(105567,'d004','1996-01-30','9999-01-01'),(105568,'d009','1999-12-15','9999-01-01'),(105569,'d008','1986-01-28','9999-01-01'),(105570,'d005','1992-09-09','1998-09-18'),(105571,'d002','1987-07-22','9999-01-01'),(105572,'d007','1990-05-11','9999-01-01'),(105573,'d001','1990-03-09','1993-03-03'),(105573,'d007','1993-03-03','9999-01-01'),(105574,'d003','1993-01-18','2001-07-10'),(105575,'d009','1989-10-21','9999-01-01'),(105576,'d007','1992-06-20','9999-01-01'),(105577,'d008','1993-06-11','9999-01-01'),(105578,'d005','1986-01-13','9999-01-01'),(105579,'d009','1994-02-14','9999-01-01'),(105580,'d004','1995-11-02','9999-01-01'),(105581,'d005','1986-01-30','1986-12-12'),(105581,'d008','1986-12-12','9999-01-01'),(105582,'d004','1997-12-20','1999-10-24'),(105583,'d001','1985-04-20','9999-01-01'),(105584,'d005','1992-02-24','9999-01-01'),(105585,'d005','1991-09-19','9999-01-01'),(105586,'d002','1995-11-24','9999-01-01'),(105587,'d005','1987-01-31','9999-01-01'),(105588,'d006','1992-12-01','9999-01-01'),(105589,'d005','1995-12-31','1999-07-18'),(105590,'d004','1998-07-08','9999-01-01'),(105591,'d005','1996-11-26','9999-01-01'),(105592,'d005','1987-09-08','2002-06-11'),(105592,'d008','2002-06-11','9999-01-01'),(105593,'d003','1988-10-27','9999-01-01'),(105594,'d002','1997-12-12','1999-12-25'),(105595,'d007','1989-06-09','9999-01-01'),(105596,'d001','1991-03-06','9999-01-01'),(105597,'d003','1988-08-29','9999-01-01'),(105598,'d004','1993-04-27','9999-01-01'),(105599,'d009','1986-07-28','9999-01-01'),(105600,'d004','1990-03-09','1993-09-01'),(105600,'d006','1993-09-01','9999-01-01'),(105601,'d003','1987-07-16','9999-01-01'),(105602,'d008','1985-10-18','1996-02-22'),(105603,'d007','1992-01-16','9999-01-01'),(105604,'d005','1999-08-16','9999-01-01'),(105605,'d002','1995-04-25','9999-01-01'),(105606,'d005','1987-02-15','9999-01-01'),(105607,'d005','1987-05-17','9999-01-01'),(105608,'d005','1997-03-26','2001-12-05'),(105609,'d007','1992-03-25','2001-08-24'),(105610,'d005','1990-04-18','9999-01-01'),(105611,'d004','1996-08-22','2002-05-23'),(105611,'d006','2002-05-23','9999-01-01'),(105612,'d005','1998-01-09','9999-01-01'),(105613,'d001','1999-02-01','9999-01-01'),(105614,'d005','1996-02-14','9999-01-01'),(105615,'d006','1991-05-19','9999-01-01'),(105616,'d004','1987-04-30','1995-04-07'),(105617,'d003','1995-01-30','9999-01-01'),(105618,'d008','1998-11-23','9999-01-01'),(105619,'d004','1993-02-01','9999-01-01'),(105620,'d004','1985-09-29','1989-02-06'),(105620,'d006','1989-02-06','1997-07-10'),(105621,'d009','1989-01-11','9999-01-01'),(105622,'d005','1997-04-16','9999-01-01'),(105623,'d005','1994-11-28','9999-01-01'),(105624,'d007','1994-12-09','9999-01-01'),(105625,'d005','1990-08-29','1998-11-10'),(105626,'d006','1998-11-11','9999-01-01'),(105627,'d007','1995-07-21','9999-01-01'),(105628,'d008','1995-04-30','9999-01-01'),(105629,'d004','1989-09-04','9999-01-01'),(105630,'d005','1987-05-04','1996-11-09'),(105630,'d008','1996-11-09','2002-01-25'),(105631,'d006','1997-11-14','9999-01-01'),(105632,'d003','1990-05-07','9999-01-01'),(105633,'d005','1996-08-07','9999-01-01'),(105634,'d007','1996-10-19','9999-01-01'),(105635,'d005','1996-05-23','9999-01-01'),(105636,'d003','1991-10-09','9999-01-01'),(105637,'d005','1985-09-05','9999-01-01'),(105638,'d001','1990-08-28','1995-05-06'),(105639,'d003','1997-09-25','9999-01-01'),(105640,'d009','1997-01-15','9999-01-01'),(105641,'d001','2001-10-18','9999-01-01'),(105641,'d007','1986-10-07','2001-10-18'),(105642,'d005','1990-11-03','9999-01-01'),(105643,'d005','2000-01-02','9999-01-01'),(105644,'d005','1987-03-15','9999-01-01'),(105645,'d007','1994-10-10','2001-03-02'),(105646,'d002','1994-06-20','9999-01-01'),(105647,'d003','1992-04-17','9999-01-01'),(105648,'d002','1998-04-09','9999-01-01'),(105649,'d004','1992-01-19','2001-10-01'),(105649,'d006','2001-10-01','9999-01-01'),(105650,'d001','1995-06-07','1995-12-18'),(105651,'d005','1987-10-12','9999-01-01'),(105652,'d005','1999-05-25','9999-01-01'),(105653,'d004','1991-03-09','9999-01-01'),(105654,'d005','1987-12-29','1998-07-27'),(105655,'d005','1994-04-18','9999-01-01'),(105656,'d007','1998-02-06','2001-11-20'),(105657,'d004','1997-10-18','2002-06-23'),(105657,'d009','2002-06-23','9999-01-01'),(105658,'d005','1997-07-30','1998-01-13'),(105659,'d007','1999-01-15','9999-01-01'),(105660,'d005','1996-05-18','2000-11-20'),(105661,'d002','1985-03-22','1985-06-17'),(105662,'d007','1986-05-03','9999-01-01'),(105663,'d005','1989-08-01','1997-08-10'),(105664,'d009','1991-01-14','9999-01-01'),(105665,'d007','1990-06-29','9999-01-01'),(105666,'d004','1996-12-18','9999-01-01'),(105667,'d001','2000-06-08','9999-01-01'),(105667,'d003','1991-07-28','2000-06-08'),(105668,'d006','1988-01-13','1996-04-06'),(105669,'d007','1998-08-24','9999-01-01'),(105670,'d005','1998-06-20','9999-01-01'),(105671,'d005','1999-05-01','9999-01-01'),(105672,'d007','1988-01-13','9999-01-01'),(105673,'d007','1985-02-18','9999-01-01'),(105674,'d004','1986-04-29','9999-01-01'),(105675,'d009','1989-01-28','9999-01-01'),(105676,'d006','1994-06-06','9999-01-01'),(105677,'d005','1994-02-10','1996-07-01'),(105677,'d008','1996-07-01','2000-10-15'),(105678,'d008','1992-06-11','9999-01-01'),(105679,'d006','1990-07-17','9999-01-01'),(105680,'d001','1995-07-13','9999-01-01'),(105681,'d005','1988-06-22','9999-01-01'),(105682,'d001','1986-12-26','9999-01-01'),(105683,'d002','1991-09-21','2000-08-30'),(105684,'d008','1999-05-12','9999-01-01'),(105685,'d007','1985-09-12','9999-01-01'),(105686,'d008','1989-09-30','9999-01-01'),(105687,'d001','1997-10-26','1998-07-02'),(105687,'d009','1998-07-02','9999-01-01'),(105688,'d005','1997-10-11','9999-01-01'),(105689,'d004','1992-01-26','9999-01-01'),(105690,'d009','1988-06-05','1996-09-16'),(105691,'d008','1999-08-04','9999-01-01'),(105692,'d003','1986-03-31','9999-01-01'),(105693,'d001','1991-05-14','2001-11-01'),(105694,'d007','1989-06-06','9999-01-01'),(105695,'d004','1998-03-02','9999-01-01'),(105696,'d005','1996-07-23','9999-01-01'),(105697,'d004','1992-10-17','1996-08-25'),(105697,'d009','1987-10-17','1992-10-17'),(105698,'d005','1989-05-07','9999-01-01'),(105699,'d004','1992-09-05','9999-01-01'),(105700,'d009','1992-05-22','9999-01-01'),(105701,'d006','1986-11-28','2001-05-18'),(105702,'d005','1996-05-31','9999-01-01'),(105703,'d006','1999-04-15','9999-01-01'),(105704,'d003','1986-03-04','1996-06-02'),(105705,'d004','1987-03-31','1998-09-08'),(105705,'d006','1998-09-08','9999-01-01'),(105706,'d001','1996-06-27','9999-01-01'),(105707,'d004','1999-10-19','9999-01-01'),(105708,'d004','1986-04-24','9999-01-01'),(105709,'d002','1994-08-09','9999-01-01'),(105710,'d007','1997-02-10','9999-01-01'),(105711,'d004','1995-08-05','9999-01-01'),(105712,'d008','1985-03-11','2000-11-27'),(105713,'d008','1985-03-28','9999-01-01'),(105714,'d005','1991-04-09','9999-01-01'),(105715,'d007','1987-06-28','1987-08-14'),(105715,'d009','1987-08-14','9999-01-01'),(105716,'d004','1991-07-24','9999-01-01'),(105717,'d006','1993-10-07','1994-02-03'),(105718,'d005','1999-04-05','9999-01-01'),(105719,'d005','1990-01-01','1998-01-31'),(105720,'d005','1995-06-02','9999-01-01'),(105721,'d002','1991-04-12','9999-01-01'),(105722,'d007','1997-12-28','9999-01-01'),(105723,'d005','1993-10-22','9999-01-01'),(105724,'d007','1999-04-08','9999-01-01'),(105725,'d003','1988-11-03','9999-01-01'),(105726,'d004','1991-05-01','9999-01-01'),(105726,'d009','1986-08-14','1991-05-01'),(105727,'d007','1998-02-18','9999-01-01'),(105728,'d008','1987-01-07','1997-10-27'),(105729,'d004','1986-09-24','9999-01-01'),(105730,'d004','1986-02-12','9999-01-01'),(105731,'d005','1990-08-20','9999-01-01'),(105732,'d005','1995-05-15','9999-01-01'),(105733,'d006','1989-09-17','9999-01-01'),(105734,'d008','1987-11-24','1995-01-24'),(105735,'d001','1998-05-30','9999-01-01'),(105735,'d007','1985-07-10','1998-05-30'),(105736,'d006','1997-09-30','9999-01-01'),(105737,'d003','1999-01-25','9999-01-01'),(105738,'d001','1987-11-27','9999-01-01'),(105739,'d004','1996-10-15','9999-01-01'),(105740,'d005','1997-03-19','9999-01-01'),(105741,'d004','1992-06-21','9999-01-01'),(105742,'d003','1998-02-10','9999-01-01'),(105743,'d004','1992-09-28','1993-02-02'),(105743,'d008','1991-12-20','1992-09-28'),(105744,'d005','1987-10-25','9999-01-01'),(105745,'d002','1993-06-02','9999-01-01'),(105746,'d005','1991-06-04','9999-01-01'),(105747,'d005','1993-03-01','9999-01-01'),(105748,'d003','1998-01-06','1998-01-22'),(105749,'d005','1992-09-14','9999-01-01'),(105750,'d001','1989-03-16','9999-01-01'),(105751,'d006','1996-02-15','9999-01-01'),(105752,'d005','1995-09-18','1995-12-09'),(105752,'d008','1995-12-09','1996-10-20'),(105753,'d005','1990-04-18','9999-01-01'),(105754,'d008','1997-09-18','9999-01-01'),(105755,'d004','1989-08-25','9999-01-01'),(105756,'d002','1991-05-03','1996-08-26'),(105757,'d007','1992-02-03','9999-01-01'),(105758,'d002','1995-08-11','9999-01-01'),(105759,'d005','1991-12-13','9999-01-01'),(105760,'d003','1989-02-11','9999-01-01'),(105761,'d002','1998-04-30','1999-06-28'),(105761,'d003','1997-03-17','1998-04-30'),(105762,'d005','1989-08-11','9999-01-01'),(105763,'d003','1997-07-09','9999-01-01'),(105764,'d003','1996-08-02','9999-01-01'),(105765,'d003','1992-11-21','9999-01-01'),(105766,'d007','1994-02-22','9999-01-01'),(105767,'d005','1987-08-11','9999-01-01'),(105768,'d007','1993-08-24','9999-01-01'),(105769,'d005','1990-08-05','9999-01-01'),(105770,'d003','1998-06-23','2001-11-24'),(105771,'d004','1994-08-29','9999-01-01'),(105772,'d001','1997-08-17','9999-01-01'),(105772,'d007','1995-04-04','1997-08-17'),(105773,'d007','1993-08-04','9999-01-01'),(105774,'d007','1991-05-20','9999-01-01'),(105775,'d001','1986-01-05','1997-07-06'),(105776,'d005','1991-02-25','9999-01-01'),(105777,'d004','1993-03-14','9999-01-01'),(105778,'d007','1993-12-07','9999-01-01'),(105779,'d005','1989-08-21','9999-01-01'),(105780,'d004','1991-04-07','1999-02-06'),(105781,'d001','1987-10-18','9999-01-01'),(105782,'d005','1985-05-19','9999-01-01'),(105783,'d004','1996-05-31','9999-01-01'),(105783,'d009','1994-12-18','1996-05-31'),(105784,'d005','1997-09-30','2000-07-12'),(105785,'d005','1995-11-29','2001-08-15'),(105786,'d004','1985-04-11','9999-01-01'),(105787,'d004','1994-08-24','1996-01-08'),(105788,'d005','1992-09-23','9999-01-01'),(105789,'d007','1987-02-06','9999-01-01'),(105790,'d007','1997-06-08','9999-01-01'),(105791,'d003','1998-09-22','9999-01-01'),(105792,'d001','1985-10-02','9999-01-01'),(105793,'d007','1986-08-08','1990-09-08'),(105794,'d005','1992-05-06','9999-01-01'),(105794,'d008','1992-02-21','1992-05-06'),(105795,'d005','1990-10-11','1999-05-05'),(105796,'d005','1986-01-18','9999-01-01'),(105797,'d005','1987-08-05','9999-01-01'),(105798,'d004','1998-04-02','9999-01-01'),(105799,'d005','1991-05-28','1993-12-29'),(105800,'d007','1992-05-10','9999-01-01'),(105801,'d008','1992-07-22','9999-01-01'),(105802,'d001','1995-09-11','9999-01-01'),(105803,'d002','1988-02-07','1989-09-16'),(105803,'d003','1989-09-16','1999-12-20'),(105804,'d009','1992-01-14','9999-01-01'),(105805,'d003','1998-03-12','9999-01-01'),(105806,'d007','1991-08-16','9999-01-01'),(105807,'d006','1996-06-15','9999-01-01'),(105808,'d004','1996-07-31','1997-01-28'),(105809,'d004','1986-07-12','9999-01-01'),(105810,'d004','1985-05-02','9999-01-01'),(105811,'d004','1986-08-11','9999-01-01'),(105812,'d004','1997-07-13','1999-11-26'),(105812,'d009','1999-11-26','9999-01-01'),(105813,'d008','1997-12-07','9999-01-01'),(105814,'d006','1997-08-10','9999-01-01'),(105815,'d008','1985-04-15','1988-06-16'),(105816,'d005','1989-11-10','2002-01-31'),(105817,'d005','1990-06-05','9999-01-01'),(105818,'d007','1994-09-18','9999-01-01'),(105819,'d002','1992-11-11','9999-01-01'),(105820,'d005','1994-09-24','9999-01-01'),(105821,'d004','1992-12-15','9999-01-01'),(105822,'d005','1998-12-15','9999-01-01'),(105822,'d009','1995-10-12','1998-12-15'),(105823,'d009','1986-08-25','9999-01-01'),(105824,'d002','1994-05-05','9999-01-01'),(105825,'d004','1994-04-13','1996-05-21'),(105826,'d005','1994-07-25','9999-01-01'),(105827,'d005','1996-01-21','9999-01-01'),(105828,'d002','1989-03-06','9999-01-01'),(105829,'d005','1987-10-24','9999-01-01'),(105830,'d009','1997-12-11','9999-01-01'),(105831,'d001','1996-06-09','9999-01-01'),(105831,'d007','1992-05-23','1996-06-09'),(105832,'d005','1996-09-27','2001-05-12'),(105833,'d001','1986-12-02','9999-01-01'),(105834,'d001','1993-08-12','9999-01-01'),(105835,'d004','1990-09-23','1991-10-31'),(105836,'d007','1991-02-09','9999-01-01'),(105837,'d004','1989-04-23','9999-01-01'),(105838,'d004','1988-07-08','9999-01-01'),(105839,'d005','1988-09-24','9999-01-01'),(105840,'d001','1994-07-11','9999-01-01'),(105840,'d003','1994-04-26','1994-07-11'),(105841,'d007','1993-07-10','2000-11-15'),(105842,'d009','1997-08-15','9999-01-01'),(105843,'d005','1987-05-11','1987-05-21'),(105844,'d002','1993-08-23','9999-01-01'),(105845,'d005','2000-01-06','9999-01-01'),(105846,'d004','1999-05-28','9999-01-01'),(105847,'d007','1996-01-29','1997-11-04'),(105848,'d002','1993-04-21','9999-01-01'),(105849,'d004','1989-01-06','9999-01-01'),(105850,'d004','2000-10-10','9999-01-01'),(105850,'d005','1990-04-18','2000-10-10'),(105851,'d001','1985-08-09','9999-01-01'),(105852,'d007','1989-12-26','9999-01-01'),(105853,'d001','1992-03-05','9999-01-01'),(105854,'d007','1990-01-22','1995-03-06'),(105855,'d009','1989-02-22','9999-01-01'),(105856,'d001','1998-11-18','9999-01-01'),(105857,'d005','1994-11-29','9999-01-01'),(105858,'d005','1998-07-28','9999-01-01'),(105859,'d001','1993-11-23','1996-09-30'),(105859,'d009','1996-09-30','9999-01-01'),(105860,'d005','1995-08-16','9999-01-01'),(105861,'d004','1991-08-15','9999-01-01'),(105862,'d005','1987-02-11','1996-03-30'),(105863,'d005','1992-10-23','1996-06-10'),(105864,'d005','1994-07-15','9999-01-01'),(105865,'d002','1996-02-01','9999-01-01'),(105866,'d004','1993-08-13','9999-01-01'),(105867,'d004','1987-08-24','9999-01-01'),(105868,'d007','1985-03-25','9999-01-01'),(105869,'d005','1999-12-12','9999-01-01'),(105870,'d001','2002-05-15','9999-01-01'),(105870,'d007','1996-09-10','2002-05-15'),(105871,'d005','1992-12-30','9999-01-01'),(105872,'d007','1987-05-10','2001-08-15'),(105873,'d004','1992-08-25','9999-01-01'),(105874,'d005','1997-06-18','9999-01-01'),(105875,'d009','1987-04-10','9999-01-01'),(105876,'d004','1987-09-16','9999-01-01'),(105877,'d005','1997-01-18','9999-01-01'),(105878,'d004','1986-05-12','1995-05-02'),(105878,'d009','1995-05-02','9999-01-01'),(105879,'d001','1995-07-19','9999-01-01'),(105880,'d004','1989-08-15','9999-01-01'),(105881,'d001','1995-10-26','2000-10-03'),(105882,'d005','1989-02-22','9999-01-01'),(105883,'d007','1990-11-13','9999-01-01'),(105884,'d004','1986-08-07','9999-01-01'),(105885,'d005','1999-10-04','9999-01-01'),(105886,'d007','1997-04-15','9999-01-01'),(105887,'d008','1999-10-26','9999-01-01'),(105888,'d002','1990-10-15','1993-03-14'),(105888,'d007','1993-03-14','1997-05-22'),(105889,'d001','1990-06-24','9999-01-01'),(105890,'d008','1987-10-12','9999-01-01'),(105891,'d004','1995-02-09','9999-01-01'),(105892,'d003','1996-10-18','2000-04-19'),(105893,'d008','1991-03-09','9999-01-01'),(105894,'d005','1986-02-05','9999-01-01'),(105895,'d009','1987-07-08','9999-01-01'),(105896,'d005','1992-08-15','9999-01-01'),(105897,'d004','2000-06-23','9999-01-01'),(105897,'d005','1995-11-19','2000-06-23'),(105898,'d005','1988-11-27','9999-01-01'),(105899,'d001','1996-10-16','2002-03-03'),(105900,'d007','1987-04-29','1991-01-14'),(105901,'d004','1989-01-20','9999-01-01'),(105902,'d007','1989-06-09','1991-03-12'),(105903,'d004','1985-12-19','9999-01-01'),(105904,'d007','1989-03-02','9999-01-01'),(105905,'d005','1999-08-12','9999-01-01'),(105906,'d004','1989-02-07','1993-12-20'),(105906,'d006','1993-12-20','9999-01-01'),(105907,'d006','1991-02-13','9999-01-01'),(105908,'d003','1998-07-09','9999-01-01'),(105909,'d002','2000-01-18','2002-06-30'),(105910,'d005','1993-04-22','9999-01-01'),(105911,'d008','1998-11-06','9999-01-01'),(105912,'d003','1986-10-16','9999-01-01'),(105913,'d005','1993-10-09','9999-01-01'),(105914,'d002','1995-05-24','9999-01-01'),(105914,'d003','1992-08-08','1995-05-24'),(105915,'d005','1986-07-21','9999-01-01'),(105916,'d006','1995-12-31','1996-05-25'),(105917,'d008','1986-01-04','9999-01-01'),(105918,'d005','1987-08-27','9999-01-01'),(105919,'d005','1991-02-14','9999-01-01'),(105920,'d001','1998-06-19','9999-01-01'),(105921,'d007','1986-01-31','9999-01-01'),(105922,'d005','1987-07-02','9999-01-01'),(105923,'d004','2000-08-23','2000-11-23'),(105923,'d008','1999-11-30','2000-08-23'),(105924,'d008','1997-03-06','9999-01-01'),(105925,'d004','1986-07-11','9999-01-01'),(105926,'d008','1985-09-12','9999-01-01'),(105927,'d005','1998-08-05','2001-11-03'),(105928,'d004','1995-01-17','9999-01-01'),(105929,'d004','1997-04-13','9999-01-01'),(105930,'d004','1987-10-04','9999-01-01'),(105931,'d005','1999-01-08','9999-01-01'),(105932,'d005','1990-03-23','9999-01-01'),(105933,'d008','1991-03-14','9999-01-01'),(105934,'d007','1986-03-03','1992-04-30'),(105934,'d009','1992-04-30','9999-01-01'),(105935,'d008','1986-06-10','9999-01-01'),(105936,'d007','1995-03-02','1999-09-15'),(105937,'d003','2000-01-13','9999-01-01'),(105938,'d001','1986-01-29','1990-09-25'),(105939,'d002','1989-01-20','1996-09-30'),(105940,'d007','1993-09-28','9999-01-01'),(105941,'d008','1998-08-28','9999-01-01'),(105942,'d006','1995-03-24','1997-08-19'),(105943,'d004','1999-08-04','9999-01-01'),(105944,'d004','1999-02-07','2002-07-14'),(105944,'d009','2002-07-14','9999-01-01'),(105945,'d005','1998-03-29','9999-01-01'),(105946,'d005','1996-05-13','1996-08-23'),(105947,'d003','1992-06-04','9999-01-01'),(105948,'d004','1994-07-18','1994-12-10'),(105949,'d004','1998-02-12','9999-01-01'),(105950,'d005','1988-11-05','9999-01-01'),(105951,'d005','1996-10-13','9999-01-01'),(105952,'d008','1985-08-19','9999-01-01'),(105953,'d003','1999-06-19','9999-01-01'),(105954,'d002','1993-05-01','1997-01-05'),(105954,'d003','1997-01-05','9999-01-01'),(105955,'d007','1990-11-07','9999-01-01'),(105956,'d007','1999-05-05','9999-01-01'),(105957,'d004','1988-01-02','1994-08-29'),(105958,'d005','1999-12-23','9999-01-01'),(105959,'d004','1993-09-21','9999-01-01'),(105960,'d002','1999-10-05','9999-01-01'),(105961,'d005','1996-11-12','9999-01-01'),(105962,'d007','1995-06-30','9999-01-01'),(105963,'d002','1991-12-09','1997-10-21'),(105964,'d002','1990-02-25','1993-06-16'),(105964,'d007','1993-06-16','9999-01-01'),(105965,'d001','2000-01-02','9999-01-01'),(105966,'d005','1993-08-22','9999-01-01'),(105967,'d006','1989-08-13','1993-04-09'),(105968,'d004','1987-11-26','9999-01-01'),(105969,'d004','1990-11-10','9999-01-01'),(105970,'d004','1986-08-17','9999-01-01'),(105971,'d008','1996-05-28','9999-01-01'),(105972,'d004','1996-10-24','9999-01-01'),(105973,'d001','1995-07-14','9999-01-01'),(105974,'d004','1991-11-18','1992-08-17'),(105975,'d005','1995-01-20','1995-10-19'),(105975,'d008','1995-10-19','9999-01-01'),(105976,'d003','1985-10-24','2000-08-24'),(105977,'d007','1994-05-06','9999-01-01'),(105978,'d009','1989-05-06','9999-01-01'),(105979,'d007','1990-10-25','9999-01-01'),(105980,'d004','1993-11-16','2000-08-22'),(105981,'d004','1985-06-16','9999-01-01'),(105982,'d006','1999-03-07','9999-01-01'),(105983,'d005','1987-12-27','9999-01-01'),(105984,'d005','1993-05-23','9999-01-01'),(105985,'d005','2001-01-05','9999-01-01'),(105985,'d009','1999-04-21','2001-01-05'),(105986,'d002','1993-06-16','9999-01-01'),(105987,'d003','1989-06-01','9999-01-01'),(105988,'d003','1992-10-04','2000-11-17'),(105989,'d005','1992-08-07','9999-01-01'),(105990,'d004','1987-10-07','9999-01-01'),(105991,'d004','1988-04-18','9999-01-01'),(105992,'d005','1999-02-27','9999-01-01'),(105993,'d004','1991-01-23','1999-07-10'),(105993,'d009','1999-07-10','9999-01-01'),(105994,'d004','1985-04-09','9999-01-01'),(105995,'d008','1987-06-22','9999-01-01'),(105996,'d004','1998-12-11','9999-01-01'),(105997,'d002','1990-05-13','1993-11-10'),(105998,'d004','1995-12-04','9999-01-01'),(105999,'d009','1995-02-23','9999-01-01'),(106000,'d004','1990-12-30','9999-01-01'),(106001,'d005','1995-07-03','9999-01-01'),(106002,'d007','1997-11-19','9999-01-01'),(106003,'d004','2002-02-24','9999-01-01'),(106003,'d005','1992-03-10','2002-02-24'),(106004,'d004','1987-08-18','1997-03-09'),(106005,'d008','1999-06-21','9999-01-01'),(106006,'d007','1991-03-31','9999-01-01'),(106007,'d004','1985-03-13','9999-01-01'),(106008,'d007','1988-07-07','9999-01-01'),(106009,'d002','1998-01-20','2000-01-27'),(106010,'d007','1986-04-16','1989-03-31'),(106011,'d007','1986-02-02','9999-01-01'),(106012,'d007','1995-01-10','9999-01-01'),(106013,'d004','1988-08-29','9999-01-01'),(106014,'d005','1999-11-12','9999-01-01'),(106014,'d008','1994-05-31','1999-11-12'),(106015,'d007','1993-04-18','9999-01-01'),(106016,'d005','1986-01-27','1993-12-20'),(106017,'d002','1997-03-29','9999-01-01'),(106018,'d008','1994-09-15','9999-01-01'),(106019,'d008','1996-06-15','9999-01-01'),(106020,'d005','1991-05-06','9999-01-01'),(106021,'d008','1993-11-24','9999-01-01'),(106022,'d007','1987-12-16','9999-01-01'),(106023,'d005','1986-04-08','1999-09-06'),(106023,'d008','1999-09-06','9999-01-01'),(106024,'d002','1999-04-28','2000-06-19'),(106025,'d008','1994-02-09','9999-01-01'),(106026,'d001','1992-07-13','9999-01-01'),(106027,'d002','1998-03-20','9999-01-01'),(106028,'d004','2000-01-17','9999-01-01'),(106029,'d007','1989-05-13','9999-01-01'),(106030,'d005','1993-02-09','9999-01-01'),(106031,'d004','1993-12-05','9999-01-01'),(106032,'d005','1997-09-07','1998-07-18'),(106032,'d009','1991-11-11','1997-09-07'),(106033,'d004','1992-10-13','9999-01-01'),(106034,'d005','1988-10-28','9999-01-01'),(106035,'d005','1996-05-16','9999-01-01'),(106036,'d007','1986-12-11','1994-06-30'),(106037,'d005','1992-04-13','9999-01-01'),(106038,'d005','1996-08-20','9999-01-01'),(106039,'d003','1990-05-22','9999-01-01'),(106040,'d003','1987-04-15','9999-01-01'),(106041,'d004','1986-01-22','1988-10-08'),(106041,'d006','1988-10-08','9999-01-01'),(106042,'d005','1989-03-01','9999-01-01'),(106043,'d005','1992-11-04','9999-01-01'),(106044,'d008','1991-04-12','1991-07-13'),(106045,'d006','1987-06-11','1997-12-23'),(106046,'d007','1998-05-02','9999-01-01'),(106047,'d009','1997-04-29','9999-01-01'),(106048,'d005','1985-10-13','9999-01-01'),(106049,'d007','1993-09-07','9999-01-01'),(106050,'d007','1992-05-10','9999-01-01'),(106051,'d004','1996-04-26','1999-06-10'),(106051,'d009','1999-06-10','9999-01-01'),(106052,'d002','1999-09-30','9999-01-01'),(106053,'d004','1995-11-09','1997-08-25'),(106054,'d004','1988-07-12','9999-01-01'),(106055,'d004','1999-10-15','9999-01-01'),(106056,'d004','1998-01-18','9999-01-01'),(106057,'d005','1999-10-13','9999-01-01'),(106058,'d007','1988-04-15','9999-01-01'),(106059,'d007','1997-07-06','1999-07-16'),(106060,'d002','1998-03-23','2000-01-24'),(106060,'d007','2000-01-24','9999-01-01'),(106061,'d004','1985-12-24','9999-01-01'),(106062,'d003','1998-10-11','9999-01-01'),(106063,'d001','1988-08-28','9999-01-01'),(106064,'d007','1988-02-22','9999-01-01'),(106065,'d003','1999-07-28','2000-09-24'),(106066,'d009','1996-12-05','9999-01-01'),(106067,'d005','1985-11-27','9999-01-01'),(106068,'d007','1994-07-24','1997-05-21'),(106069,'d007','1989-06-12','9999-01-01'),(106070,'d004','1997-08-20','2001-09-03'),(106071,'d005','1997-11-23','2001-08-20'),(106071,'d008','2001-08-20','9999-01-01'),(106072,'d005','1985-07-29','2002-05-06'),(106073,'d005','1994-05-06','9999-01-01'),(106074,'d007','1997-04-09','9999-01-01'),(106075,'d004','1997-11-14','9999-01-01'),(106076,'d009','1989-10-05','1992-08-28'),(106077,'d007','1992-02-27','9999-01-01'),(106078,'d006','1992-02-14','9999-01-01'),(106079,'d003','1993-03-10','1995-02-28'),(106080,'d004','1985-10-02','9999-01-01'),(106081,'d005','1987-04-29','9999-01-01'),(106082,'d005','1988-09-15','1997-01-23'),(106082,'d008','1997-01-23','9999-01-01'),(106083,'d005','1994-10-01','9999-01-01'),(106084,'d004','1998-05-25','2001-06-11'),(106085,'d005','1985-04-19','9999-01-01'),(106086,'d009','1994-04-26','9999-01-01'),(106087,'d001','1997-07-23','9999-01-01'),(106088,'d005','1996-08-07','9999-01-01'),(106089,'d007','1991-11-14','9999-01-01'),(106090,'d003','1996-02-05','9999-01-01'),(106091,'d002','1988-04-12','9999-01-01'),(106092,'d005','1998-01-23','9999-01-01'),(106093,'d001','1997-04-03','2001-01-08'),(106093,'d007','1994-07-12','1997-04-03'),(106094,'d006','1996-03-21','9999-01-01'),(106095,'d003','1988-02-21','9999-01-01'),(106096,'d004','1992-12-02','9999-01-01'),(106097,'d004','1992-03-15','9999-01-01'),(106098,'d003','1998-08-18','9999-01-01'),(106099,'d004','1994-06-27','9999-01-01'),(106100,'d005','1991-03-28','9999-01-01'),(106101,'d004','1999-06-13','9999-01-01'),(106102,'d007','1994-09-21','2000-07-13'),(106103,'d001','1987-02-18','1992-02-15'),(106103,'d007','1992-02-15','9999-01-01'),(106104,'d007','1993-10-31','9999-01-01'),(106105,'d005','1995-07-22','9999-01-01'),(106106,'d005','1991-02-13','9999-01-01'),(106107,'d005','1985-11-13','9999-01-01'),(106108,'d003','1991-10-26','9999-01-01'),(106109,'d004','1989-02-13','1989-04-24'),(106110,'d004','1992-05-31','9999-01-01'),(106111,'d006','1993-08-23','9999-01-01'),(106112,'d004','1987-05-25','9999-01-01'),(106113,'d004','1988-06-05','1989-11-08'),(106113,'d006','1989-11-08','9999-01-01'),(106114,'d005','1985-05-16','9999-01-01'),(106115,'d004','1985-07-13','9999-01-01'),(106116,'d007','1992-04-18','9999-01-01'),(106117,'d007','1998-03-04','9999-01-01'),(106118,'d008','1993-07-22','2000-05-28'),(106119,'d003','1991-12-11','9999-01-01'),(106120,'d005','1985-03-21','9999-01-01'),(106121,'d004','1988-05-25','9999-01-01'),(106122,'d004','1987-10-28','9999-01-01'),(106123,'d007','1985-08-09','9999-01-01'),(106124,'d004','1997-02-10','9999-01-01'),(106124,'d005','1986-03-13','1997-02-10'),(106125,'d004','1986-11-04','9999-01-01'),(106126,'d003','1988-05-24','9999-01-01'),(106127,'d007','1990-05-01','1998-08-19'),(106128,'d005','1998-08-28','1999-01-03'),(106129,'d006','1996-08-23','9999-01-01'),(106130,'d007','1993-07-01','9999-01-01'),(106131,'d005','1991-01-30','9999-01-01'),(106132,'d005','1989-05-08','9999-01-01'),(106133,'d001','1990-11-27','9999-01-01'),(106133,'d007','1986-12-16','1990-11-27'),(106134,'d004','1997-09-11','9999-01-01'),(106135,'d002','1988-08-18','9999-01-01'),(106136,'d009','1986-12-01','1992-07-31'),(106137,'d005','1990-02-01','9999-01-01'),(106138,'d007','1995-01-15','1995-12-29'),(106139,'d004','1998-11-19','9999-01-01'),(106140,'d004','1992-02-11','9999-01-01'),(106141,'d007','1994-09-07','9999-01-01'),(106142,'d008','1998-03-04','9999-01-01'),(106143,'d002','1986-01-16','1987-12-09'),(106143,'d007','1987-12-09','1989-03-17'),(106144,'d007','1996-02-24','9999-01-01'),(106145,'d005','1990-11-17','9999-01-01'),(106146,'d005','1994-05-10','9999-01-01'),(106147,'d004','1995-11-16','9999-01-01'),(106148,'d008','1988-07-22','9999-01-01'),(106149,'d005','1994-07-28','9999-01-01'),(106150,'d007','1988-02-23','9999-01-01'),(106151,'d005','1994-11-02','1996-01-20'),(106152,'d005','1992-05-24','2000-02-15'),(106153,'d001','2000-04-16','9999-01-01'),(106153,'d007','1999-08-06','2000-04-16'),(106154,'d004','1993-02-12','9999-01-01'),(106155,'d008','1988-01-24','9999-01-01'),(106156,'d005','1992-04-10','9999-01-01'),(106157,'d007','1993-03-27','9999-01-01'),(106158,'d005','1991-08-25','1999-10-22'),(106159,'d007','1999-02-23','2000-05-06'),(106160,'d001','1989-11-25','9999-01-01'),(106161,'d005','1987-05-23','9999-01-01'),(106162,'d005','1987-03-03','1990-01-01'),(106162,'d008','1990-01-01','1997-12-14'),(106163,'d004','1987-03-12','9999-01-01'),(106164,'d005','1997-04-30','9999-01-01'),(106165,'d001','1989-09-02','9999-01-01'),(106166,'d004','1997-10-26','9999-01-01'),(106167,'d004','1996-10-19','9999-01-01'),(106168,'d004','1985-03-16','9999-01-01'),(106169,'d005','1995-12-09','9999-01-01'),(106170,'d007','1993-07-28','9999-01-01'),(106171,'d007','1989-07-18','2001-05-08'),(106172,'d005','1996-06-24','9999-01-01'),(106173,'d004','1993-01-12','1997-03-27'),(106173,'d009','1997-03-27','9999-01-01'),(106174,'d004','1986-04-02','9999-01-01'),(106175,'d005','1996-01-01','9999-01-01'),(106176,'d007','1991-01-15','9999-01-01'),(106177,'d006','1992-12-17','9999-01-01'),(106178,'d004','1992-11-07','1995-07-04'),(106179,'d006','1985-08-03','1995-09-27'),(106180,'d007','1992-09-17','9999-01-01'),(106181,'d009','1992-06-18','9999-01-01'),(106182,'d005','1997-09-06','9999-01-01'),(106183,'d002','1999-07-21','2000-03-15'),(106183,'d003','1992-04-13','1999-07-21'),(106184,'d007','1987-11-17','9999-01-01'),(106185,'d006','1989-08-18','9999-01-01'),(106186,'d007','1987-09-07','9999-01-01'),(106187,'d007','1997-10-24','9999-01-01'),(106188,'d008','1988-09-19','9999-01-01'),(106189,'d004','1997-03-05','2000-06-29'),(106190,'d001','1988-03-08','9999-01-01'),(106191,'d008','2000-01-05','9999-01-01'),(106192,'d005','1989-09-24','1998-09-10'),(106192,'d008','1998-09-10','9999-01-01'),(106193,'d007','1985-02-20','2001-03-22'),(106194,'d006','1993-01-13','9999-01-01'),(106195,'d004','1997-11-21','2001-08-12'),(106196,'d005','1987-10-26','1995-01-07'),(106197,'d004','1998-12-14','9999-01-01'),(106198,'d002','1988-09-20','9999-01-01'),(106199,'d004','1991-05-29','9999-01-01'),(106200,'d001','1989-07-03','1989-10-12'),(106201,'d007','1997-04-22','9999-01-01'),(106202,'d004','1986-07-30','9999-01-01'),(106203,'d005','1994-11-12','9999-01-01'),(106203,'d008','1992-12-31','1994-11-12'),(106204,'d004','1998-07-13','9999-01-01'),(106205,'d006','1997-10-12','1999-02-26'),(106206,'d005','1985-10-01','9999-01-01'),(106207,'d005','1989-10-30','9999-01-01'),(106208,'d009','1988-01-01','9999-01-01'),(106209,'d009','1991-11-22','9999-01-01'),(106210,'d004','1986-10-23','9999-01-01'),(106211,'d004','1989-12-10','1991-04-15'),(106211,'d009','1991-04-15','2001-03-28'),(106212,'d005','1993-09-29','9999-01-01'),(106213,'d004','1995-03-18','9999-01-01'),(106214,'d005','1992-03-30','9999-01-01'),(106215,'d004','1997-10-29','9999-01-01'),(106216,'d007','1999-06-08','9999-01-01'),(106217,'d005','1992-01-25','9999-01-01'),(106218,'d008','1995-04-03','9999-01-01'),(106219,'d004','1999-06-03','9999-01-01'),(106220,'d004','1989-03-04','1996-03-27'),(106221,'d007','1998-09-25','1999-05-26'),(106221,'d009','1999-05-26','9999-01-01'),(106222,'d005','1987-04-10','9999-01-01'),(106223,'d006','1999-02-27','9999-01-01'),(106224,'d004','1989-12-19','9999-01-01'),(106225,'d009','1993-03-16','9999-01-01'),(106226,'d004','1992-09-03','1992-10-07'),(106227,'d005','1991-07-29','9999-01-01'),(106228,'d005','1989-08-01','9999-01-01'),(106229,'d004','1995-07-30','9999-01-01'),(106229,'d006','1994-03-24','1995-07-30'),(106230,'d009','1991-01-19','9999-01-01'),(106231,'d002','1992-10-21','9999-01-01'),(106232,'d004','1994-09-03','9999-01-01'),(106233,'d005','1986-12-10','1996-09-25'),(106234,'d005','1988-02-09','9999-01-01'),(106235,'d002','1987-08-19','9999-01-01'),(106236,'d005','1990-01-06','9999-01-01'),(106237,'d009','1997-04-04','9999-01-01'),(106238,'d005','1991-02-07','9999-01-01'),(106239,'d004','1990-09-12','2001-03-20'),(106239,'d006','2001-03-20','9999-01-01'),(106240,'d005','1986-12-21','9999-01-01'),(106241,'d005','1997-02-10','1999-04-10'),(106242,'d003','1988-03-25','9999-01-01'),(106243,'d004','1996-05-03','9999-01-01'),(106244,'d006','1997-11-19','9999-01-01'),(106245,'d004','1997-10-26','9999-01-01'),(106246,'d007','1993-11-28','2001-08-13'),(106247,'d007','1989-08-21','9999-01-01'),(106248,'d005','1993-05-15','9999-01-01'),(106249,'d004','1995-09-09','9999-01-01'),(106249,'d005','1989-02-07','1995-09-09'),(106250,'d007','1998-05-12','2002-07-14'),(106251,'d004','1987-06-15','9999-01-01'),(106252,'d004','1985-10-06','1991-09-18'),(106253,'d003','1991-10-12','9999-01-01'),(106254,'d007','1985-03-21','9999-01-01'),(106255,'d007','1991-09-07','9999-01-01'),(106256,'d004','1990-02-10','9999-01-01'),(106257,'d004','1998-05-12','9999-01-01'),(106257,'d005','1997-08-31','1998-05-12'),(106258,'d009','1990-01-16','2000-03-26'),(106259,'d002','1993-06-26','2001-02-02'),(106260,'d005','1988-03-17','1994-09-30'),(106261,'d009','1996-02-03','9999-01-01'),(106262,'d005','1990-11-21','9999-01-01'),(106263,'d002','1985-12-13','9999-01-01'),(106264,'d004','1992-01-09','9999-01-01'),(106265,'d009','1997-03-25','9999-01-01'),(106266,'d005','1999-01-14','9999-01-01'),(106267,'d004','1999-07-07','9999-01-01'),(106268,'d001','1994-09-28','1998-08-02'),(106268,'d007','1989-12-04','1994-09-28'),(106269,'d005','1993-08-09','9999-01-01'),(106270,'d007','1998-12-01','9999-01-01'),(106271,'d004','1988-07-29','1998-11-11'),(106272,'d004','1997-09-09','9999-01-01'),(106273,'d003','1987-04-29','9999-01-01'),(106274,'d007','1996-04-01','9999-01-01'),(106275,'d005','1989-09-08','1990-08-04'),(106276,'d004','1991-02-28','9999-01-01'),(106277,'d004','1996-12-15','9999-01-01'),(106278,'d001','1987-01-16','9999-01-01'),(106279,'d005','1986-05-17','1988-06-03'),(106279,'d008','1988-06-03','2002-05-23'),(106280,'d007','1998-10-12','2001-05-09'),(106281,'d007','1989-07-19','9999-01-01'),(106282,'d007','1987-10-26','9999-01-01'),(106283,'d009','1997-10-16','9999-01-01'),(106284,'d008','1995-01-24','1996-10-31'),(106285,'d005','1989-12-02','1996-04-20'),(106286,'d005','1989-01-31','9999-01-01'),(106287,'d004','1994-09-22','9999-01-01'),(106287,'d005','1993-05-07','1994-09-22'),(106288,'d008','1995-01-18','9999-01-01'),(106289,'d007','1986-04-15','9999-01-01'),(106290,'d005','1994-05-24','9999-01-01'),(106291,'d004','1997-12-30','9999-01-01'),(106292,'d003','1995-06-26','1999-09-05'),(106293,'d007','1988-03-17','9999-01-01'),(106294,'d007','1986-11-23','9999-01-01'),(106295,'d005','1998-02-07','9999-01-01'),(106296,'d004','1990-06-11','1995-03-25'),(106296,'d009','1995-03-25','9999-01-01'),(106297,'d005','2000-01-26','9999-01-01'),(106298,'d007','1998-06-06','9999-01-01'),(106299,'d005','1985-08-16','1987-12-16'),(106300,'d007','1987-05-08','9999-01-01'),(106301,'d003','1985-07-28','9999-01-01'),(106302,'d005','1988-07-26','9999-01-01'),(106303,'d005','1988-11-26','1998-04-13'),(106304,'d007','1994-04-22','9999-01-01'),(106305,'d004','1991-08-28','9999-01-01'),(106305,'d008','1991-04-07','1991-08-28'),(106306,'d004','1996-12-05','9999-01-01'),(106307,'d004','1986-07-28','9999-01-01'),(106308,'d009','1995-09-04','9999-01-01'),(106309,'d009','1989-09-06','9999-01-01'),(106310,'d003','1997-04-25','9999-01-01'),(106311,'d004','1991-10-18','1994-03-27'),(106312,'d007','1995-07-29','9999-01-01'),(106313,'d002','1990-07-10','9999-01-01'),(106314,'d005','1985-12-18','9999-01-01'),(106315,'d007','1992-09-28','1997-10-31'),(106315,'d009','1997-10-31','9999-01-01'),(106316,'d009','1987-11-03','1995-09-22'),(106317,'d008','1996-03-10','9999-01-01'),(106318,'d005','1999-02-20','9999-01-01'),(106319,'d001','1986-02-15','9999-01-01'),(106320,'d001','1986-07-04','9999-01-01'),(106321,'d009','1986-03-04','9999-01-01'),(106322,'d002','1991-12-26','9999-01-01'),(106323,'d005','1989-08-15','9999-01-01'),(106324,'d005','1987-08-08','1989-03-31'),(106325,'d001','1995-05-02','9999-01-01'),(106325,'d007','1992-12-04','1995-05-02'),(106326,'d005','1996-03-13','1997-09-14'),(106327,'d008','1985-05-12','9999-01-01'),(106328,'d004','1996-04-18','9999-01-01'),(106329,'d005','1990-06-11','9999-01-01'),(106330,'d006','1998-08-29','9999-01-01'),(106331,'d004','1990-10-17','9999-01-01'),(106332,'d005','1993-02-01','9999-01-01'),(106333,'d004','1985-02-03','9999-01-01'),(106334,'d009','1996-07-13','1999-08-07'),(106335,'d004','1990-01-07','1997-02-23'),(106335,'d006','1997-02-23','9999-01-01'),(106336,'d009','1993-09-01','9999-01-01'),(106337,'d002','1992-04-04','9999-01-01'),(106338,'d007','1996-10-24','9999-01-01'),(106339,'d002','1998-02-15','9999-01-01'),(106340,'d006','1994-09-04','9999-01-01'),(106341,'d007','1990-12-23','9999-01-01'),(106342,'d006','1994-06-30','9999-01-01'),(106343,'d005','1988-02-16','1989-12-04'),(106344,'d007','1986-03-25','1994-10-21'),(106345,'d003','1987-12-17','9999-01-01'),(106346,'d004','2000-04-10','9999-01-01'),(106346,'d005','1998-09-03','2000-04-10'),(106347,'d005','1989-11-07','9999-01-01'),(106348,'d005','1987-07-04','9999-01-01'),(106349,'d007','1991-07-04','9999-01-01'),(106350,'d008','1995-02-03','2002-02-14'),(106351,'d004','1987-07-06','1988-01-20'),(106352,'d002','1988-03-27','9999-01-01'),(106353,'d005','1985-03-07','9999-01-01'),(106354,'d004','1996-06-27','9999-01-01'),(106355,'d005','1997-10-11','1999-02-28'),(106355,'d008','1999-02-28','9999-01-01'),(106356,'d007','1997-01-18','9999-01-01'),(106357,'d005','1985-08-30','9999-01-01'),(106358,'d007','1989-01-29','9999-01-01'),(106359,'d004','1992-11-10','2002-07-05'),(106360,'d004','1997-01-22','9999-01-01'),(106361,'d002','1998-10-10','9999-01-01'),(106362,'d007','1999-04-14','2000-07-09'),(106363,'d009','1993-06-04','9999-01-01'),(106364,'d003','1989-12-30','9999-01-01'),(106365,'d001','1992-08-08','2000-03-29'),(106365,'d007','2000-03-29','9999-01-01'),(106366,'d005','1999-06-28','9999-01-01'),(106367,'d003','1994-05-02','9999-01-01'),(106368,'d005','1987-06-06','9999-01-01'),(106369,'d006','1986-06-30','9999-01-01'),(106370,'d003','1985-04-06','9999-01-01'),(106371,'d007','1996-09-09','1997-02-01'),(106372,'d007','1996-04-29','9999-01-01'),(106373,'d004','1994-12-25','1999-09-07'),(106373,'d009','1999-09-07','9999-01-01'),(106374,'d008','1993-12-18','9999-01-01'),(106375,'d004','1993-03-03','9999-01-01'),(106376,'d006','1996-04-22','1997-03-12'),(106377,'d004','1990-10-23','9999-01-01'),(106378,'d007','1986-02-04','9999-01-01'),(106379,'d005','1999-06-25','9999-01-01'),(106380,'d004','1992-05-19','9999-01-01'),(106381,'d001','1986-11-03','9999-01-01'),(106382,'d004','1989-07-02','9999-01-01'),(106382,'d008','1986-01-19','1989-07-02'),(106383,'d007','1988-07-25','9999-01-01'),(106384,'d005','1999-12-27','9999-01-01'),(106385,'d007','1992-02-04','1997-09-29'),(106386,'d005','1998-03-13','1998-08-24'),(106387,'d007','1990-05-01','9999-01-01'),(106388,'d007','1998-04-22','9999-01-01'),(106389,'d003','1993-01-13','9999-01-01'),(106390,'d004','1997-01-26','9999-01-01'),(106390,'d005','1992-05-06','1997-01-26'),(106391,'d001','1988-10-13','9999-01-01'),(106392,'d005','1993-09-12','9999-01-01'),(106393,'d007','1987-01-16','9999-01-01'),(106394,'d009','1989-09-01','2002-05-11'),(106395,'d005','1994-12-09','9999-01-01'),(106396,'d004','1992-02-06','9999-01-01'),(106397,'d001','1991-02-08','9999-01-01'),(106398,'d004','1996-02-25','1996-10-07'),(106398,'d009','1996-10-07','9999-01-01'),(106399,'d009','1993-04-05','9999-01-01'),(106400,'d001','1997-11-05','9999-01-01'),(106401,'d009','2000-01-25','2001-10-01'),(106402,'d009','1990-06-24','9999-01-01'),(106403,'d007','1991-03-19','9999-01-01'),(106404,'d004','1996-04-05','9999-01-01'),(106405,'d008','2000-01-05','2001-12-10'),(106406,'d004','1996-12-30','2000-02-11'),(106407,'d005','1986-03-06','1998-08-15'),(106407,'d008','1998-08-15','9999-01-01'),(106408,'d003','1988-09-20','9999-01-01'),(106409,'d008','1994-01-09','9999-01-01'),(106410,'d003','1987-02-24','9999-01-01'),(106411,'d006','1996-03-02','9999-01-01'),(106412,'d004','1991-09-02','9999-01-01'),(106413,'d005','1989-03-06','1993-02-27'),(106414,'d008','1989-03-25','9999-01-01'),(106415,'d008','1985-09-22','9999-01-01'),(106416,'d004','1995-03-10','9999-01-01'),(106417,'d001','2001-10-27','9999-01-01'),(106417,'d003','1995-07-06','2001-10-27'),(106418,'d004','1991-12-12','1994-07-05'),(106419,'d003','1995-11-02','9999-01-01'),(106420,'d006','1992-03-27','9999-01-01'),(106421,'d005','1999-09-29','9999-01-01'),(106422,'d004','1986-07-02','9999-01-01'),(106423,'d005','1987-02-06','9999-01-01'),(106424,'d007','1991-10-25','9999-01-01'),(106425,'d004','1988-08-07','9999-01-01'),(106426,'d005','1990-04-26','1996-05-31'),(106426,'d006','1985-05-08','1990-04-26'),(106427,'d006','1992-12-29','9999-01-01'),(106428,'d007','1987-06-15','9999-01-01'),(106429,'d005','1988-12-27','9999-01-01'),(106430,'d004','1987-11-11','9999-01-01'),(106431,'d007','1985-11-23','2001-04-16'),(106432,'d007','1987-05-22','9999-01-01'),(106433,'d007','1989-10-02','9999-01-01'),(106434,'d002','1989-05-06','9999-01-01'),(106435,'d007','1986-05-17','9999-01-01'),(106436,'d004','1988-11-15','9999-01-01'),(106437,'d004','1992-04-23','1993-03-21'),(106437,'d006','1993-03-21','1995-01-15'),(106438,'d005','1994-10-21','9999-01-01'),(106439,'d005','1987-06-14','9999-01-01'),(106440,'d005','1991-09-26','9999-01-01'),(106441,'d001','1985-04-11','9999-01-01'),(106442,'d001','1992-10-11','9999-01-01'),(106443,'d002','1998-09-07','9999-01-01'),(106444,'d007','1985-03-05','9999-01-01'),(106445,'d004','1986-03-15','9999-01-01'),(106446,'d005','1997-06-07','1998-06-21'),(106447,'d001','1986-05-06','1993-07-24'),(106447,'d007','1993-07-24','9999-01-01'),(106448,'d004','1997-05-27','9999-01-01'),(106449,'d004','1986-07-12','1991-05-03'),(106450,'d004','1993-10-18','9999-01-01'),(106451,'d001','1989-08-01','9999-01-01'),(106452,'d005','1989-04-11','9999-01-01'),(106453,'d003','1994-03-13','9999-01-01'),(106454,'d007','1986-08-23','9999-01-01'),(106455,'d004','1994-01-15','1994-02-02'),(106455,'d006','1994-02-02','2000-02-02'),(106456,'d003','1996-07-14','9999-01-01'),(106457,'d005','1996-10-19','9999-01-01'),(106458,'d005','1993-03-02','9999-01-01'),(106459,'d004','1988-06-08','9999-01-01'),(106460,'d005','1989-09-26','9999-01-01'),(106461,'d004','1991-08-05','1995-10-29'),(106462,'d005','1992-12-05','9999-01-01'),(106463,'d004','1996-06-04','9999-01-01'),(106463,'d008','1986-06-05','1996-06-04'),(106464,'d007','1997-01-07','9999-01-01'),(106465,'d008','1987-07-25','9999-01-01'),(106466,'d004','1985-12-21','9999-01-01'),(106467,'d003','1990-07-02','1994-05-03'),(106468,'d004','1997-05-15','1999-12-06'),(106469,'d004','1993-07-16','9999-01-01'),(106470,'d005','1991-04-15','9999-01-01'),(106471,'d007','1991-09-20','9999-01-01'),(106472,'d005','1990-09-29','1996-04-15'),(106473,'d004','1985-06-05','1985-08-31'),(106473,'d009','1985-08-31','1987-07-31'),(106474,'d004','1987-12-09','9999-01-01'),(106475,'d005','1988-11-15','9999-01-01'),(106476,'d007','1991-10-17','9999-01-01'),(106477,'d005','1994-09-29','9999-01-01'),(106478,'d005','1995-04-05','9999-01-01'),(106479,'d009','1988-01-03','9999-01-01'),(106480,'d008','1995-07-15','2001-01-08'),(106481,'d004','1986-06-07','2000-02-14'),(106481,'d005','1985-02-17','1986-06-07'),(106482,'d007','1986-06-25','9999-01-01'),(106483,'d001','1993-05-07','9999-01-01'),(106484,'d007','1996-05-05','9999-01-01'),(106485,'d007','1987-11-21','9999-01-01'),(106486,'d004','1992-02-13','9999-01-01'),(106487,'d004','1988-05-12','9999-01-01'),(106488,'d004','1996-02-23','9999-01-01'),(106489,'d008','1992-05-02','1998-11-24'),(106490,'d007','1995-02-20','1996-03-04'),(106490,'d009','1996-03-04','9999-01-01'),(106491,'d004','1996-01-04','9999-01-01'),(106492,'d005','1988-08-14','9999-01-01'),(106493,'d002','1991-07-14','9999-01-01'),(106494,'d005','1989-09-23','9999-01-01'),(106495,'d005','1990-05-04','9999-01-01'),(106496,'d006','1988-04-25','9999-01-01'),(106497,'d006','1994-01-02','9999-01-01'),(106498,'d005','1989-01-01','1999-09-20'),(106499,'d005','1997-03-16','9999-01-01'),(106500,'d005','1987-07-21','1998-05-11'),(106501,'d001','1992-01-23','2000-04-08'),(106501,'d007','2000-04-08','9999-01-01'),(106502,'d003','1999-07-31','9999-01-01'),(106503,'d005','1995-04-02','9999-01-01'),(106504,'d005','1988-10-09','9999-01-01'),(106505,'d005','1987-10-07','9999-01-01'),(106506,'d006','1997-05-09','9999-01-01'),(106507,'d007','1999-03-30','9999-01-01'),(106508,'d006','1986-09-29','1996-05-17'),(106509,'d008','1992-12-17','9999-01-01'),(106510,'d005','1994-01-23','9999-01-01'),(106511,'d004','1991-07-26','2000-05-24'),(106511,'d009','2000-05-24','9999-01-01'),(106512,'d005','1997-10-10','9999-01-01'),(106513,'d007','1995-05-16','9999-01-01'),(106514,'d005','1988-07-30','1992-11-07'),(106515,'d005','1998-12-04','9999-01-01'),(106516,'d005','1992-07-05','9999-01-01'),(106517,'d004','1993-07-14','1995-07-26'),(106518,'d007','1999-12-04','9999-01-01'),(106519,'d006','1995-04-23','9999-01-01'),(106520,'d008','1994-06-25','9999-01-01'),(106521,'d001','1989-04-27','2002-06-29'),(106521,'d009','2002-06-29','9999-01-01'),(106522,'d001','1996-01-26','9999-01-01'),(106523,'d005','1998-10-24','9999-01-01'),(106524,'d004','1993-11-11','9999-01-01'),(106525,'d004','1992-10-03','1995-09-30'),(106526,'d004','1998-07-14','9999-01-01'),(106527,'d009','1989-04-25','9999-01-01'),(106528,'d007','1989-04-04','1995-07-28'),(106529,'d005','1995-02-24','9999-01-01'),(106530,'d005','1992-09-06','9999-01-01'),(106531,'d004','1985-10-14','1992-10-27'),(106531,'d006','1992-10-27','9999-01-01'),(106532,'d004','1995-05-13','9999-01-01'),(106533,'d004','1997-11-30','9999-01-01'),(106534,'d004','1997-05-02','9999-01-01'),(106535,'d005','1996-09-17','9999-01-01'),(106536,'d004','1995-09-30','9999-01-01'),(106537,'d003','1990-12-18','1993-06-18'),(106538,'d004','2000-01-03','9999-01-01'),(106539,'d005','1994-04-16','9999-01-01'),(106540,'d005','1992-07-19','9999-01-01'),(106541,'d005','1992-02-13','9999-01-01'),(106541,'d008','1991-04-19','1992-02-13'),(106542,'d004','1995-09-05','9999-01-01'),(106543,'d005','1987-12-16','9999-01-01'),(106544,'d005','1999-04-19','9999-01-01'),(106545,'d007','1994-04-11','1996-11-02'),(106546,'d008','1992-06-14','9999-01-01'),(106547,'d005','1985-05-26','9999-01-01'),(106548,'d001','1998-06-03','9999-01-01'),(106549,'d009','1991-12-13','2000-12-24'),(106550,'d004','1991-11-13','9999-01-01'),(106551,'d001','1999-07-18','9999-01-01'),(106551,'d007','1999-05-16','1999-07-18'),(106552,'d005','1987-01-21','9999-01-01'),(106553,'d004','1995-03-04','1995-03-24'),(106554,'d002','1999-12-06','9999-01-01'),(106555,'d004','1996-07-07','9999-01-01'),(106556,'d002','1993-03-10','9999-01-01'),(106557,'d001','1993-05-13','1999-09-04'),(106558,'d005','1987-02-09','9999-01-01'),(106559,'d007','1989-12-06','1994-06-07'),(106560,'d005','1988-10-27','9999-01-01'),(106561,'d003','1998-05-23','9999-01-01'),(106562,'d001','1997-06-24','9999-01-01'),(106562,'d007','1991-09-01','1997-06-24'),(106563,'d003','1985-05-12','1997-04-15'),(106564,'d003','1988-03-11','1994-11-11'),(106565,'d004','1996-08-06','9999-01-01'),(106566,'d004','1990-09-27','9999-01-01'),(106567,'d004','1986-10-14','9999-01-01'),(106568,'d004','1991-07-01','9999-01-01'),(106569,'d004','1990-10-25','9999-01-01'),(106570,'d005','1997-05-23','1998-04-04'),(106570,'d008','1998-04-04','9999-01-01'),(106571,'d005','1995-08-03','9999-01-01'),(106572,'d004','1993-10-06','9999-01-01'),(106573,'d004','1987-03-01','1990-02-26'),(106574,'d001','1989-11-21','9999-01-01'),(106575,'d009','1993-09-30','9999-01-01'),(106576,'d004','1998-09-18','9999-01-01'),(106577,'d007','1999-06-30','2002-03-04'),(106578,'d005','1995-12-07','9999-01-01'),(106579,'d005','1985-02-25','9999-01-01'),(106580,'d007','1999-06-18','9999-01-01'),(106581,'d005','1996-07-31','9999-01-01'),(106581,'d009','1992-09-05','1996-07-31'),(106582,'d004','1985-06-16','9999-01-01'),(106583,'d009','1995-10-06','2001-03-31'),(106584,'d004','1985-12-18','9999-01-01'),(106585,'d004','1989-03-07','9999-01-01'),(106586,'d002','1989-12-25','9999-01-01'),(106587,'d006','1997-04-20','9999-01-01'),(106588,'d004','1988-11-10','1999-11-18'),(106589,'d005','1987-03-09','9999-01-01'),(106590,'d005','1990-01-18','1993-06-22'),(106591,'d005','1991-01-25','1993-10-09'),(106591,'d008','1993-10-09','9999-01-01'),(106592,'d009','1985-04-24','9999-01-01'),(106593,'d005','1996-12-30','9999-01-01'),(106594,'d006','1999-07-29','9999-01-01'),(106595,'d003','1992-10-11','1996-02-14'),(106596,'d007','1999-11-25','9999-01-01'),(106597,'d005','1996-07-19','9999-01-01'),(106598,'d007','1992-04-15','9999-01-01'),(106599,'d008','1986-07-12','9999-01-01'),(106600,'d005','1997-07-15','9999-01-01'),(106601,'d006','1990-09-15','9999-01-01'),(106602,'d001','1998-05-17','2000-08-07'),(106602,'d003','1995-07-04','1998-05-17'),(106603,'d005','1985-08-13','9999-01-01'),(106604,'d004','1990-06-21','9999-01-01'),(106605,'d003','1998-05-16','2000-11-16'),(106606,'d005','1985-08-19','9999-01-01'),(106607,'d008','1985-06-07','9999-01-01'),(106608,'d005','1988-04-11','9999-01-01'),(106609,'d004','1990-09-24','9999-01-01'),(106610,'d005','1992-10-02','9999-01-01'),(106611,'d005','1988-08-26','9999-01-01'),(106612,'d005','1992-09-05','9999-01-01'),(106613,'d004','1996-08-09','1997-06-23'),(106613,'d005','1993-05-16','1996-08-09'),(106614,'d005','1998-07-25','9999-01-01'),(106615,'d003','1985-09-03','9999-01-01'),(106616,'d004','1988-07-04','9999-01-01'),(106617,'d009','1994-11-16','9999-01-01'),(106618,'d004','1987-08-25','1997-01-11'),(106619,'d004','1998-08-03','9999-01-01'),(106620,'d005','1993-01-25','9999-01-01'),(106621,'d004','1999-01-30','9999-01-01'),(106622,'d009','1991-11-16','9999-01-01'),(106623,'d005','1995-02-04','1996-08-24'),(106623,'d008','1996-08-24','9999-01-01'),(106624,'d001','1993-05-30','9999-01-01'),(106625,'d005','1998-05-21','9999-01-01'),(106626,'d004','1996-04-19','1997-04-15'),(106627,'d008','1999-03-31','9999-01-01'),(106628,'d003','1999-08-20','9999-01-01'),(106629,'d005','1990-05-31','9999-01-01'),(106630,'d007','1987-05-02','9999-01-01'),(106631,'d005','1999-07-01','9999-01-01'),(106632,'d005','1987-07-22','9999-01-01'),(106633,'d005','1985-10-28','9999-01-01'),(106634,'d005','1993-05-02','9999-01-01'),(106634,'d008','1990-08-06','1993-05-02'),(106635,'d005','1995-05-06','1997-07-16'),(106636,'d003','1995-06-25','9999-01-01'),(106637,'d008','1995-05-12','9999-01-01'),(106638,'d007','1985-12-20','9999-01-01'),(106639,'d005','1987-06-29','9999-01-01'),(106640,'d009','1992-10-27','9999-01-01'),(106641,'d004','1999-11-19','2002-04-11'),(106642,'d002','1996-09-27','9999-01-01'),(106643,'d009','1987-12-16','9999-01-01'),(106644,'d002','1992-06-13','2000-09-07'),(106644,'d007','2000-09-07','9999-01-01'),(106645,'d004','1987-12-03','9999-01-01'),(106646,'d005','1987-11-01','9999-01-01'),(106647,'d001','1990-03-28','9999-01-01'),(106648,'d005','1994-07-31','9999-01-01'),(106649,'d005','1991-02-09','1998-02-22'),(106650,'d004','1995-02-16','9999-01-01'),(106651,'d007','1986-06-27','9999-01-01'),(106652,'d007','1997-01-04','9999-01-01'),(106653,'d004','1989-01-11','9999-01-01'),(106654,'d007','1993-11-16','1998-09-24'),(106654,'d009','1998-09-24','9999-01-01'),(106655,'d004','1992-10-21','2000-08-13'),(106656,'d005','1995-01-13','9999-01-01'),(106657,'d007','1996-03-04','9999-01-01'),(106658,'d007','1999-01-27','9999-01-01'),(106659,'d004','1990-09-29','9999-01-01'),(106660,'d004','1989-05-11','9999-01-01'),(106661,'d005','1995-01-17','1999-02-01'),(106662,'d005','1994-05-04','1999-09-26'),(106663,'d004','1999-04-04','2001-07-18'),(106663,'d009','1997-08-11','1999-04-04'),(106664,'d005','1996-09-09','9999-01-01'),(106665,'d008','1996-02-26','9999-01-01'),(106666,'d001','1988-08-30','9999-01-01'),(106667,'d004','1985-07-25','9999-01-01'),(106668,'d007','1990-05-10','9999-01-01'),(106669,'d005','1987-02-04','1990-04-10'),(106670,'d003','1996-10-20','9999-01-01'),(106671,'d001','1999-03-11','9999-01-01'),(106672,'d006','1992-06-22','9999-01-01'),(106673,'d007','1994-12-22','9999-01-01'),(106674,'d004','1997-03-21','9999-01-01'),(106674,'d005','1994-09-25','1997-03-21'),(106675,'d007','1993-12-30','1999-08-04'),(106676,'d004','1994-11-22','9999-01-01'),(106677,'d005','1993-05-02','9999-01-01'),(106678,'d007','1985-10-25','9999-01-01'),(106679,'d005','1993-04-19','9999-01-01'),(106680,'d007','1997-10-28','9999-01-01'),(106681,'d007','1991-12-02','9999-01-01'),(106682,'d005','1986-10-12','9999-01-01'),(106683,'d003','1998-12-28','2000-09-06'),(106684,'d004','1990-09-09','9999-01-01'),(106684,'d009','1988-10-11','1990-09-09'),(106685,'d004','1999-12-05','9999-01-01'),(106686,'d007','1994-09-10','9999-01-01'),(106687,'d004','1997-01-28','2002-06-30'),(106688,'d008','1998-11-18','9999-01-01'),(106689,'d005','1990-12-12','9999-01-01'),(106690,'d004','1987-04-12','9999-01-01'),(106691,'d004','1997-02-26','9999-01-01'),(106692,'d004','1985-02-22','9999-01-01'),(106693,'d004','1990-04-08','9999-01-01'),(106694,'d005','1993-12-05','9999-01-01'),(106695,'d005','1988-10-26','9999-01-01'),(106695,'d008','1985-10-02','1988-10-26'),(106696,'d009','1994-07-21','1996-12-22'),(106697,'d005','1998-03-10','9999-01-01'),(106698,'d004','1998-09-13','9999-01-01'),(106699,'d002','1986-12-23','9999-01-01'),(106700,'d004','1990-02-05','9999-01-01'),(106701,'d005','1990-10-16','9999-01-01'),(106702,'d005','1994-05-09','9999-01-01'),(106703,'d004','1985-02-17','2000-10-26'),(106703,'d006','2000-10-26','9999-01-01'),(106704,'d009','1999-02-04','2000-12-02'),(106705,'d002','1992-10-18','9999-01-01'),(106706,'d005','1993-04-15','9999-01-01'),(106707,'d007','1997-08-01','9999-01-01'),(106708,'d005','1991-01-19','9999-01-01'),(106709,'d005','1990-05-16','1993-08-13'),(106710,'d001','1986-11-22','9999-01-01'),(106711,'d008','1992-11-18','1993-04-20'),(106712,'d007','1995-07-02','9999-01-01'),(106713,'d005','1995-02-12','1998-06-19'),(106713,'d008','1998-06-19','9999-01-01'),(106714,'d007','1994-03-29','9999-01-01'),(106715,'d004','1997-12-17','9999-01-01'),(106716,'d005','1989-12-03','2000-09-08'),(106717,'d005','1994-02-27','9999-01-01'),(106718,'d009','1989-08-28','9999-01-01'),(106719,'d007','1990-04-23','9999-01-01'),(106720,'d005','1998-10-10','9999-01-01'),(106721,'d004','1999-10-25','9999-01-01'),(106722,'d005','1995-12-28','9999-01-01'),(106723,'d002','1995-03-05','1999-01-27'),(106724,'d001','1988-03-20','1989-06-08'),(106724,'d007','1987-03-24','1988-03-20'),(106725,'d001','1996-05-15','2000-06-25'),(106726,'d002','1996-08-26','2000-08-07'),(106727,'d005','1995-02-20','9999-01-01'),(106728,'d009','1986-12-18','2002-05-22'),(106729,'d004','1995-05-26','9999-01-01'),(106730,'d004','1999-09-15','9999-01-01'),(106731,'d001','1989-01-09','1999-06-28'),(106732,'d008','1991-09-02','9999-01-01'),(106733,'d007','1990-05-05','9999-01-01'),(106734,'d002','1986-05-06','1989-09-09'),(106734,'d007','1989-09-09','9999-01-01'),(106735,'d004','1989-07-21','9999-01-01'),(106736,'d004','1986-06-27','9999-01-01'),(106737,'d005','1995-05-05','9999-01-01'),(106738,'d007','1994-02-03','2000-09-25'),(106739,'d004','1994-03-14','9999-01-01'),(106740,'d004','1998-10-19','1999-03-25'),(106741,'d007','1987-12-01','9999-01-01'),(106742,'d007','1986-12-01','1992-12-05'),(106743,'d004','1996-06-07','1998-01-10'),(106743,'d006','1998-01-10','9999-01-01'),(106744,'d006','1987-02-16','9999-01-01'),(106745,'d004','1994-08-26','9999-01-01'),(106746,'d005','1985-04-15','9999-01-01'),(106747,'d005','1999-10-25','9999-01-01'),(106748,'d003','1990-11-09','9999-01-01'),(106749,'d005','1993-12-04','2002-03-30'),(106750,'d005','1988-11-22','9999-01-01'),(106751,'d007','1995-08-05','9999-01-01'),(106752,'d001','1996-09-09','9999-01-01'),(106752,'d007','1995-09-24','1996-09-09'),(106753,'d005','1994-09-05','9999-01-01'),(106754,'d004','1988-04-25','9999-01-01'),(106755,'d005','1994-12-08','9999-01-01'),(106756,'d002','1998-10-16','9999-01-01'),(106757,'d005','1990-05-13','9999-01-01'),(106758,'d004','1994-07-08','2002-02-05'),(106759,'d001','1990-06-13','9999-01-01'),(106760,'d008','1986-06-27','9999-01-01'),(106761,'d007','1987-06-22','1999-06-25'),(106762,'d007','1986-05-27','1994-02-07'),(106762,'d009','1994-02-07','9999-01-01'),(106763,'d005','1997-06-19','9999-01-01'),(106764,'d002','1986-03-12','9999-01-01'),(106765,'d001','1988-07-08','9999-01-01'),(106766,'d007','1987-01-02','9999-01-01'),(106767,'d001','1999-05-21','9999-01-01'),(106768,'d004','1989-05-03','9999-01-01'),(106769,'d004','1989-12-08','9999-01-01'),(106770,'d007','1988-03-02','1998-10-07'),(106771,'d007','1997-06-30','1998-11-23'),(106771,'d009','1998-11-23','9999-01-01'),(106772,'d007','1993-07-09','9999-01-01'),(106773,'d006','1986-02-11','9999-01-01'),(106774,'d005','1996-08-13','9999-01-01'),(106775,'d008','1989-10-25','9999-01-01'),(106776,'d004','1991-11-16','9999-01-01'),(106777,'d007','1996-09-07','9999-01-01'),(106778,'d007','1986-06-24','9999-01-01'),(106779,'d007','1999-12-29','2001-04-09'),(106780,'d005','1994-12-03','1999-05-03'),(106780,'d008','1999-05-03','9999-01-01'),(106781,'d004','1985-04-20','1987-10-08'),(106782,'d002','1994-02-25','9999-01-01'),(106783,'d005','1986-08-26','9999-01-01'),(106784,'d005','1993-10-14','9999-01-01'),(106785,'d004','1994-04-13','9999-01-01'),(106786,'d005','1986-06-03','9999-01-01'),(106787,'d001','1995-06-07','9999-01-01'),(106788,'d009','1988-07-10','1996-09-10'),(106789,'d009','1990-12-30','9999-01-01'),(106790,'d004','1997-06-30','9999-01-01'),(106790,'d005','1991-04-07','1997-06-30'),(106791,'d005','1990-09-01','9999-01-01'),(106792,'d005','1986-09-07','9999-01-01'),(106793,'d004','1988-04-08','2001-08-08'),(106794,'d005','1988-10-03','1995-04-28'),(106795,'d004','1990-09-21','9999-01-01'),(106796,'d002','1989-12-14','9999-01-01'),(106797,'d005','1987-11-26','9999-01-01'),(106798,'d005','1995-10-04','9999-01-01'),(106799,'d008','1991-01-20','9999-01-01'),(106800,'d004','1995-12-03','1996-11-02'),(106801,'d004','2000-12-10','9999-01-01'),(106801,'d005','1998-03-05','2000-12-10'),(106802,'d009','1998-10-17','9999-01-01'),(106803,'d007','1996-07-29','9999-01-01'),(106804,'d005','1992-07-08','9999-01-01'),(106805,'d007','1988-03-30','1994-02-28'),(106806,'d004','1998-10-05','2002-06-05'),(106807,'d004','2000-01-18','9999-01-01'),(106808,'d007','1994-09-13','9999-01-01'),(106809,'d007','1994-06-17','9999-01-01'),(106810,'d007','1999-07-03','9999-01-01'),(106811,'d002','1991-03-01','1992-09-29'),(106811,'d007','1992-09-29','9999-01-01'),(106812,'d006','1991-04-09','1999-07-31'),(106813,'d005','1991-01-20','1992-10-29'),(106814,'d003','1994-05-28','9999-01-01'),(106815,'d009','1996-06-29','9999-01-01'),(106816,'d005','1999-07-27','2001-02-08'),(106817,'d007','1994-12-27','9999-01-01'),(106818,'d005','1996-05-13','9999-01-01'),(106819,'d009','1988-08-20','9999-01-01'),(106820,'d005','2002-03-20','9999-01-01'),(106820,'d009','1991-11-21','2002-03-20'),(106821,'d004','1997-06-29','9999-01-01'),(106822,'d004','1991-05-29','9999-01-01'),(106823,'d009','1998-09-18','9999-01-01'),(106824,'d005','1985-02-16','1986-07-19'),(106825,'d005','1987-07-23','9999-01-01'),(106826,'d007','1990-03-23','9999-01-01'),(106827,'d001','1999-12-11','9999-01-01'),(106828,'d008','1989-02-13','9999-01-01'),(106829,'d005','1990-08-02','2000-12-28'),(106829,'d008','2000-12-28','9999-01-01'),(106830,'d007','1994-09-13','9999-01-01'),(106831,'d002','1996-01-09','9999-01-01'),(106832,'d009','1994-07-22','1998-05-29'),(106833,'d005','1993-07-31','9999-01-01'),(106834,'d007','1993-03-11','9999-01-01'),(106835,'d007','1992-01-07','9999-01-01'),(106836,'d007','1993-03-11','9999-01-01'),(106837,'d007','1986-05-12','1997-11-06'),(106837,'d009','1997-11-06','2001-05-15'),(106838,'d007','1999-01-17','9999-01-01'),(106839,'d006','1996-10-15','9999-01-01'),(106840,'d006','1986-03-28','9999-01-01'),(106841,'d007','1991-11-21','9999-01-01'),(106842,'d003','1996-04-28','9999-01-01'),(106843,'d004','1985-03-06','9999-01-01'),(106844,'d004','1991-06-19','1998-08-23'),(106845,'d006','1997-03-18','9999-01-01'),(106846,'d007','1995-03-06','9999-01-01'),(106847,'d005','1989-11-13','9999-01-01'),(106848,'d005','1995-08-19','1998-05-19'),(106848,'d008','1998-05-19','1998-08-23'),(106849,'d005','1995-04-25','9999-01-01'),(106850,'d004','1996-08-24','9999-01-01'),(106851,'d004','1997-05-31','9999-01-01'),(106852,'d005','1991-03-13','9999-01-01'),(106853,'d007','1992-01-27','9999-01-01'),(106854,'d002','1992-12-27','1997-06-07'),(106855,'d001','1994-10-20','9999-01-01'),(106856,'d007','1995-03-04','9999-01-01'),(106857,'d007','1991-06-26','9999-01-01'),(106858,'d008','1999-09-28','9999-01-01'),(106859,'d004','1997-11-11','1998-10-07'),(106859,'d009','1998-10-07','9999-01-01'),(106860,'d005','1993-03-24','9999-01-01'),(106861,'d009','1986-08-15','1995-09-14'),(106862,'d004','1994-10-26','1995-09-04'),(106863,'d005','1990-02-07','9999-01-01'),(106864,'d007','1993-10-17','9999-01-01'),(106865,'d003','1987-12-30','9999-01-01'),(106866,'d005','1992-12-19','9999-01-01'),(106867,'d005','1990-08-19','1992-06-28'),(106868,'d004','1989-12-13','9999-01-01'),(106869,'d003','1995-08-28','9999-01-01'),(106870,'d007','1990-10-03','1992-07-29'),(106870,'d009','1992-07-29','9999-01-01'),(106871,'d005','1992-07-31','2001-11-10'),(106872,'d005','1991-06-05','9999-01-01'),(106873,'d007','1985-11-28','9999-01-01'),(106874,'d008','1993-01-14','9999-01-01'),(106875,'d004','1993-10-12','9999-01-01'),(106876,'d007','1994-10-27','9999-01-01'),(106877,'d007','1988-05-21','9999-01-01'),(106878,'d009','1991-08-25','1993-01-10'),(106879,'d005','1994-06-02','2000-02-05'),(106880,'d001','1992-07-08','9999-01-01'),(106881,'d001','2002-03-29','9999-01-01'),(106881,'d003','1994-03-26','2002-03-29'),(106882,'d005','1990-07-10','9999-01-01'),(106883,'d007','1997-02-27','2000-02-24'),(106884,'d006','1994-05-17','9999-01-01'),(106885,'d005','1991-03-12','9999-01-01'),(106886,'d004','1999-02-21','9999-01-01'),(106887,'d005','1993-07-18','1995-03-07'),(106888,'d007','1986-06-13','9999-01-01'),(106889,'d004','1991-10-20','1997-03-02'),(106890,'d001','1999-03-25','9999-01-01'),(106890,'d007','1992-06-21','1999-03-25'),(106891,'d008','1986-05-13','1993-11-15'),(106892,'d004','1987-06-03','9999-01-01'),(106893,'d004','1991-03-11','9999-01-01'),(106894,'d005','1995-12-10','2001-10-07'),(106895,'d007','1996-07-05','9999-01-01'),(106896,'d009','1986-05-19','9999-01-01'),(106897,'d007','1986-10-06','9999-01-01'),(106898,'d007','1993-04-15','9999-01-01'),(106899,'d004','1988-12-30','2000-12-22'),(106899,'d006','2000-12-22','9999-01-01'),(106900,'d005','1994-11-19','9999-01-01'),(106901,'d005','1987-08-12','9999-01-01'),(106902,'d002','1998-03-03','9999-01-01'),(106903,'d004','1996-10-31','2000-06-08'),(106904,'d008','1996-11-29','9999-01-01'),(106905,'d002','1997-07-29','9999-01-01'),(106906,'d007','1992-07-02','9999-01-01'),(106907,'d008','1998-01-29','9999-01-01'),(106908,'d001','1987-07-18','1988-09-06'),(106908,'d009','1988-09-06','9999-01-01'),(106909,'d004','1986-10-31','9999-01-01'),(106910,'d001','1990-06-27','9999-01-01'),(106911,'d002','1995-08-13','2002-05-03'),(106912,'d004','1994-08-05','9999-01-01'),(106913,'d005','1993-03-08','9999-01-01'),(106914,'d009','1987-01-20','9999-01-01'),(106915,'d006','1991-03-15','9999-01-01'),(106916,'d005','1997-07-12','9999-01-01'),(106917,'d007','1995-07-26','9999-01-01'),(106918,'d001','1988-05-01','1989-06-12'),(106918,'d007','1989-06-12','9999-01-01'),(106919,'d005','1999-11-02','9999-01-01'),(106920,'d005','1994-02-21','1999-03-08'),(106921,'d005','1998-10-30','9999-01-01'),(106922,'d008','1989-04-21','9999-01-01'),(106923,'d002','1997-10-23','9999-01-01'),(106924,'d004','1993-05-28','9999-01-01'),(106925,'d005','1995-07-28','9999-01-01'),(106926,'d005','1995-06-22','9999-01-01'),(106927,'d004','1997-08-24','2001-04-19'),(106927,'d009','2001-04-19','9999-01-01'),(106928,'d005','1991-12-12','9999-01-01'),(106929,'d005','1992-08-19','1996-09-17'),(106930,'d004','1990-10-27','9999-01-01'),(106931,'d004','1990-09-21','9999-01-01'),(106932,'d009','1987-03-08','9999-01-01'),(106933,'d002','1991-11-09','9999-01-01'),(106934,'d009','1988-09-17','9999-01-01'),(106935,'d007','1988-07-28','9999-01-01'),(106936,'d006','1987-03-07','9999-01-01'),(106937,'d001','1993-02-25','9999-01-01'),(106937,'d007','1986-11-30','1993-02-25'),(106938,'d006','1990-09-13','1994-04-14'),(106939,'d007','1996-09-22','9999-01-01'),(106940,'d007','1990-07-19','1999-06-07'),(106941,'d001','1990-04-07','1993-03-23'),(106942,'d008','1990-06-11','9999-01-01'),(106943,'d004','1985-06-11','9999-01-01'),(106944,'d004','1999-08-15','9999-01-01'),(106945,'d005','1986-11-20','9999-01-01'),(106946,'d007','1985-12-07','9999-01-01'),(106947,'d004','2001-07-26','9999-01-01'),(106947,'d005','1999-12-07','2001-07-26'),(106948,'d005','1996-03-24','9999-01-01'),(106949,'d003','1988-11-27','1991-01-28'),(106950,'d002','1993-05-30','9999-01-01'),(106951,'d004','1998-06-15','9999-01-01'),(106952,'d002','1992-01-03','9999-01-01'),(106953,'d009','1988-03-12','9999-01-01'),(106954,'d003','1990-02-06','9999-01-01'),(106955,'d002','1995-02-24','9999-01-01'),(106956,'d003','1999-03-22','9999-01-01'),(106957,'d004','1999-08-20','9999-01-01'),(106957,'d006','1996-10-24','1999-08-20'),(106958,'d004','1985-11-06','2002-05-22'),(106959,'d004','1985-09-03','9999-01-01'),(106960,'d004','1998-06-17','9999-01-01'),(106961,'d005','1998-06-01','9999-01-01'),(106962,'d007','1985-06-01','9999-01-01'),(106963,'d003','1997-06-19','9999-01-01'),(106964,'d008','1986-04-22','1992-05-05'),(106965,'d005','1991-10-24','9999-01-01'),(106966,'d007','1998-11-07','9999-01-01'),(106967,'d004','1999-10-08','9999-01-01'),(106967,'d005','1997-12-02','1999-10-08'),(106968,'d005','1999-06-06','9999-01-01'),(106969,'d003','1996-07-05','9999-01-01'),(106970,'d002','1986-11-15','9999-01-01'),(106971,'d001','1997-11-27','9999-01-01'),(106972,'d003','1991-02-04','9999-01-01'),(106973,'d004','1988-06-07','1994-02-19'),(106974,'d007','1996-09-08','9999-01-01'),(106975,'d007','1999-10-25','2000-06-15'),(106976,'d007','1987-01-31','2002-05-06'),(106976,'d009','2002-05-06','9999-01-01'),(106977,'d004','1987-11-09','9999-01-01'),(106978,'d005','1996-01-11','9999-01-01'),(106979,'d005','1993-09-22','9999-01-01'),(106980,'d005','1985-07-21','9999-01-01'),(106981,'d005','1985-06-09','9999-01-01'),(106982,'d004','1989-05-20','9999-01-01'),(106983,'d004','1992-06-05','9999-01-01'),(106984,'d005','1994-02-09','1995-08-14'),(106985,'d005','1986-04-18','9999-01-01'),(106986,'d004','2000-06-13','9999-01-01'),(106986,'d008','1985-09-11','2000-06-13'),(106987,'d003','1985-09-20','9999-01-01'),(106988,'d004','1997-09-08','2001-06-28'),(106989,'d004','1986-03-14','9999-01-01'),(106990,'d007','1985-10-01','9999-01-01'),(106991,'d005','1986-10-21','9999-01-01'),(106992,'d007','1997-06-09','9999-01-01'),(106993,'d008','1998-05-28','9999-01-01'),(106994,'d004','1985-07-16','9999-01-01'),(106995,'d005','1988-09-17','1997-03-27'),(106996,'d004','1994-09-17','9999-01-01'),(106996,'d005','1993-11-24','1994-09-17'),(106997,'d004','1989-01-25','9999-01-01'),(106998,'d007','1993-10-05','1994-05-08'),(106999,'d007','1996-05-03','9999-01-01'),(107000,'d004','1987-03-28','9999-01-01'),(107001,'d005','1998-11-18','9999-01-01'),(107002,'d004','1997-05-19','1999-05-21'),(107003,'d001','2000-01-09','9999-01-01'),(107004,'d004','1998-02-17','2000-06-02'),(107004,'d006','2000-06-02','9999-01-01'),(107005,'d004','1998-06-09','9999-01-01'),(107006,'d005','1993-11-29','2000-06-20'),(107007,'d007','1994-10-03','9999-01-01'),(107008,'d002','1985-04-03','9999-01-01'),(107009,'d007','1994-09-11','9999-01-01'),(107010,'d004','1997-09-13','9999-01-01'),(107011,'d007','1994-07-22','9999-01-01'),(107012,'d007','1993-11-17','1997-12-25'),(107012,'d009','1997-12-25','9999-01-01'),(107013,'d002','1991-02-20','9999-01-01'),(107014,'d004','1994-12-10','9999-01-01'),(107015,'d004','1985-02-24','1987-02-04'),(107016,'d007','1995-05-14','9999-01-01'),(107017,'d005','1994-07-09','9999-01-01'),(107018,'d005','1988-08-22','9999-01-01'),(107019,'d007','1988-11-08','9999-01-01'),(107020,'d005','1998-08-28','9999-01-01'),(107021,'d004','1986-05-29','9999-01-01'),(107022,'d004','2001-01-14','9999-01-01'),(107022,'d005','2000-01-29','2001-01-14'),(107023,'d007','1999-05-09','9999-01-01'),(107024,'d004','1992-11-16','1998-08-15'),(107025,'d004','1988-07-13','9999-01-01'),(107026,'d005','1987-06-19','9999-01-01'),(107027,'d005','1995-04-17','1999-08-17'),(107028,'d007','1999-06-19','9999-01-01'),(107029,'d005','1996-07-03','9999-01-01'),(107030,'d004','1985-09-21','1995-05-18'),(107030,'d009','1995-05-18','9999-01-01'),(107031,'d005','1985-08-13','9999-01-01'),(107032,'d008','1987-12-01','9999-01-01'),(107033,'d005','1987-07-18','1995-08-07'),(107034,'d009','1998-05-03','9999-01-01'),(107035,'d008','1991-03-03','9999-01-01'),(107036,'d004','1996-05-27','9999-01-01'),(107037,'d004','1998-10-15','9999-01-01'),(107038,'d004','1998-02-26','9999-01-01'),(107039,'d001','1999-03-25','1999-11-06'),(107039,'d007','1996-04-27','1999-03-25'),(107040,'d005','1992-01-12','9999-01-01'),(107041,'d001','1994-02-19','9999-01-01'),(107042,'d004','1998-11-13','9999-01-01'),(107043,'d004','1986-05-31','9999-01-01'),(107044,'d001','1985-06-09','9999-01-01'),(107045,'d002','1998-10-08','9999-01-01'),(107046,'d003','1997-09-25','9999-01-01'),(107047,'d007','1996-03-28','2002-05-30'),(107048,'d004','1990-10-16','9999-01-01'),(107049,'d004','1998-04-28','9999-01-01'),(107049,'d005','1992-03-27','1998-04-28'),(107050,'d004','1992-09-12','9999-01-01'),(107051,'d005','1992-03-15','9999-01-01'),(107052,'d004','1999-12-24','2001-06-25'),(107053,'d007','1987-06-27','9999-01-01'),(107054,'d001','1998-08-30','9999-01-01'),(107055,'d007','1995-07-18','9999-01-01'),(107056,'d007','1998-12-19','9999-01-01'),(107057,'d005','1985-04-09','9999-01-01'),(107058,'d002','1988-03-12','1989-08-10'),(107058,'d007','1989-08-10','9999-01-01'),(107059,'d007','1996-08-21','1999-09-11'),(107060,'d004','1989-10-13','9999-01-01'),(107061,'d005','1990-03-10','9999-01-01'),(107062,'d008','1991-04-07','9999-01-01'),(107063,'d009','1985-08-12','9999-01-01'),(107064,'d005','1993-09-05','9999-01-01'),(107065,'d003','1996-11-18','9999-01-01'),(107066,'d005','1991-12-23','2000-10-17'),(107066,'d008','2000-10-17','9999-01-01'),(107067,'d009','1997-04-26','1998-10-11'),(107068,'d004','1994-04-24','9999-01-01'),(107069,'d004','1987-03-26','9999-01-01'),(107070,'d004','1992-05-26','9999-01-01'),(107071,'d001','1999-04-16','2000-01-18'),(107072,'d008','1989-07-07','9999-01-01'),(107073,'d005','1996-10-27','9999-01-01'),(107074,'d005','1990-01-18','9999-01-01'),(107074,'d009','1989-10-18','1990-01-18'),(107075,'d007','1994-06-12','9999-01-01'),(107076,'d004','1991-08-08','9999-01-01'),(107077,'d004','1986-08-11','9999-01-01'),(107078,'d004','1988-05-30','9999-01-01'),(107079,'d007','1991-03-01','9999-01-01'),(107080,'d002','1998-07-04','2000-09-10'),(107081,'d008','1988-07-01','9999-01-01'),(107082,'d001','1996-12-26','1997-04-01'),(107082,'d007','1996-02-05','1996-12-26'),(107083,'d009','1986-10-27','9999-01-01'),(107084,'d004','1992-04-03','9999-01-01'),(107085,'d007','1991-07-09','9999-01-01'),(107086,'d004','1988-09-24','1997-11-19'),(107087,'d005','1987-01-22','9999-01-01'),(107088,'d004','1996-07-16','9999-01-01'),(107089,'d006','1988-04-24','2000-05-05'),(107090,'d005','1987-03-01','9999-01-01'),(107091,'d004','1989-09-28','9999-01-01'),(107091,'d005','1986-10-31','1989-09-28'),(107092,'d005','1992-01-27','9999-01-01'),(107093,'d004','1999-12-26','9999-01-01'),(107094,'d007','1992-02-02','1996-09-08'),(107095,'d002','1995-09-28','9999-01-01'),(107096,'d007','1991-07-07','9999-01-01'),(107097,'d007','1990-09-30','1993-12-12'),(107098,'d007','1986-10-06','9999-01-01'),(107099,'d007','1999-04-23','9999-01-01'),(107100,'d004','1985-07-06','1991-05-12'),(107101,'d004','1997-04-24','9999-01-01'),(107102,'d002','1985-12-03','1993-08-07'),(107102,'d007','1993-08-07','9999-01-01'),(107103,'d002','1989-07-27','9999-01-01'),(107104,'d002','1992-04-25','9999-01-01'),(107105,'d004','1986-11-04','9999-01-01'),(107106,'d003','1991-09-08','9999-01-01'),(107107,'d007','1987-11-07','9999-01-01'),(107108,'d002','1990-12-03','1999-05-25'),(107109,'d004','1995-12-16','9999-01-01'),(107110,'d005','1998-05-19','9999-01-01'),(107111,'d005','1994-08-06','1999-04-20'),(107111,'d008','1999-04-20','9999-01-01'),(107112,'d004','1996-07-07','9999-01-01'),(107113,'d007','1987-07-15','9999-01-01'),(107114,'d004','1998-07-08','2000-08-07'),(107115,'d006','1990-12-29','9999-01-01'),(107116,'d001','1997-04-16','9999-01-01'),(107117,'d005','1986-02-04','9999-01-01'),(107118,'d008','1986-02-13','9999-01-01'),(107119,'d004','1989-05-03','9999-01-01'),(107120,'d005','1998-04-08','9999-01-01'),(107121,'d005','1993-12-19','1998-01-30'),(107121,'d008','1991-12-21','1993-12-19'),(107122,'d003','1991-08-27','9999-01-01'),(107123,'d002','1999-05-08','2000-03-12'),(107124,'d004','1985-12-03','9999-01-01'),(107125,'d008','1993-12-14','9999-01-01'),(107126,'d007','1989-09-16','9999-01-01'),(107127,'d005','1990-03-20','1990-04-13'),(107128,'d008','1991-10-24','1999-11-06'),(107129,'d002','1994-10-17','9999-01-01'),(107130,'d007','1996-04-14','9999-01-01'),(107131,'d004','1991-01-28','9999-01-01'),(107131,'d005','1988-07-12','1991-01-28'),(107132,'d007','1989-04-12','9999-01-01'),(107133,'d004','1998-09-12','9999-01-01'),(107134,'d006','1987-05-14','9999-01-01'),(107135,'d005','1985-05-25','1999-12-09'),(107136,'d001','1994-08-25','9999-01-01'),(107137,'d004','1995-01-08','1996-08-05'),(107138,'d001','1988-12-14','9999-01-01'),(107139,'d001','1996-07-07','9999-01-01'),(107140,'d001','1993-05-04','9999-01-01'),(107140,'d007','1987-12-08','1993-05-04'),(107141,'d007','1987-05-29','1987-11-11'),(107142,'d005','1991-05-11','9999-01-01'),(107143,'d009','1997-07-13','9999-01-01'),(107144,'d005','1998-03-19','9999-01-01'),(107145,'d001','1987-12-16','9999-01-01'),(107146,'d005','1986-11-09','2000-02-12'),(107147,'d004','1987-10-31','9999-01-01'),(107148,'d005','1990-05-10','9999-01-01'),(107149,'d005','1996-06-21','9999-01-01'),(107150,'d007','1990-03-31','1998-09-12'),(107150,'d009','1998-09-12','9999-01-01'),(107151,'d002','1989-08-18','9999-01-01'),(107152,'d005','1997-08-10','9999-01-01'),(107153,'d005','1985-05-03','2001-07-21'),(107154,'d007','1995-12-28','9999-01-01'),(107155,'d005','1985-08-07','9999-01-01'),(107156,'d004','1998-12-13','9999-01-01'),(107157,'d009','1991-06-20','9999-01-01'),(107158,'d004','1988-11-06','9999-01-01'),(107159,'d004','1992-01-10','2000-06-01'),(107159,'d006','2000-06-01','9999-01-01'),(107160,'d004','1985-10-11','9999-01-01'),(107161,'d007','1992-08-04','9999-01-01'),(107162,'d006','1996-11-11','2000-10-19'),(107163,'d007','1996-05-21','9999-01-01'),(107164,'d005','1989-08-12','1997-02-16'),(107165,'d004','1996-03-26','9999-01-01'),(107166,'d009','1996-08-06','9999-01-01'),(107167,'d009','1992-03-28','9999-01-01'),(107168,'d004','1996-02-24','2001-02-10'),(107168,'d009','2001-02-10','9999-01-01'),(107169,'d004','1995-12-13','9999-01-01'),(107170,'d009','1985-04-26','9999-01-01'),(107171,'d005','1991-06-07','9999-01-01'),(107172,'d001','1990-09-11','2002-07-17'),(107173,'d004','1985-10-30','9999-01-01'),(107174,'d005','1998-08-18','9999-01-01'),(107175,'d001','1988-02-26','1995-06-20'),(107176,'d001','1996-08-21','9999-01-01'),(107177,'d005','1997-08-28','9999-01-01'),(107177,'d006','1985-10-01','1997-08-28'),(107178,'d005','1999-09-14','9999-01-01'),(107179,'d004','1986-08-03','9999-01-01'),(107180,'d004','1991-02-22','9999-01-01'),(107181,'d006','1991-07-17','9999-01-01'),(107182,'d004','1992-10-27','1997-12-17'),(107183,'d008','1993-10-20','9999-01-01'),(107184,'d005','1996-07-07','9999-01-01'),(107185,'d007','1986-03-14','9999-01-01'),(107186,'d005','1994-06-24','9999-01-01'),(107187,'d004','1997-03-05','9999-01-01'),(107188,'d004','1996-03-23','1999-07-20'),(107188,'d006','1999-07-20','2002-01-22'),(107189,'d005','1985-02-02','9999-01-01'),(107190,'d005','1999-08-13','9999-01-01'),(107191,'d003','1985-09-12','9999-01-01'),(107192,'d004','1996-07-18','9999-01-01'),(107193,'d005','1990-06-19','9999-01-01'),(107194,'d004','1993-12-04','1999-01-10'),(107195,'d003','1992-07-07','9999-01-01'),(107196,'d005','1998-02-03','9999-01-01'),(107197,'d004','1997-10-09','9999-01-01'),(107198,'d007','1985-04-16','9999-01-01'),(107199,'d001','1997-12-30','9999-01-01'),(107199,'d007','1991-06-30','1997-12-30'),(107200,'d005','1986-06-13','9999-01-01'),(107201,'d005','1988-10-10','9999-01-01'),(107202,'d004','1988-08-01','1997-06-30'),(107203,'d005','1993-10-25','9999-01-01'),(107204,'d001','1992-01-30','9999-01-01'),(107205,'d004','1989-02-24','9999-01-01'),(107206,'d005','1988-02-01','9999-01-01'),(107207,'d007','1986-06-11','9999-01-01'),(107208,'d004','1987-07-02','1994-01-17'),(107209,'d008','1995-12-23','9999-01-01'),(107210,'d004','1985-08-08','1994-01-25'),(107210,'d009','1994-01-25','9999-01-01'),(107211,'d009','1997-10-04','9999-01-01'),(107212,'d005','1993-07-07','9999-01-01'),(107213,'d005','1988-07-05','1995-06-02'),(107214,'d009','1990-04-27','9999-01-01'),(107215,'d009','1986-11-20','1991-12-10'),(107216,'d006','1991-11-18','9999-01-01'),(107217,'d006','1988-09-13','9999-01-01'),(107218,'d004','1998-01-28','2001-08-03'),(107218,'d006','2001-08-03','9999-01-01'),(107219,'d005','1996-11-24','9999-01-01'),(107220,'d009','1998-06-09','9999-01-01'),(107221,'d005','1986-03-22','9999-01-01'),(107222,'d004','1998-05-20','9999-01-01'),(107223,'d005','1998-10-05','9999-01-01'),(107224,'d007','1999-02-01','2000-10-20'),(107225,'d005','1996-02-04','9999-01-01'),(107226,'d004','1987-02-17','1992-01-18'),(107226,'d006','1992-01-18','9999-01-01'),(107227,'d004','1996-09-21','9999-01-01'),(107228,'d007','1985-06-25','1991-01-10'),(107229,'d005','1985-09-26','9999-01-01'),(107230,'d009','1986-04-08','9999-01-01'),(107231,'d007','1992-11-25','9999-01-01'),(107232,'d005','1993-07-01','9999-01-01'),(107233,'d004','1991-09-29','9999-01-01'),(107234,'d005','1999-03-24','9999-01-01'),(107235,'d005','1993-01-09','2001-10-03'),(107236,'d005','1999-10-28','9999-01-01'),(107237,'d004','1985-11-13','1986-03-24'),(107237,'d008','1985-11-01','1985-11-13'),(107238,'d008','1992-01-01','9999-01-01'),(107239,'d004','1992-07-17','9999-01-01'),(107240,'d007','1995-12-06','1996-12-10'),(107241,'d005','1988-04-10','9999-01-01'),(107242,'d003','1995-01-14','9999-01-01'),(107243,'d003','1996-11-28','1997-07-11'),(107244,'d007','1988-12-23','1990-04-11'),(107245,'d002','1996-05-05','9999-01-01'),(107246,'d005','1985-03-08','9999-01-01'),(107247,'d001','1987-05-17','1989-08-16'),(107247,'d007','1989-08-16','9999-01-01'),(107248,'d008','1995-09-27','9999-01-01'),(107249,'d005','1989-10-03','9999-01-01'),(107250,'d001','1994-11-03','9999-01-01'),(107251,'d004','1988-07-29','9999-01-01'),(107252,'d008','1993-10-25','9999-01-01'),(107253,'d004','1999-06-17','2002-03-23'),(107254,'d005','1997-06-16','9999-01-01'),(107255,'d004','1992-01-04','1996-02-01'),(107256,'d004','1993-10-29','9999-01-01'),(107257,'d007','1985-11-13','1988-02-23'),(107257,'d009','1988-02-23','1988-11-23'),(107258,'d007','1999-03-25','9999-01-01'),(107259,'d005','1999-09-20','9999-01-01'),(107260,'d007','1997-01-30','9999-01-01'),(107261,'d007','1997-06-07','9999-01-01'),(107262,'d005','1991-08-04','9999-01-01'),(107263,'d008','1985-09-22','9999-01-01'),(107264,'d005','1985-08-27','9999-01-01'),(107265,'d005','1995-06-21','1997-09-16'),(107266,'d004','1992-09-29','2000-03-27'),(107266,'d005','1987-09-07','1992-09-29'),(107267,'d007','1988-03-12','9999-01-01'),(107268,'d004','1995-04-25','9999-01-01'),(107269,'d004','1991-02-24','9999-01-01'),(107270,'d001','1998-07-24','9999-01-01'),(107271,'d004','1998-11-19','9999-01-01'),(107272,'d006','1987-01-03','1995-10-15'),(107273,'d009','1991-01-21','9999-01-01'),(107274,'d009','1986-03-14','9999-01-01'),(107275,'d004','2001-07-14','9999-01-01'),(107275,'d005','1997-03-31','2001-07-14'),(107276,'d004','1993-11-30','9999-01-01'),(107277,'d003','1992-12-15','9999-01-01'),(107278,'d007','1990-10-21','9999-01-01'),(107279,'d004','1985-04-13','1996-01-25'),(107280,'d007','1999-03-19','9999-01-01'),(107281,'d001','1989-03-13','9999-01-01'),(107282,'d005','1989-02-08','9999-01-01'),(107283,'d005','1985-07-07','9999-01-01'),(107284,'d002','1988-10-18','9999-01-01'),(107285,'d009','1985-10-01','9999-01-01'),(107286,'d004','1999-08-18','9999-01-01'),(107286,'d005','1998-06-22','1999-08-18'),(107287,'d009','1993-06-19','1995-06-04'),(107288,'d005','1994-01-20','9999-01-01'),(107289,'d005','1995-12-21','9999-01-01'),(107290,'d005','1988-09-17','9999-01-01'),(107291,'d005','1992-07-22','9999-01-01'),(107292,'d008','1986-11-08','9999-01-01'),(107293,'d007','1999-02-16','9999-01-01'),(107294,'d004','1999-06-05','9999-01-01'),(107294,'d005','1989-05-27','1999-06-05'),(107295,'d007','1998-09-07','9999-01-01'),(107296,'d005','1987-06-27','1988-02-01'),(107297,'d004','1994-12-27','9999-01-01'),(107298,'d004','1995-06-01','9999-01-01'),(107299,'d003','1988-08-17','9999-01-01'),(107300,'d005','1986-02-21','9999-01-01'),(107301,'d004','1997-03-05','9999-01-01'),(107302,'d004','1997-02-20','9999-01-01'),(107303,'d001','1991-01-12','1996-08-03'),(107303,'d009','1996-08-03','2000-08-03'),(107304,'d005','1989-12-31','9999-01-01'),(107305,'d005','1989-06-30','9999-01-01'),(107306,'d007','1994-06-17','9999-01-01'),(107307,'d007','1990-12-20','9999-01-01'),(107308,'d005','1990-07-25','9999-01-01'),(107309,'d007','1996-03-02','2002-05-20'),(107310,'d009','1995-03-24','9999-01-01'),(107311,'d004','1996-11-19','9999-01-01'),(107311,'d005','1988-12-12','1996-11-19'),(107312,'d005','1985-03-22','9999-01-01'),(107313,'d007','1993-09-14','9999-01-01'),(107314,'d005','1999-06-03','2002-04-19'),(107315,'d007','1997-10-20','9999-01-01'),(107316,'d005','1987-06-12','1995-04-21'),(107317,'d007','1994-03-29','1996-04-17'),(107318,'d007','1994-07-20','1995-10-04'),(107319,'d004','1996-02-22','9999-01-01'),(107320,'d005','1987-01-14','9999-01-01'),(107321,'d004','1992-04-01','1997-05-12'),(107321,'d006','1997-05-12','9999-01-01'),(107322,'d005','1991-02-26','9999-01-01'),(107323,'d005','1999-11-03','9999-01-01'),(107324,'d005','1985-04-03','9999-01-01'),(107325,'d007','1988-11-08','1994-01-21'),(107326,'d004','1989-07-08','9999-01-01'),(107327,'d003','1998-08-14','9999-01-01'),(107328,'d004','1989-05-13','9999-01-01'),(107329,'d001','1995-07-14','9999-01-01'),(107330,'d007','1999-09-23','9999-01-01'),(107331,'d005','1987-12-14','9999-01-01'),(107332,'d001','1987-05-22','1991-10-06'),(107332,'d009','1991-10-06','9999-01-01'),(107333,'d007','1986-07-20','1990-09-29'),(107334,'d007','1997-05-01','9999-01-01'),(107335,'d005','1997-04-23','9999-01-01'),(107336,'d006','1986-05-28','9999-01-01'),(107337,'d007','1992-04-03','9999-01-01'),(107338,'d009','1990-08-18','2000-09-15'),(107339,'d004','1999-05-03','9999-01-01'),(107340,'d004','1991-10-04','9999-01-01'),(107341,'d005','1990-06-13','9999-01-01'),(107341,'d009','1988-05-16','1990-06-13'),(107342,'d006','1988-08-13','9999-01-01'),(107343,'d007','1985-07-30','9999-01-01'),(107344,'d002','1989-12-03','1995-11-08'),(107345,'d008','1994-06-12','9999-01-01'),(107346,'d003','1985-03-26','9999-01-01'),(107347,'d009','1993-05-01','9999-01-01'),(107348,'d004','1989-08-14','9999-01-01'),(107349,'d004','1997-12-08','1999-04-24'),(107349,'d006','1999-04-24','9999-01-01'),(107350,'d002','1991-03-14','9999-01-01'),(107351,'d002','1994-07-11','9999-01-01'),(107352,'d004','1988-12-04','9999-01-01'),(107353,'d005','1998-10-18','2002-03-09'),(107354,'d004','1994-05-09','2001-03-29'),(107355,'d003','1996-09-11','9999-01-01'),(107356,'d004','1985-11-08','9999-01-01'),(107357,'d005','1997-12-26','9999-01-01'),(107358,'d004','1992-10-06','9999-01-01'),(107359,'d002','1987-12-05','1994-01-01'),(107359,'d007','1994-01-01','9999-01-01'),(107360,'d007','1995-10-14','1998-04-22'),(107361,'d005','1992-01-27','9999-01-01'),(107362,'d007','1992-04-28','9999-01-01'),(107363,'d004','1987-01-04','9999-01-01'),(107364,'d004','1991-09-02','9999-01-01'),(107365,'d002','1994-12-24','9999-01-01'),(107366,'d003','1991-09-22','9999-01-01'),(107367,'d002','1992-03-04','1992-05-26'),(107368,'d009','1996-09-07','1999-10-23'),(107369,'d004','2000-11-20','9999-01-01'),(107369,'d005','1996-12-13','2000-11-20'),(107370,'d004','1997-12-14','9999-01-01'),(107371,'d004','1991-07-06','9999-01-01'),(107372,'d004','1989-05-25','9999-01-01'),(107373,'d007','1995-01-01','9999-01-01'),(107374,'d005','1994-06-26','9999-01-01'),(107375,'d005','1995-07-20','1998-08-23'),(107376,'d005','1987-12-01','9999-01-01'),(107377,'d007','1993-07-07','9999-01-01'),(107378,'d004','1987-04-27','9999-01-01'),(107379,'d004','1998-01-15','9999-01-01'),(107379,'d006','1997-07-21','1998-01-15'),(107380,'d007','1992-11-21','9999-01-01'),(107381,'d008','1988-01-24','1993-07-31'),(107382,'d005','1985-12-20','9999-01-01'),(107383,'d007','1994-10-21','9999-01-01'),(107384,'d004','1998-05-20','9999-01-01'),(107385,'d002','1990-04-22','2000-12-09'),(107386,'d004','1997-03-10','9999-01-01'),(107387,'d005','1994-06-21','9999-01-01'),(107388,'d002','1985-09-11','1988-09-15'),(107388,'d003','1988-09-15','9999-01-01'),(107389,'d005','1991-07-24','9999-01-01'),(107390,'d004','1994-01-26','9999-01-01'),(107391,'d005','1985-09-26','9999-01-01'),(107392,'d005','1987-06-12','9999-01-01'),(107393,'d007','1997-08-08','9999-01-01'),(107394,'d005','1986-08-09','1989-02-11'),(107395,'d007','1990-07-02','9999-01-01'),(107396,'d004','1987-12-07','1990-09-01'),(107397,'d001','1998-09-03','9999-01-01'),(107397,'d003','1997-06-29','1998-09-03'),(107398,'d005','1997-06-06','9999-01-01'),(107399,'d007','1998-04-19','9999-01-01'),(107400,'d006','1990-10-22','9999-01-01'),(107401,'d005','1989-05-17','9999-01-01'),(107402,'d008','1987-11-14','9999-01-01'),(107403,'d005','1987-02-20','1990-03-02'),(107404,'d001','1996-09-07','9999-01-01'),(107405,'d004','1986-09-17','9999-01-01'),(107406,'d007','1999-08-23','9999-01-01'),(107407,'d004','1995-06-22','9999-01-01'),(107408,'d004','1991-03-11','1992-12-09'),(107408,'d009','1992-12-09','1997-12-26'),(107409,'d009','1989-01-25','9999-01-01'),(107410,'d001','1986-12-24','9999-01-01'),(107411,'d004','1987-01-08','9999-01-01'),(107412,'d004','1998-03-23','9999-01-01'),(107413,'d004','1997-03-14','9999-01-01'),(107414,'d004','1996-11-07','2000-07-09'),(107415,'d009','1998-11-14','9999-01-01'),(107416,'d007','1998-12-26','9999-01-01'),(107417,'d004','1998-06-30','2001-04-16'),(107417,'d005','1998-03-02','1998-06-30'),(107418,'d004','1997-04-06','1999-07-12'),(107419,'d004','1995-03-10','9999-01-01'),(107420,'d005','1999-05-21','9999-01-01'),(107421,'d005','1997-04-29','1997-08-07'),(107422,'d006','1989-04-25','9999-01-01'),(107423,'d008','1997-10-30','9999-01-01'),(107424,'d005','1992-01-21','9999-01-01'),(107425,'d005','1985-03-04','9999-01-01'),(107426,'d004','1998-09-28','9999-01-01'),(107427,'d007','1992-05-19','1997-12-27'),(107427,'d009','1997-12-27','9999-01-01'),(107428,'d008','1999-01-02','9999-01-01'),(107429,'d006','1993-06-13','9999-01-01'),(107430,'d007','1996-05-12','2001-06-20'),(107431,'d005','1997-06-22','9999-01-01'),(107432,'d008','1997-06-24','9999-01-01'),(107433,'d005','1991-06-23','9999-01-01'),(107434,'d007','1989-06-23','9999-01-01'),(107435,'d002','2001-01-24','9999-01-01'),(107435,'d003','1997-09-04','2001-01-24'),(107436,'d004','1989-02-10','9999-01-01'),(107437,'d005','1995-04-22','9999-01-01'),(107438,'d004','1992-12-04','9999-01-01'),(107439,'d004','1994-12-25','2000-07-04'),(107440,'d004','1986-11-01','9999-01-01'),(107441,'d004','1994-03-31','9999-01-01'),(107442,'d007','1993-12-17','9999-01-01'),(107443,'d007','1996-08-18','9999-01-01'),(107444,'d004','1989-05-18','1991-03-08'),(107444,'d009','1991-03-08','9999-01-01'),(107445,'d005','1991-03-03','9999-01-01'),(107446,'d004','1989-06-12','9999-01-01'),(107447,'d007','1992-01-22','2002-07-26'),(107448,'d006','1995-05-03','9999-01-01'),(107449,'d002','1995-04-26','9999-01-01'),(107450,'d001','1997-04-04','9999-01-01'),(107451,'d005','1994-10-07','9999-01-01'),(107452,'d008','1986-12-24','9999-01-01'),(107453,'d002','1998-08-02','1999-11-14'),(107453,'d003','1999-11-14','9999-01-01'),(107454,'d005','1985-11-25','1994-01-21'),(107455,'d007','1990-05-02','9999-01-01'),(107456,'d008','1993-12-06','9999-01-01'),(107457,'d001','1998-09-05','9999-01-01'),(107458,'d006','1987-06-26','9999-01-01'),(107459,'d006','1995-01-06','9999-01-01'),(107460,'d002','1987-11-17','9999-01-01'),(107461,'d004','1990-04-13','1993-09-29'),(107462,'d004','1999-04-09','2002-01-01'),(107463,'d004','1999-01-08','9999-01-01'),(107463,'d005','1995-03-14','1999-01-08'),(107464,'d004','1992-03-06','9999-01-01'),(107465,'d006','1993-01-29','9999-01-01'),(107466,'d005','1992-10-25','9999-01-01'),(107467,'d001','1986-06-27','9999-01-01'),(107468,'d009','1999-03-08','9999-01-01'),(107469,'d004','1993-06-19','9999-01-01'),(107470,'d005','1992-08-25','1993-09-10'),(107471,'d007','1997-04-15','2002-03-10'),(107471,'d009','2002-03-10','9999-01-01'),(107472,'d009','1998-06-21','9999-01-01'),(107473,'d004','1999-11-01','9999-01-01'),(107474,'d007','1988-02-24','9999-01-01'),(107475,'d004','1990-09-03','9999-01-01'),(107476,'d007','1991-01-31','1996-04-18'),(107477,'d007','1989-08-25','9999-01-01'),(107478,'d007','1987-11-04','9999-01-01'),(107479,'d007','1994-08-14','9999-01-01'),(107480,'d007','1992-12-20','1998-10-04'),(107480,'d009','1998-10-04','9999-01-01'),(107481,'d004','1994-11-03','9999-01-01'),(107482,'d008','2000-01-22','2000-03-10'),(107483,'d004','1989-12-18','9999-01-01'),(107484,'d004','1995-07-21','9999-01-01'),(107485,'d004','1995-09-29','1999-04-01'),(107486,'d005','1987-02-11','9999-01-01'),(107487,'d006','1987-02-14','2002-04-22'),(107488,'d005','1997-04-24','9999-01-01'),(107489,'d004','1997-05-27','9999-01-01'),(107490,'d007','1992-09-16','1993-09-14'),(107490,'d009','1993-09-14','9999-01-01'),(107491,'d004','1987-01-20','9999-01-01'),(107492,'d009','1992-10-01','9999-01-01'),(107493,'d007','1991-01-07','9999-01-01'),(107494,'d005','1993-07-04','9999-01-01'),(107495,'d003','1999-01-18','9999-01-01'),(107496,'d005','1998-11-29','2000-12-04'),(107497,'d007','1992-05-14','9999-01-01'),(107498,'d004','1990-11-04','9999-01-01'),(107499,'d005','1997-08-28','9999-01-01'),(107500,'d007','1989-11-22','1991-06-10'),(107500,'d009','1991-06-10','9999-01-01'),(107501,'d005','1988-02-28','9999-01-01'),(107502,'d007','1987-11-04','1988-09-05'),(107503,'d001','1993-06-26','9999-01-01'),(107504,'d005','1986-06-22','9999-01-01'),(107505,'d004','1985-09-05','1995-03-02'),(107506,'d004','1999-12-30','9999-01-01'),(107507,'d004','1992-08-02','9999-01-01'),(107508,'d002','1995-12-20','1998-04-21'),(107508,'d007','1998-04-21','9999-01-01'),(107509,'d001','1995-07-28','9999-01-01'),(107510,'d004','1994-04-16','9999-01-01'),(107511,'d005','1996-12-24','9999-01-01'),(107512,'d005','1996-12-30','1998-05-24'),(107513,'d004','1987-04-25','9999-01-01'),(107514,'d002','1992-08-20','9999-01-01'),(107515,'d005','1989-02-04','9999-01-01'),(107516,'d004','1989-08-01','1990-12-07'),(107517,'d007','1996-08-20','9999-01-01'),(107518,'d005','1995-03-16','9999-01-01'),(107519,'d001','1991-01-07','2001-03-08'),(107519,'d009','2001-03-08','9999-01-01'),(107520,'d004','1988-06-08','9999-01-01'),(107521,'d004','1989-04-14','9999-01-01'),(107522,'d009','1992-10-01','1993-02-26'),(107523,'d005','1985-02-05','9999-01-01'),(107524,'d005','1995-11-03','9999-01-01'),(107525,'d005','1985-07-09','1998-07-01'),(107526,'d004','1999-07-26','9999-01-01'),(107527,'d007','1985-10-17','1995-05-12'),(107527,'d009','1995-05-12','9999-01-01'),(107528,'d008','1985-09-23','9999-01-01'),(107529,'d005','1995-02-01','1996-12-13'),(107530,'d007','1995-03-10','9999-01-01'),(107531,'d004','1988-08-06','9999-01-01'),(107532,'d005','1986-12-23','1989-08-02'),(107533,'d007','1997-11-05','9999-01-01'),(107534,'d005','1988-03-09','1990-09-05'),(107535,'d005','1990-08-06','1992-04-06'),(107536,'d004','1992-04-27','1993-02-01'),(107536,'d008','1991-11-24','1992-04-27'),(107537,'d005','1995-10-30','9999-01-01'),(107538,'d006','1999-09-20','9999-01-01'),(107539,'d007','1993-06-23','9999-01-01'),(107540,'d007','1985-03-19','9999-01-01'),(107541,'d001','1988-03-30','9999-01-01'),(107542,'d008','1987-08-06','9999-01-01'),(107543,'d005','1988-09-22','9999-01-01'),(107544,'d004','1999-06-22','9999-01-01'),(107545,'d004','1986-11-28','1993-04-05'),(107545,'d009','1993-04-05','1993-05-23'),(107546,'d005','1993-08-24','9999-01-01'),(107547,'d004','1996-06-28','9999-01-01'),(107548,'d008','2000-01-18','9999-01-01'),(107549,'d005','1995-08-02','9999-01-01'),(107550,'d004','1988-03-27','9999-01-01'),(107551,'d003','1998-09-13','9999-01-01'),(107552,'d005','1991-05-13','1994-07-01'),(107553,'d004','1987-12-23','9999-01-01'),(107554,'d007','1990-06-08','9999-01-01'),(107555,'d005','1990-06-02','9999-01-01'),(107555,'d006','1989-01-30','1990-06-02'),(107556,'d004','1990-11-27','9999-01-01'),(107557,'d005','1990-07-03','9999-01-01'),(107558,'d004','1996-05-10','9999-01-01'),(107559,'d004','1992-04-05','9999-01-01'),(107560,'d001','1988-12-23','1999-05-04'),(107561,'d007','1987-07-18','9999-01-01'),(107562,'d005','1995-08-24','9999-01-01'),(107563,'d008','1996-05-09','2002-02-05'),(107564,'d004','1989-11-13','9999-01-01'),(107565,'d004','1988-06-05','9999-01-01'),(107566,'d004','1997-08-22','9999-01-01'),(107566,'d009','1987-10-05','1997-08-22'),(107567,'d004','1998-05-21','9999-01-01'),(107568,'d008','1999-03-15','9999-01-01'),(107569,'d004','1992-06-22','1999-10-31'),(107570,'d003','1985-03-21','9999-01-01'),(107571,'d006','1999-05-24','2002-05-14'),(107572,'d009','1997-12-24','1998-04-21'),(107573,'d003','1995-03-22','1999-09-09'),(107574,'d005','1985-04-11','9999-01-01'),(107575,'d007','1991-05-02','1997-11-28'),(107575,'d009','1997-11-28','9999-01-01'),(107576,'d006','1985-07-18','9999-01-01'),(107577,'d004','1991-03-27','9999-01-01'),(107578,'d004','1999-11-02','9999-01-01'),(107579,'d005','1985-09-14','1986-04-17'),(107580,'d007','1992-04-13','9999-01-01'),(107581,'d004','1986-03-26','9999-01-01'),(107582,'d005','1990-08-29','9999-01-01'),(107583,'d004','1989-05-26','2002-06-20'),(107583,'d006','2002-06-20','9999-01-01'),(107584,'d007','1992-07-22','9999-01-01'),(107585,'d004','1988-08-11','9999-01-01'),(107586,'d008','1997-11-26','9999-01-01'),(107587,'d004','1986-06-05','1990-09-22'),(107588,'d009','1994-07-19','9999-01-01'),(107589,'d007','1988-04-13','9999-01-01'),(107590,'d004','1985-03-26','9999-01-01'),(107591,'d007','1999-12-13','9999-01-01'),(107592,'d005','1986-05-01','1991-09-25'),(107593,'d004','1988-04-21','1991-06-18'),(107593,'d006','1991-06-18','9999-01-01'),(107594,'d001','1998-06-04','9999-01-01'),(107595,'d007','1992-09-19','1996-11-04'),(107596,'d002','1991-06-13','9999-01-01'),(107597,'d004','1992-12-01','9999-01-01'),(107598,'d008','1992-06-26','9999-01-01'),(107599,'d001','1989-11-24','1991-08-06'),(107600,'d005','1997-09-07','9999-01-01'),(107601,'d004','1998-08-03','2001-09-26'),(107602,'d005','1998-10-08','9999-01-01'),(107603,'d004','1992-05-09','9999-01-01'),(107604,'d004','2001-04-12','9999-01-01'),(107604,'d005','1994-07-31','2001-04-12'),(107605,'d008','1987-12-13','9999-01-01'),(107606,'d006','1989-06-19','9999-01-01'),(107607,'d007','1989-08-29','9999-01-01'),(107608,'d004','1988-05-04','9999-01-01'),(107609,'d007','1989-12-11','1991-07-08'),(107610,'d008','1996-02-19','9999-01-01'),(107611,'d008','1996-06-13','9999-01-01'),(107612,'d005','1992-07-30','9999-01-01'),(107613,'d005','1993-03-15','9999-01-01'),(107613,'d009','1993-02-01','1993-03-15'),(107614,'d005','1997-09-01','9999-01-01'),(107615,'d004','1992-04-21','9999-01-01'),(107616,'d006','1989-03-13','9999-01-01'),(107617,'d007','1992-05-10','2000-08-08'),(107618,'d009','1995-03-08','9999-01-01'),(107619,'d007','1989-12-05','9999-01-01'),(107620,'d004','1986-04-07','9999-01-01'),(107621,'d009','1989-04-11','9999-01-01'),(107622,'d004','1997-10-07','9999-01-01'),(107623,'d005','1988-05-25','1992-12-22'),(107623,'d008','1992-12-22','9999-01-01'),(107624,'d005','1998-07-14','2000-04-21'),(107625,'d005','1998-09-09','9999-01-01'),(107626,'d005','1993-02-25','9999-01-01'),(107627,'d009','1998-01-11','2000-09-06'),(107628,'d004','1986-07-09','1997-08-06'),(107629,'d005','1994-11-30','2000-10-12'),(107630,'d004','1991-05-09','9999-01-01'),(107631,'d005','1985-10-08','9999-01-01'),(107632,'d004','1986-09-09','9999-01-01'),(107633,'d007','1989-05-07','9999-01-01'),(107634,'d007','1997-06-17','2002-02-12'),(107634,'d009','2002-02-12','9999-01-01'),(107635,'d008','1985-02-05','9999-01-01'),(107636,'d004','1993-05-21','9999-01-01'),(107637,'d005','1991-02-19','1999-08-09'),(107638,'d005','1996-07-24','9999-01-01'),(107639,'d004','1987-03-14','9999-01-01'),(107640,'d005','1997-08-09','9999-01-01'),(107641,'d006','1992-01-30','9999-01-01'),(107642,'d007','1999-07-16','2000-08-29'),(107643,'d004','1995-05-10','2002-04-10'),(107643,'d009','2002-04-10','9999-01-01'),(107644,'d006','1993-07-22','9999-01-01'),(107645,'d004','1986-11-15','1997-03-01'),(107646,'d004','1993-04-17','1994-12-24'),(107647,'d007','1992-10-03','9999-01-01'),(107648,'d004','1996-04-10','9999-01-01'),(107649,'d004','1989-09-07','9999-01-01'),(107650,'d004','1997-06-18','9999-01-01'),(107651,'d005','1989-05-30','1996-01-20'),(107652,'d005','1987-03-26','1989-11-16'),(107652,'d008','1989-11-16','9999-01-01'),(107653,'d003','1993-04-07','9999-01-01'),(107654,'d003','1987-04-17','9999-01-01'),(107655,'d004','1992-04-15','9999-01-01'),(107656,'d002','1999-12-03','9999-01-01'),(107657,'d004','1986-12-28','9999-01-01'),(107658,'d005','1998-08-09','9999-01-01'),(107659,'d008','1988-10-16','9999-01-01'),(107660,'d004','1999-01-15','1999-12-10'),(107661,'d002','1995-10-06','9999-01-01'),(107662,'d001','1992-10-04','9999-01-01'),(107662,'d007','1991-05-19','1992-10-04'),(107663,'d005','1992-04-08','9999-01-01'),(107664,'d008','1999-07-19','2001-09-06'),(107665,'d005','1997-04-14','9999-01-01'),(107666,'d009','1997-05-15','9999-01-01'),(107667,'d004','1989-08-18','9999-01-01'),(107668,'d009','1986-07-07','9999-01-01'),(107669,'d004','1985-11-22','9999-01-01'),(107670,'d003','1995-08-23','9999-01-01'),(107671,'d007','1990-01-16','9999-01-01'),(107672,'d003','1992-02-03','2001-04-07'),(107673,'d005','1997-04-19','9999-01-01'),(107673,'d009','1997-03-01','1997-04-19'),(107674,'d002','1986-09-28','9999-01-01'),(107675,'d005','1995-05-15','1999-05-17'),(107676,'d006','1998-04-04','9999-01-01'),(107677,'d004','1998-07-22','2000-12-28'),(107678,'d005','1987-03-23','9999-01-01'),(107679,'d006','1992-02-29','9999-01-01'),(107680,'d007','1997-05-25','9999-01-01'),(107681,'d005','1992-06-03','1995-09-09'),(107682,'d005','1991-03-12','1994-06-29'),(107682,'d008','1994-06-29','9999-01-01'),(107683,'d003','1997-02-12','9999-01-01'),(107684,'d007','1992-11-05','9999-01-01'),(107685,'d005','1999-05-26','9999-01-01'),(107686,'d001','1994-02-25','9999-01-01'),(107687,'d009','1997-04-26','1999-06-27'),(107688,'d007','1997-09-11','9999-01-01'),(107689,'d003','1996-06-05','9999-01-01'),(107690,'d008','1992-03-22','1998-07-18'),(107691,'d004','1998-05-01','9999-01-01'),(107691,'d008','1988-12-20','1998-05-01'),(107692,'d004','1993-02-05','9999-01-01'),(107693,'d007','1995-07-09','9999-01-01'),(107694,'d007','1996-05-03','9999-01-01'),(107695,'d005','1988-02-12','9999-01-01'),(107696,'d007','1996-04-14','9999-01-01'),(107697,'d004','1996-03-16','9999-01-01'),(107698,'d005','1996-07-03','2000-06-16'),(107699,'d004','1989-06-20','9999-01-01'),(107700,'d007','1994-03-23','1998-08-09'),(107700,'d009','1998-08-09','9999-01-01'),(107701,'d007','1996-08-03','9999-01-01'),(107702,'d005','1985-08-08','1988-01-17'),(107703,'d003','1994-08-26','2000-01-19'),(107704,'d005','1990-09-09','2002-05-18'),(107705,'d005','2000-01-25','2000-08-01'),(107706,'d004','1990-06-26','9999-01-01'),(107707,'d005','1999-01-03','9999-01-01'),(107708,'d005','1993-01-01','1999-06-29'),(107708,'d008','1999-06-29','9999-01-01'),(107709,'d004','1997-03-12','9999-01-01'),(107710,'d001','1995-06-03','9999-01-01'),(107711,'d005','1996-09-06','9999-01-01'),(107712,'d007','1989-05-17','9999-01-01'),(107713,'d004','1994-07-10','1995-04-29'),(107714,'d003','1993-11-13','9999-01-01'),(107715,'d003','1991-11-10','9999-01-01'),(107716,'d005','1999-01-13','9999-01-01'),(107717,'d004','1989-12-12','9999-01-01'),(107718,'d004','1999-10-09','2000-10-16'),(107718,'d006','2000-10-16','9999-01-01'),(107719,'d007','1989-10-27','9999-01-01'),(107720,'d005','1994-11-30','9999-01-01'),(107721,'d005','1986-11-28','2002-04-18'),(107722,'d005','1993-05-05','9999-01-01'),(107723,'d002','1985-02-08','1999-02-04'),(107724,'d004','1997-08-29','9999-01-01'),(107725,'d004','1992-08-20','9999-01-01'),(107726,'d003','1989-03-17','9999-01-01'),(107727,'d004','1990-09-22','9999-01-01'),(107727,'d009','1990-01-05','1990-09-22'),(107728,'d005','2000-01-31','9999-01-01'),(107729,'d002','1998-11-09','9999-01-01'),(107730,'d007','1991-06-29','1996-01-14'),(107731,'d005','1990-09-06','9999-01-01'),(107732,'d005','1988-02-09','9999-01-01'),(107733,'d008','1986-07-08','9999-01-01'),(107734,'d004','1996-01-22','9999-01-01'),(107735,'d005','1994-04-24','9999-01-01'),(107736,'d005','1987-04-27','1987-10-19'),(107736,'d008','1987-10-19','9999-01-01'),(107737,'d005','1999-07-31','9999-01-01'),(107738,'d007','1989-09-13','9999-01-01'),(107739,'d002','1990-04-16','2000-09-29'),(107740,'d007','1999-01-04','2000-03-20'),(107741,'d005','1996-06-29','1997-11-25'),(107742,'d009','1994-06-10','2000-12-11'),(107743,'d004','1994-08-25','1997-02-15'),(107744,'d001','1985-07-18','9999-01-01'),(107745,'d004','1996-08-11','2002-06-11'),(107746,'d001','1997-08-04','9999-01-01'),(107747,'d001','1996-09-12','9999-01-01'),(107747,'d007','1986-11-25','1996-09-12'),(107748,'d002','1987-04-13','9999-01-01'),(107749,'d005','1992-10-19','9999-01-01'),(107750,'d007','1994-05-24','9999-01-01'),(107751,'d008','1995-02-11','9999-01-01'),(107752,'d004','1987-04-09','9999-01-01'),(107753,'d001','1995-06-17','2000-04-03'),(107754,'d004','1985-03-16','9999-01-01'),(107755,'d001','1999-06-08','9999-01-01'),(107755,'d007','1995-02-18','1999-06-08'),(107756,'d004','1995-01-10','9999-01-01'),(107757,'d009','1987-05-26','9999-01-01'),(107758,'d004','1993-05-25','9999-01-01'),(107759,'d003','1986-12-21','9999-01-01'),(107760,'d009','1997-06-15','2001-05-17'),(107761,'d005','1993-04-25','9999-01-01'),(107762,'d007','1997-12-28','9999-01-01'),(107763,'d002','1986-08-27','1990-05-31'),(107764,'d005','1997-12-30','9999-01-01'),(107765,'d007','1997-03-28','1997-05-24'),(107765,'d009','1997-05-24','1997-06-14'),(107766,'d003','1992-01-10','2000-10-04'),(107767,'d006','1989-05-29','9999-01-01'),(107768,'d008','1994-07-27','1999-09-11'),(107769,'d006','1995-10-15','9999-01-01'),(107770,'d004','1998-05-17','9999-01-01'),(107771,'d008','1990-06-15','9999-01-01'),(107772,'d005','1992-09-27','9999-01-01'),(107773,'d004','1985-02-15','1988-04-06'),(107774,'d004','1999-09-15','9999-01-01'),(107774,'d005','1999-07-14','1999-09-15'),(107775,'d004','1997-09-30','9999-01-01'),(107776,'d001','1992-11-03','2000-09-19'),(107777,'d005','1989-04-11','9999-01-01'),(107778,'d005','1991-05-25','9999-01-01'),(107779,'d009','1996-08-13','9999-01-01'),(107780,'d005','1988-06-06','9999-01-01'),(107781,'d004','1997-09-25','9999-01-01'),(107782,'d001','1988-08-20','9999-01-01'),(107783,'d007','1999-08-16','2002-03-05'),(107784,'d005','1996-04-25','9999-01-01'),(107784,'d009','1993-08-05','1996-04-25'),(107785,'d004','1985-06-27','1991-01-10'),(107786,'d005','1990-09-12','9999-01-01'),(107787,'d009','1990-12-16','9999-01-01'),(107788,'d004','1993-02-01','9999-01-01'),(107789,'d009','1989-02-13','9999-01-01'),(107790,'d007','1987-09-17','9999-01-01'),(107791,'d003','1998-05-01','9999-01-01'),(107792,'d001','1992-03-18','9999-01-01'),(107793,'d008','1988-03-06','1995-12-11'),(107794,'d001','1999-11-29','9999-01-01'),(107795,'d004','1986-08-08','1988-03-16'),(107795,'d006','1988-03-16','2000-10-30'),(107796,'d004','1997-08-20','9999-01-01'),(107797,'d005','1991-09-28','9999-01-01'),(107798,'d005','1992-04-16','1993-12-17'),(107799,'d005','1986-05-18','9999-01-01'),(107800,'d005','1986-02-02','9999-01-01'),(107801,'d005','1991-02-25','9999-01-01'),(107802,'d004','1993-03-04','9999-01-01'),(107803,'d004','1998-02-24','1999-03-16'),(107803,'d009','1997-06-01','1998-02-24'),(107804,'d004','1994-12-31','1999-12-15'),(107805,'d004','1995-10-15','1998-12-21'),(107806,'d005','1996-06-27','9999-01-01'),(107807,'d007','1995-12-10','9999-01-01'),(107808,'d004','1992-08-17','9999-01-01'),(107809,'d008','1985-02-03','9999-01-01'),(107810,'d004','1987-04-14','9999-01-01'),(107811,'d003','1991-11-22','9999-01-01'),(107812,'d004','1989-11-15','1992-01-24'),(107812,'d005','1985-03-24','1989-11-15'),(107813,'d005','1996-05-29','9999-01-01'),(107814,'d008','1998-09-30','9999-01-01'),(107815,'d007','1996-10-01','9999-01-01'),(107816,'d004','1985-02-16','9999-01-01'),(107817,'d003','1999-09-22','9999-01-01'),(107818,'d005','1986-11-06','9999-01-01'),(107819,'d009','1989-10-23','9999-01-01'),(107820,'d004','1996-04-16','9999-01-01'),(107821,'d001','1999-12-30','2000-09-28'),(107821,'d007','1997-02-05','1999-12-30'),(107822,'d007','1990-01-23','9999-01-01'),(107823,'d005','1985-08-06','9999-01-01'),(107824,'d001','1988-02-28','9999-01-01'),(107825,'d005','1986-06-13','9999-01-01'),(107826,'d005','1992-04-26','9999-01-01'),(107827,'d007','1987-11-07','1993-05-19'),(107828,'d007','1989-02-03','9999-01-01'),(107829,'d006','1986-04-20','9999-01-01'),(107830,'d007','1996-07-30','9999-01-01'),(107831,'d004','1985-06-25','1991-04-15'),(107831,'d006','1991-04-15','9999-01-01'),(107832,'d005','1992-09-17','9999-01-01'),(107833,'d004','1995-05-14','9999-01-01'),(107834,'d001','1994-10-19','1999-11-03'),(107835,'d006','1988-12-25','1991-03-17'),(107836,'d006','1998-10-23','9999-01-01'),(107837,'d006','1998-01-12','1999-04-20'),(107838,'d007','1997-03-20','1997-09-17'),(107839,'d005','1992-08-12','9999-01-01'),(107839,'d006','1991-02-25','1992-08-12'),(107840,'d005','1985-04-07','9999-01-01'),(107841,'d002','1994-05-30','9999-01-01'),(107842,'d009','1990-01-21','9999-01-01'),(107843,'d007','1994-03-31','9999-01-01'),(107844,'d009','1998-08-12','9999-01-01'),(107845,'d004','1996-02-17','2000-08-14'),(107846,'d007','1990-08-29','9999-01-01'),(107847,'d002','1991-06-26','9999-01-01'),(107848,'d004','1998-07-13','9999-01-01'),(107849,'d005','1986-12-23','1994-03-05'),(107849,'d008','1994-03-05','1998-03-31'),(107850,'d005','1988-01-29','9999-01-01'),(107851,'d004','1999-04-20','9999-01-01'),(107852,'d003','1995-05-19','9999-01-01'),(107853,'d001','1985-04-16','9999-01-01'),(107854,'d005','1994-12-10','9999-01-01'),(107855,'d005','1992-12-18','1994-03-31'),(107856,'d005','1990-07-19','9999-01-01'),(107857,'d001','1993-03-18','9999-01-01'),(107858,'d001','1998-02-17','9999-01-01'),(107859,'d001','2000-12-30','9999-01-01'),(107859,'d003','1996-11-05','2000-12-30'),(107860,'d004','1985-12-10','9999-01-01'),(107861,'d008','1991-02-11','1997-11-02'),(107862,'d007','1991-06-19','9999-01-01'),(107863,'d004','1987-04-10','9999-01-01'),(107864,'d005','1992-05-11','9999-01-01'),(107865,'d009','1988-12-13','9999-01-01'),(107866,'d004','1988-02-20','9999-01-01'),(107867,'d004','1989-10-16','1996-06-13'),(107868,'d004','1991-01-03','9999-01-01'),(107869,'d004','1989-11-01','9999-01-01'),(107870,'d001','1994-02-02','1997-01-15'),(107870,'d007','1997-01-15','9999-01-01'),(107871,'d006','1989-09-05','9999-01-01'),(107872,'d007','1993-06-10','9999-01-01'),(107873,'d007','1989-11-26','9999-01-01'),(107874,'d005','1985-11-11','1998-06-10'),(107875,'d004','1993-09-30','9999-01-01'),(107876,'d005','1997-10-08','9999-01-01'),(107877,'d005','1992-05-03','9999-01-01'),(107878,'d004','1992-09-29','1999-06-25'),(107878,'d009','1999-06-25','9999-01-01'),(107879,'d009','1993-10-01','9999-01-01'),(107880,'d004','1997-08-21','9999-01-01'),(107881,'d005','1992-07-27','1999-12-07'),(107882,'d004','1998-03-14','9999-01-01'),(107883,'d001','1996-04-12','2000-01-12'),(107884,'d005','1990-11-14','9999-01-01'),(107885,'d007','1995-10-03','9999-01-01'),(107886,'d004','1989-08-21','1999-10-29'),(107886,'d006','1999-10-29','9999-01-01'),(107887,'d005','1991-08-19','9999-01-01'),(107888,'d004','1996-04-09','2000-10-25'),(107889,'d005','1997-01-16','9999-01-01'),(107890,'d008','1998-07-21','1998-10-09'),(107891,'d001','1993-12-11','9999-01-01'),(107892,'d005','1985-03-04','9999-01-01'),(107893,'d004','1999-09-10','9999-01-01'),(107894,'d004','1990-01-03','2002-07-28'),(107895,'d004','1991-09-03','9999-01-01'),(107895,'d009','1987-11-05','1991-09-03'),(107896,'d005','1998-09-01','9999-01-01'),(107897,'d007','1995-08-11','9999-01-01'),(107898,'d006','1996-02-11','1998-08-07'),(107899,'d005','1992-01-15','9999-01-01'),(107900,'d004','1992-08-04','9999-01-01'),(107901,'d007','1987-11-25','9999-01-01'),(107902,'d005','1993-01-15','9999-01-01'),(107903,'d004','1998-05-19','9999-01-01'),(107904,'d005','1994-04-01','1995-10-21'),(107905,'d004','1995-04-07','1995-08-11'),(107905,'d009','1994-11-02','1995-04-07'),(107906,'d007','1994-07-05','9999-01-01'),(107907,'d005','1990-08-28','9999-01-01'),(107908,'d005','1993-11-30','9999-01-01'),(107909,'d003','1989-11-19','2002-06-26'),(107910,'d004','1987-05-11','9999-01-01'),(107911,'d007','1985-07-21','9999-01-01'),(107912,'d007','1993-12-26','2000-01-12'),(107913,'d001','1992-08-08','9999-01-01'),(107914,'d005','1996-02-27','9999-01-01'),(107915,'d004','1999-05-28','2001-08-26'),(107915,'d009','2001-08-26','9999-01-01'),(107916,'d002','1990-04-13','1997-03-12'),(107917,'d001','1995-11-09','9999-01-01'),(107918,'d007','1989-03-09','9999-01-01'),(107919,'d001','1997-11-07','2001-10-09'),(107920,'d003','1987-10-30','1999-03-18'),(107921,'d004','1985-03-04','9999-01-01'),(107922,'d006','1987-04-07','9999-01-01'),(107923,'d002','1991-11-26','9999-01-01'),(107924,'d001','2000-08-19','9999-01-01'),(107924,'d007','1987-11-10','2000-08-19'),(107925,'d004','1996-12-21','9999-01-01'),(107926,'d005','1985-03-03','1992-02-07'),(107927,'d001','1992-10-26','9999-01-01'),(107928,'d004','1988-05-19','9999-01-01'),(107929,'d005','1993-04-25','9999-01-01'),(107930,'d007','1992-04-25','9999-01-01'),(107931,'d001','1999-12-04','9999-01-01'),(107932,'d002','1997-11-06','1999-10-04'),(107933,'d007','1991-09-23','1995-04-20'),(107933,'d009','1995-04-20','9999-01-01'),(107934,'d005','1990-05-27','1992-02-10'),(107935,'d004','1994-08-11','9999-01-01'),(107936,'d007','1990-01-02','9999-01-01'),(107937,'d009','1995-02-13','9999-01-01'),(107938,'d004','1990-07-11','9999-01-01'),(107939,'d005','1995-10-23','9999-01-01'),(107940,'d002','1987-11-02','9999-01-01'),(107941,'d001','1998-01-05','2000-01-01'),(107942,'d004','1986-02-08','1993-09-14'),(107942,'d009','1993-09-14','9999-01-01'),(107943,'d005','1996-10-25','9999-01-01'),(107944,'d003','1991-01-23','9999-01-01'),(107945,'d005','1986-11-22','9999-01-01'),(107946,'d004','1985-07-11','9999-01-01'),(107947,'d001','1995-06-22','9999-01-01'),(107948,'d004','1994-02-14','9999-01-01'),(107949,'d005','1994-03-15','1998-11-05'),(107950,'d008','1985-02-06','9999-01-01'),(107951,'d004','1999-09-27','2001-11-22'),(107951,'d006','2001-11-22','9999-01-01'),(107952,'d005','1990-12-30','9999-01-01'),(107953,'d005','1992-05-16','9999-01-01'),(107954,'d009','1998-05-04','2000-03-03'),(107955,'d003','1993-03-05','9999-01-01'),(107956,'d005','1993-08-02','9999-01-01'),(107957,'d005','1986-03-18','9999-01-01'),(107958,'d006','1996-12-17','9999-01-01'),(107959,'d002','1990-01-30','9999-01-01'),(107960,'d007','1997-06-25','9999-01-01'),(107961,'d005','1997-05-03','9999-01-01'),(107961,'d006','1994-03-04','1997-05-03'),(107962,'d008','1997-05-16','1999-04-25'),(107963,'d008','1987-11-16','9999-01-01'),(107964,'d003','1992-03-13','9999-01-01'),(107965,'d006','1996-06-13','9999-01-01'),(107966,'d005','1998-06-26','9999-01-01'),(107967,'d007','1989-11-14','9999-01-01'),(107968,'d008','1992-10-27','9999-01-01'),(107969,'d004','1990-01-31','1992-12-01'),(107970,'d004','1997-06-19','9999-01-01'),(107970,'d008','1992-12-18','1997-06-19'),(107971,'d004','1989-10-12','9999-01-01'),(107972,'d003','1996-03-14','9999-01-01'),(107973,'d005','1999-02-23','9999-01-01'),(107974,'d009','1988-11-17','9999-01-01'),(107975,'d007','1990-01-06','9999-01-01'),(107976,'d007','1992-04-27','1998-10-21'),(107977,'d009','1990-09-20','9999-01-01'),(107978,'d007','1987-10-07','1996-11-10'),(107978,'d009','1996-11-10','9999-01-01'),(107979,'d005','1989-07-07','9999-01-01'),(107980,'d005','1985-08-15','1986-06-03'),(107981,'d007','1995-05-01','9999-01-01'),(107982,'d001','1987-11-04','9999-01-01'),(107983,'d008','1992-10-20','9999-01-01'),(107984,'d005','1986-04-23','9999-01-01'),(107985,'d004','1988-08-30','9999-01-01'),(107986,'d002','2002-02-20','9999-01-01'),(107986,'d003','1987-12-15','2002-02-20'),(107987,'d009','1995-12-05','9999-01-01'),(107988,'d004','1998-08-11','9999-01-01'),(107989,'d005','1989-08-06','1994-12-23'),(107990,'d002','1988-05-10','9999-01-01'),(107991,'d005','1986-04-12','9999-01-01'),(107992,'d004','1996-02-04','9999-01-01'),(107993,'d004','1993-01-02','9999-01-01'),(107994,'d007','1999-01-25','9999-01-01'),(107995,'d007','1997-06-22','2000-03-02'),(107995,'d009','2000-03-02','2002-02-08'),(107996,'d007','1988-10-18','9999-01-01'),(107997,'d007','1994-05-20','9999-01-01'),(107998,'d005','1999-12-09','9999-01-01'),(107999,'d005','1992-04-06','9999-01-01'),(108000,'d005','1997-12-14','2001-03-05'),(108001,'d005','1987-01-06','9999-01-01'),(108002,'d007','1993-12-20','9999-01-01'),(108003,'d005','1990-10-05','1995-07-30'),(108004,'d005','1991-08-04','9999-01-01'),(108005,'d005','2001-09-04','9999-01-01'),(108005,'d006','1996-05-09','2001-09-04'),(108006,'d007','1991-08-22','9999-01-01'),(108007,'d008','1988-07-10','1997-11-26'),(108008,'d007','1997-12-14','9999-01-01'),(108009,'d005','1985-04-18','9999-01-01'),(108010,'d007','1994-03-16','9999-01-01'),(108011,'d004','1998-08-13','9999-01-01'),(108012,'d004','1999-03-16','9999-01-01'),(108013,'d005','1988-02-28','9999-01-01'),(108014,'d005','1998-01-05','2000-01-09'),(108015,'d004','1989-04-09','9999-01-01'),(108016,'d004','1998-06-12','9999-01-01'),(108016,'d008','1989-03-31','1998-06-12'),(108017,'d004','1995-09-05','9999-01-01'),(108018,'d005','1989-10-19','9999-01-01'),(108019,'d005','1988-10-17','1990-04-23'),(108020,'d004','1997-10-14','9999-01-01'),(108021,'d004','1992-08-27','9999-01-01'),(108022,'d001','1994-12-04','9999-01-01'),(108023,'d007','1987-01-16','2000-11-05'),(108024,'d001','1992-02-08','2001-05-26'),(108024,'d007','2001-05-26','9999-01-01'),(108025,'d008','1994-09-17','9999-01-01'),(108026,'d004','1996-03-21','9999-01-01'),(108027,'d009','1998-03-15','9999-01-01'),(108028,'d005','1993-11-23','9999-01-01'),(108029,'d005','1995-05-06','9999-01-01'),(108030,'d005','1995-10-30','9999-01-01'),(108031,'d001','1987-08-26','2001-03-01'),(108032,'d007','1990-11-04','9999-01-01'),(108033,'d004','1999-06-12','1999-11-29'),(108034,'d005','1996-01-31','1998-07-25'),(108034,'d008','1998-07-25','9999-01-01'),(108035,'d005','1991-03-21','9999-01-01'),(108036,'d004','1996-04-16','2000-11-08'),(108037,'d005','1989-08-20','9999-01-01'),(108038,'d004','1997-12-04','9999-01-01'),(108039,'d003','1998-09-26','9999-01-01'),(108040,'d001','1990-05-25','9999-01-01'),(108041,'d002','1991-12-23','9999-01-01'),(108042,'d007','1996-10-21','9999-01-01'),(108043,'d002','1989-07-03','9999-01-01'),(108044,'d002','1997-09-24','1998-02-12'),(108044,'d003','1998-02-12','1998-05-06'),(108045,'d007','1998-03-06','9999-01-01'),(108046,'d004','1996-05-07','9999-01-01'),(108047,'d009','1986-02-17','1989-08-29'),(108048,'d002','1999-03-07','9999-01-01'),(108049,'d004','1996-11-09','9999-01-01'),(108050,'d005','1989-04-12','9999-01-01'),(108051,'d002','1994-06-03','9999-01-01'),(108052,'d005','1990-03-23','9999-01-01'),(108053,'d007','1997-05-11','9999-01-01'),(108054,'d004','1991-10-10','9999-01-01'),(108054,'d009','1988-04-02','1991-10-10'),(108055,'d001','1996-01-01','2000-02-12'),(108056,'d006','1988-07-22','9999-01-01'),(108057,'d005','1985-05-10','9999-01-01'),(108058,'d005','1986-04-20','9999-01-01'),(108059,'d004','1991-11-18','9999-01-01'),(108060,'d005','1990-12-14','9999-01-01'),(108061,'d002','1990-09-20','9999-01-01'),(108062,'d002','1997-06-24','9999-01-01'),(108063,'d006','1999-08-03','2002-06-17'),(108064,'d005','1987-12-19','9999-01-01'),(108065,'d004','1989-03-12','1995-06-23'),(108065,'d009','1995-06-23','9999-01-01'),(108066,'d005','1993-04-21','1995-03-03'),(108067,'d004','1988-04-14','9999-01-01'),(108068,'d004','1999-11-06','2001-03-15'),(108069,'d004','1985-11-27','9999-01-01'),(108070,'d007','1989-02-26','9999-01-01'),(108071,'d005','1995-12-10','9999-01-01'),(108072,'d005','1998-08-01','9999-01-01'),(108073,'d004','1985-04-03','9999-01-01'),(108074,'d008','1992-08-22','2000-11-11'),(108075,'d007','1999-11-21','2001-09-03'),(108075,'d009','2001-09-03','9999-01-01'),(108076,'d005','1993-06-22','2000-05-07'),(108077,'d003','1993-05-20','9999-01-01'),(108078,'d004','1997-05-31','9999-01-01'),(108079,'d005','1996-12-03','1997-02-18'),(108080,'d005','1997-01-29','9999-01-01'),(108081,'d009','1986-05-06','9999-01-01'),(108082,'d005','1996-06-09','1999-08-14'),(108083,'d008','1996-09-17','9999-01-01'),(108084,'d008','1988-09-20','9999-01-01'),(108085,'d007','1989-01-05','2000-08-16'),(108085,'d009','2000-08-16','9999-01-01'),(108086,'d005','1998-02-03','2001-01-12'),(108087,'d005','1987-07-02','9999-01-01'),(108088,'d005','1989-10-15','9999-01-01'),(108089,'d005','1997-01-10','9999-01-01'),(108090,'d004','1986-10-20','9999-01-01'),(108091,'d009','1985-11-14','9999-01-01'),(108092,'d005','1988-06-28','9999-01-01'),(108093,'d007','1996-04-17','2000-08-13'),(108094,'d005','1992-01-25','9999-01-01'),(108095,'d005','1988-01-04','1989-11-21'),(108095,'d008','1989-11-21','1996-02-22'),(108096,'d005','1991-05-25','9999-01-01'),(108097,'d005','1992-02-23','9999-01-01'),(108098,'d004','1985-11-24','9999-01-01'),(108099,'d004','1987-11-27','9999-01-01'),(108100,'d004','1985-05-09','9999-01-01'),(108101,'d007','1997-10-09','9999-01-01'),(108102,'d007','1988-08-22','9999-01-01'),(108103,'d004','1988-12-01','9999-01-01'),(108104,'d009','1985-12-24','1991-02-01'),(108105,'d002','1989-06-18','1997-08-28'),(108105,'d003','1997-08-28','9999-01-01'),(108106,'d005','1992-02-28','9999-01-01'),(108107,'d005','1993-07-14','9999-01-01'),(108108,'d004','1992-11-05','9999-01-01'),(108109,'d004','1988-12-22','9999-01-01'),(108110,'d006','1987-02-01','1987-06-05'),(108111,'d006','1997-04-25','9999-01-01'),(108112,'d009','1991-12-18','9999-01-01'),(108113,'d005','1991-08-23','9999-01-01'),(108114,'d004','1987-08-28','9999-01-01'),(108115,'d004','1991-11-16','1998-03-11'),(108116,'d004','1987-12-03','1989-10-19'),(108116,'d009','1989-10-19','9999-01-01'),(108117,'d004','1996-11-22','9999-01-01'),(108118,'d005','1998-04-05','9999-01-01'),(108119,'d005','1988-02-06','9999-01-01'),(108120,'d005','1996-04-27','9999-01-01'),(108121,'d005','1996-06-07','9999-01-01'),(108122,'d007','1985-05-15','9999-01-01'),(108123,'d005','2000-01-16','9999-01-01'),(108124,'d005','1996-09-08','1999-05-02'),(108125,'d002','1993-10-21','9999-01-01'),(108126,'d005','1986-12-18','1990-07-26'),(108126,'d008','1990-07-26','9999-01-01'),(108127,'d003','1991-08-18','9999-01-01'),(108128,'d004','1992-02-21','9999-01-01'),(108129,'d004','1992-10-13','9999-01-01'),(108130,'d005','1998-12-15','2000-03-21'),(108131,'d007','1997-09-22','9999-01-01'),(108132,'d007','1989-06-26','9999-01-01'),(108133,'d004','1986-01-07','9999-01-01'),(108134,'d005','1994-05-15','9999-01-01'),(108135,'d007','1998-04-25','1999-05-13'),(108136,'d001','1997-04-28','9999-01-01'),(108137,'d004','2001-08-07','9999-01-01'),(108137,'d005','1999-04-07','2001-08-07'),(108138,'d007','1986-03-03','9999-01-01'),(108139,'d005','1989-02-03','9999-01-01'),(108140,'d007','1989-11-22','9999-01-01'),(108141,'d004','1990-10-23','1996-09-17'),(108142,'d009','1998-09-29','1999-01-13'),(108143,'d007','1994-05-21','9999-01-01'),(108144,'d007','1996-02-02','9999-01-01'),(108145,'d002','1995-01-16','2002-03-31'),(108146,'d008','1986-01-23','9999-01-01'),(108147,'d004','1998-08-05','9999-01-01'),(108147,'d006','1998-03-01','1998-08-05'),(108148,'d005','1996-03-29','9999-01-01'),(108149,'d003','1993-08-10','9999-01-01'),(108150,'d005','1991-04-18','9999-01-01'),(108151,'d007','1996-10-22','9999-01-01'),(108152,'d009','1988-07-02','9999-01-01'),(108153,'d007','1987-04-01','9999-01-01'),(108154,'d002','1998-08-31','2001-12-22'),(108155,'d005','1987-06-28','9999-01-01'),(108156,'d005','1992-10-04','1994-11-27'),(108156,'d008','1994-11-27','9999-01-01'),(108157,'d004','1996-04-04','9999-01-01'),(108158,'d004','1997-10-25','9999-01-01'),(108159,'d004','1989-02-22','9999-01-01'),(108160,'d004','1992-03-16','9999-01-01'),(108161,'d008','1997-06-26','9999-01-01'),(108162,'d005','1999-09-14','9999-01-01'),(108163,'d005','1993-10-02','1995-05-20'),(108164,'d005','1986-04-24','1988-06-25'),(108164,'d008','1988-06-25','9999-01-01'),(108165,'d005','1985-11-13','9999-01-01'),(108166,'d004','1990-07-14','9999-01-01'),(108167,'d007','1993-10-03','9999-01-01'),(108168,'d004','1994-02-27','2000-02-05'),(108169,'d006','1993-11-13','9999-01-01'),(108170,'d007','1991-08-04','9999-01-01'),(108171,'d005','1997-09-13','9999-01-01'),(108172,'d001','1997-02-06','9999-01-01'),(108172,'d007','1993-07-04','1997-02-06'),(108173,'d006','1987-07-27','9999-01-01'),(108174,'d004','1998-04-09','9999-01-01'),(108175,'d001','1994-09-04','1997-05-10'),(108176,'d005','1988-12-02','9999-01-01'),(108177,'d005','1993-10-07','9999-01-01'),(108178,'d009','1995-09-30','9999-01-01'),(108179,'d005','1994-06-05','9999-01-01'),(108180,'d007','1996-07-15','1996-10-10'),(108181,'d004','1993-03-30','1994-03-29'),(108181,'d009','1994-03-29','9999-01-01'),(108182,'d006','1991-11-11','9999-01-01'),(108183,'d001','1999-02-01','2000-09-29'),(108184,'d005','1988-11-14','9999-01-01'),(108185,'d007','1996-03-15','9999-01-01'),(108186,'d004','1999-12-30','9999-01-01'),(108187,'d004','1998-12-17','9999-01-01'),(108188,'d006','1995-01-12','9999-01-01'),(108189,'d009','1997-01-03','9999-01-01'),(108190,'d004','2000-11-29','9999-01-01'),(108190,'d005','1995-05-27','2000-11-29'),(108191,'d004','1989-02-26','1991-11-03'),(108192,'d004','1985-06-06','9999-01-01'),(108193,'d005','1991-07-22','9999-01-01'),(108194,'d007','1998-07-26','9999-01-01'),(108195,'d007','1995-09-27','1999-05-27'),(108196,'d009','1999-10-31','9999-01-01'),(108197,'d002','1996-12-26','9999-01-01'),(108198,'d008','1992-10-20','9999-01-01'),(108199,'d001','1999-09-16','2000-03-01'),(108199,'d009','2000-03-01','2000-08-13'),(108200,'d005','1994-01-28','9999-01-01'),(108201,'d004','2000-01-01','9999-01-01'),(108202,'d007','1995-12-15','1996-04-27'),(108203,'d005','1994-04-19','9999-01-01'),(108204,'d005','1998-06-07','9999-01-01'),(108205,'d002','1991-09-22','9999-01-01'),(108206,'d004','1997-09-27','9999-01-01'),(108207,'d005','1991-01-02','9999-01-01'),(108208,'d004','1989-10-23','9999-01-01'),(108209,'d005','2000-03-24','9999-01-01'),(108209,'d008','1988-11-23','2000-03-24'),(108210,'d004','1999-09-02','9999-01-01'),(108211,'d007','1997-05-11','2001-10-31'),(108212,'d007','1985-07-10','9999-01-01'),(108213,'d005','1988-03-30','9999-01-01'),(108214,'d001','1998-11-25','9999-01-01'),(108215,'d007','1999-07-26','9999-01-01'),(108216,'d007','1993-05-01','1994-09-22'),(108217,'d001','1999-10-11','9999-01-01'),(108217,'d007','1987-12-16','1999-10-11'),(108218,'d005','1985-09-05','9999-01-01'),(108219,'d007','1991-02-09','1999-05-14'),(108220,'d004','1990-11-01','1993-11-22'),(108221,'d005','1997-07-25','9999-01-01'),(108222,'d003','1991-03-19','9999-01-01'),(108223,'d004','1988-10-31','9999-01-01'),(108224,'d005','1987-01-18','9999-01-01'),(108225,'d001','1994-05-16','9999-01-01'),(108225,'d007','1990-01-03','1994-05-16'),(108226,'d004','1988-12-22','1996-12-03'),(108227,'d004','1996-04-28','9999-01-01'),(108228,'d007','1995-04-06','9999-01-01'),(108229,'d004','1997-03-30','9999-01-01'),(108230,'d005','1992-05-14','9999-01-01'),(108231,'d005','1995-02-05','9999-01-01'),(108232,'d006','1988-09-28','9999-01-01'),(108233,'d001','1993-08-23','1999-11-16'),(108233,'d007','1999-11-16','9999-01-01'),(108234,'d004','1995-08-24','1997-08-14'),(108235,'d004','1997-09-16','9999-01-01'),(108236,'d005','1989-12-22','9999-01-01'),(108237,'d005','1994-03-22','9999-01-01'),(108238,'d001','1992-11-19','9999-01-01'),(108239,'d007','1998-01-02','9999-01-01'),(108240,'d004','1999-06-18','9999-01-01'),(108241,'d001','1993-01-05','9999-01-01'),(108242,'d005','1991-05-15','2001-04-11'),(108243,'d007','1992-07-11','9999-01-01'),(108244,'d004','1995-08-18','9999-01-01'),(108244,'d005','1986-12-07','1995-08-18'),(108245,'d005','1995-01-10','1996-07-26'),(108246,'d003','1986-07-16','9999-01-01'),(108247,'d004','1998-07-20','9999-01-01'),(108248,'d002','1996-01-03','9999-01-01'),(108249,'d001','1993-09-01','9999-01-01'),(108250,'d007','1985-03-01','9999-01-01'),(108251,'d004','1998-05-27','9999-01-01'),(108252,'d004','1988-01-28','9999-01-01'),(108253,'d004','1994-03-02','1997-07-19'),(108253,'d009','1997-07-19','9999-01-01'),(108254,'d005','1991-10-16','1994-11-15'),(108255,'d003','1996-05-07','9999-01-01'),(108256,'d005','1992-01-12','9999-01-01'),(108257,'d007','1987-02-08','9999-01-01'),(108258,'d001','1995-12-03','9999-01-01'),(108259,'d006','1998-12-11','9999-01-01'),(108260,'d005','1999-02-02','9999-01-01'),(108261,'d001','1990-03-19','9999-01-01'),(108262,'d004','2002-06-17','9999-01-01'),(108262,'d005','1993-09-11','2002-06-17'),(108263,'d005','1996-09-01','1996-09-25'),(108264,'d004','1985-08-27','9999-01-01'),(108265,'d004','1985-06-24','9999-01-01'),(108266,'d004','1992-11-27','9999-01-01'),(108267,'d004','1989-06-30','9999-01-01'),(108268,'d005','1997-06-28','9999-01-01'),(108269,'d007','1997-11-30','9999-01-01'),(108270,'d004','1994-05-03','9999-01-01'),(108271,'d001','1986-06-11','1996-03-24'),(108271,'d007','1996-03-24','9999-01-01'),(108272,'d004','1990-02-16','1999-12-27'),(108273,'d007','1996-08-19','9999-01-01'),(108274,'d005','1995-05-15','9999-01-01'),(108275,'d005','1989-02-20','9999-01-01'),(108276,'d007','1993-06-13','1998-04-15'),(108277,'d006','1998-05-17','9999-01-01'),(108278,'d005','1988-09-21','9999-01-01'),(108279,'d004','1987-04-04','9999-01-01'),(108280,'d005','1987-11-24','9999-01-01'),(108281,'d004','1988-05-14','2000-11-04'),(108281,'d006','2000-11-04','9999-01-01'),(108282,'d001','1999-12-01','2000-03-11'),(108283,'d005','1993-11-14','9999-01-01'),(108284,'d002','1995-08-15','9999-01-01'),(108285,'d006','1998-02-02','9999-01-01'),(108286,'d004','1986-10-30','1993-04-27'),(108287,'d003','1997-01-22','9999-01-01'),(108288,'d004','1997-02-23','9999-01-01'),(108289,'d008','1999-08-24','9999-01-01'),(108290,'d008','1993-04-08','9999-01-01'),(108291,'d002','1999-06-21','9999-01-01'),(108292,'d005','1998-11-13','1999-08-25'),(108292,'d009','1997-11-12','1998-11-13'),(108293,'d004','1996-06-03','9999-01-01'),(108294,'d004','1996-01-31','9999-01-01'),(108295,'d007','1996-02-06','9999-01-01'),(108296,'d004','1993-08-30','9999-01-01'),(108297,'d003','1990-02-23','9999-01-01'),(108298,'d005','1996-07-29','2001-10-04'),(108299,'d005','1986-07-07','9999-01-01'),(108300,'d001','1986-08-17','9999-01-01'),(108301,'d004','1994-10-12','9999-01-01'),(108302,'d004','1987-07-24','9999-01-01'),(108303,'d004','2001-07-10','9999-01-01'),(108303,'d008','1986-03-30','2001-07-10'),(108304,'d001','1989-07-21','9999-01-01'),(108305,'d004','1998-05-07','9999-01-01'),(108306,'d008','1986-05-24','2000-12-08'),(108307,'d007','1988-07-29','9999-01-01'),(108308,'d004','1987-05-18','2000-11-13'),(108309,'d005','1989-07-28','9999-01-01'),(108310,'d005','1992-08-28','9999-01-01'),(108311,'d007','1991-10-16','1993-02-11'),(108312,'d004','1991-01-23','9999-01-01'),(108312,'d005','1989-04-05','1991-01-23'),(108313,'d007','1997-01-13','9999-01-01'),(108314,'d006','1991-01-12','1996-04-05'),(108315,'d007','1993-07-18','9999-01-01'),(108316,'d004','1992-05-21','9999-01-01'),(108317,'d005','1999-09-24','9999-01-01'),(108318,'d004','1986-01-01','9999-01-01'),(108319,'d005','1998-06-08','9999-01-01'),(108320,'d001','1998-06-21','1998-08-30'),(108320,'d007','1996-10-19','1998-06-21'),(108321,'d005','1993-12-30','9999-01-01'),(108322,'d008','1989-10-28','9999-01-01'),(108323,'d005','1986-08-07','9999-01-01'),(108324,'d005','1990-09-28','9999-01-01'),(108325,'d004','1988-05-14','9999-01-01'),(108326,'d001','1993-11-29','1996-06-13'),(108327,'d004','1990-11-15','9999-01-01'),(108328,'d005','1997-03-19','9999-01-01'),(108329,'d007','1999-03-13','9999-01-01'),(108330,'d001','2001-07-09','9999-01-01'),(108330,'d007','1996-08-03','2001-07-09'),(108331,'d009','1997-04-06','1999-07-27'),(108332,'d004','1995-04-14','9999-01-01'),(108333,'d008','1991-10-31','9999-01-01'),(108334,'d005','1986-08-03','9999-01-01'),(108335,'d005','1998-04-26','9999-01-01'),(108336,'d005','1988-09-08','9999-01-01'),(108337,'d007','1993-09-28','9999-01-01'),(108338,'d004','1992-04-11','9999-01-01'),(108339,'d005','1986-08-23','9999-01-01'),(108340,'d001','1995-01-14','1996-02-03'),(108340,'d009','1996-02-03','1996-11-25'),(108341,'d007','1993-04-05','9999-01-01'),(108342,'d005','1985-12-03','2000-11-07'),(108343,'d008','1985-11-28','9999-01-01'),(108344,'d002','1995-09-29','1998-03-24'),(108345,'d004','1994-06-22','9999-01-01'),(108346,'d007','1990-08-05','9999-01-01'),(108347,'d007','1999-08-31','9999-01-01'),(108348,'d004','1990-03-16','9999-01-01'),(108349,'d005','1996-05-27','9999-01-01'),(108350,'d004','2000-12-15','9999-01-01'),(108350,'d005','1999-07-28','2000-12-15'),(108351,'d007','1988-09-17','9999-01-01'),(108352,'d006','1997-08-03','9999-01-01'),(108353,'d007','1996-11-19','2002-05-12'),(108354,'d007','1999-02-16','9999-01-01'),(108355,'d007','1990-12-31','9999-01-01'),(108356,'d007','1985-10-07','9999-01-01'),(108357,'d006','1994-04-04','9999-01-01'),(108358,'d005','1995-09-12','9999-01-01'),(108359,'d001','1988-11-17','1989-12-21'),(108359,'d009','1989-12-21','1992-10-23'),(108360,'d006','1994-05-22','9999-01-01'),(108361,'d005','1987-10-26','9999-01-01'),(108362,'d004','1987-03-25','9999-01-01'),(108363,'d007','1996-12-20','9999-01-01'),(108364,'d004','1988-05-15','9999-01-01'),(108365,'d004','1995-10-30','9999-01-01'),(108366,'d003','1986-06-28','9999-01-01'),(108367,'d007','1985-02-10','9999-01-01'),(108368,'d004','1988-02-13','1999-06-22'),(108369,'d005','1998-01-25','9999-01-01'),(108370,'d005','1990-08-30','1997-04-06'),(108370,'d008','1997-04-06','9999-01-01'),(108371,'d005','1994-08-08','9999-01-01'),(108372,'d007','1994-12-21','9999-01-01'),(108373,'d005','1993-02-04','1994-07-31'),(108374,'d005','1992-05-24','9999-01-01'),(108375,'d007','1987-06-27','9999-01-01'),(108376,'d008','1988-04-17','9999-01-01'),(108377,'d004','1988-11-17','9999-01-01'),(108378,'d006','1991-10-29','9999-01-01'),(108379,'d002','1992-08-24','9999-01-01'),(108380,'d007','1995-06-02','9999-01-01'),(108381,'d005','1994-03-22','1995-07-07'),(108381,'d009','1993-12-05','1994-03-22'),(108382,'d005','1992-09-15','9999-01-01'),(108383,'d005','1989-05-08','9999-01-01'),(108384,'d005','1991-08-27','1996-02-23'),(108385,'d001','1999-12-04','9999-01-01'),(108386,'d004','1998-01-11','9999-01-01'),(108387,'d009','1988-03-22','9999-01-01'),(108388,'d005','1999-12-08','9999-01-01'),(108389,'d003','1995-07-13','9999-01-01'),(108390,'d007','1986-11-05','1988-05-22'),(108391,'d002','1986-10-16','9999-01-01'),(108392,'d005','1998-01-19','9999-01-01'),(108392,'d008','1993-08-23','1998-01-19'),(108393,'d005','1985-04-22','9999-01-01'),(108394,'d005','1994-02-11','9999-01-01'),(108395,'d007','1996-05-31','9999-01-01'),(108396,'d007','1986-04-07','9999-01-01'),(108397,'d004','1986-09-21','1995-05-18'),(108398,'d001','1994-07-26','9999-01-01'),(108399,'d009','1999-11-20','9999-01-01'),(108400,'d005','1988-04-17','9999-01-01'),(108401,'d005','1997-08-19','9999-01-01'),(108402,'d004','1989-06-06','1992-10-20'),(108402,'d009','1992-10-20','9999-01-01'),(108403,'d004','1988-12-10','9999-01-01'),(108404,'d004','1994-11-01','9999-01-01'),(108405,'d002','1996-02-11','9999-01-01'),(108406,'d007','1991-11-29','1995-01-01'),(108407,'d005','1993-10-06','9999-01-01'),(108408,'d004','1991-10-06','9999-01-01'),(108409,'d009','1989-03-17','9999-01-01'),(108410,'d005','1992-12-10','9999-01-01'),(108411,'d005','1986-10-12','1995-04-02'),(108412,'d007','1989-04-01','1994-03-28'),(108412,'d009','1994-03-28','9999-01-01'),(108413,'d004','1996-12-06','9999-01-01'),(108414,'d005','1993-08-05','9999-01-01'),(108415,'d005','1991-03-12','9999-01-01'),(108416,'d001','1993-09-20','1999-09-17'),(108417,'d001','1987-12-01','9999-01-01'),(108418,'d005','1993-12-28','9999-01-01'),(108419,'d005','1985-05-01','9999-01-01'),(108420,'d007','1987-12-26','9999-01-01'),(108421,'d005','1998-12-26','9999-01-01'),(108421,'d009','1993-02-06','1998-12-26'),(108422,'d005','1986-03-16','9999-01-01'),(108423,'d005','1997-03-04','9999-01-01'),(108424,'d004','1999-05-02','9999-01-01'),(108425,'d005','1999-04-22','2000-04-14'),(108426,'d007','1999-12-17','9999-01-01'),(108427,'d001','1994-07-08','9999-01-01'),(108428,'d004','1987-01-20','9999-01-01'),(108429,'d001','1999-11-03','2001-03-21'),(108429,'d009','2001-03-21','9999-01-01'),(108430,'d008','1990-05-05','1999-10-02'),(108431,'d004','1989-10-17','9999-01-01'),(108432,'d004','1998-06-12','9999-01-01'),(108433,'d004','1994-12-23','9999-01-01'),(108434,'d004','1990-11-19','9999-01-01'),(108435,'d009','1999-11-25','2000-03-28'),(108436,'d004','1992-01-25','9999-01-01'),(108437,'d004','1995-11-10','9999-01-01'),(108438,'d005','1993-08-22','9999-01-01'),(108439,'d002','1995-05-08','9999-01-01'),(108440,'d007','1987-04-27','1997-04-29'),(108440,'d009','1997-04-29','9999-01-01'),(108441,'d005','1991-04-10','9999-01-01'),(108442,'d004','1999-10-09','9999-01-01'),(108443,'d007','1999-09-11','9999-01-01'),(108444,'d001','1986-11-24','1996-09-20'),(108445,'d007','1987-12-04','9999-01-01'),(108446,'d002','1995-04-08','9999-01-01'),(108447,'d002','1999-05-26','9999-01-01'),(108448,'d004','1991-12-20','1997-08-07'),(108449,'d009','1985-11-14','9999-01-01'),(108450,'d001','1993-05-27','1993-06-14'),(108450,'d007','1991-02-21','1993-05-27'),(108451,'d007','1991-04-18','9999-01-01'),(108452,'d005','1999-12-02','9999-01-01'),(108453,'d005','1987-05-15','9999-01-01'),(108454,'d004','1986-04-28','9999-01-01'),(108455,'d008','1989-05-05','1996-05-14'),(108456,'d009','1985-12-22','9999-01-01'),(108457,'d009','1988-10-05','9999-01-01'),(108458,'d004','2001-02-19','9999-01-01'),(108458,'d005','1994-01-21','2001-02-19'),(108459,'d002','1994-08-31','9999-01-01'),(108460,'d007','1997-07-08','9999-01-01'),(108461,'d007','1986-10-29','9999-01-01'),(108462,'d005','1994-04-05','1999-10-08'),(108463,'d007','1992-09-02','9999-01-01'),(108464,'d004','1989-04-27','9999-01-01'),(108465,'d001','1997-10-13','1997-12-19'),(108466,'d005','1989-11-05','9999-01-01'),(108466,'d006','1989-09-09','1989-11-05'),(108467,'d004','1993-09-21','9999-01-01'),(108468,'d004','1998-04-28','9999-01-01'),(108469,'d008','1999-04-07','9999-01-01'),(108470,'d004','1993-04-08','9999-01-01'),(108471,'d007','1993-12-05','9999-01-01'),(108472,'d005','1993-07-30','1998-05-07'),(108473,'d004','1997-08-04','9999-01-01'),(108474,'d006','1987-02-21','9999-01-01'),(108475,'d008','1995-07-25','9999-01-01'),(108476,'d008','1995-05-29','9999-01-01'),(108477,'d002','1986-03-19','1987-04-06'),(108477,'d003','1985-02-09','1986-03-19'),(108478,'d005','1996-03-15','9999-01-01'),(108479,'d007','1992-02-12','9999-01-01'),(108480,'d004','1992-07-23','9999-01-01'),(108481,'d004','1989-10-18','9999-01-01'),(108482,'d008','1990-02-05','1991-11-12'),(108483,'d005','1991-02-23','9999-01-01'),(108484,'d004','1997-05-02','9999-01-01'),(108485,'d005','1991-12-18','9999-01-01'),(108486,'d004','1998-11-26','9999-01-01'),(108486,'d008','1987-06-29','1998-11-26'),(108487,'d003','1998-12-29','9999-01-01'),(108488,'d004','1996-04-02','1997-03-30'),(108489,'d009','1990-08-28','9999-01-01'),(108490,'d004','1995-07-16','9999-01-01'),(108491,'d005','1994-10-21','9999-01-01'),(108492,'d004','1992-11-09','9999-01-01'),(108493,'d002','1995-05-03','9999-01-01'),(108494,'d004','1990-03-01','1996-12-15'),(108494,'d006','1996-12-15','2002-01-08'),(108495,'d004','1992-08-01','9999-01-01'),(108496,'d009','1999-08-08','9999-01-01'),(108497,'d004','1996-07-11','9999-01-01'),(108498,'d004','1989-07-19','9999-01-01'),(108499,'d004','1998-09-13','2001-11-08'),(108500,'d005','1992-08-21','9999-01-01'),(108501,'d005','1997-04-19','9999-01-01'),(108502,'d005','1993-11-20','9999-01-01'),(108503,'d004','1993-10-14','9999-01-01'),(108504,'d004','1986-06-28','1999-09-06'),(108504,'d006','1999-09-06','9999-01-01'),(108505,'d005','1995-12-23','9999-01-01'),(108506,'d007','1998-12-23','2000-09-23'),(108507,'d001','1997-01-23','9999-01-01'),(108508,'d004','1990-04-04','9999-01-01'),(108509,'d004','1998-12-15','9999-01-01'),(108510,'d009','1999-08-27','9999-01-01'),(108511,'d004','1987-11-28','9999-01-01'),(108512,'d004','1993-01-01','9999-01-01'),(108513,'d006','1991-03-31','1993-09-06'),(108514,'d005','1991-07-06','2000-06-15'),(108514,'d008','2000-06-15','9999-01-01'),(108515,'d005','1998-11-14','9999-01-01'),(108516,'d004','1988-06-07','9999-01-01'),(108517,'d005','1991-04-09','9999-01-01'),(108518,'d004','1990-07-06','9999-01-01'),(108519,'d003','1986-07-21','9999-01-01'),(108520,'d004','1987-10-16','9999-01-01'),(108521,'d004','1995-06-23','1999-05-05'),(108522,'d005','1990-05-12','9999-01-01'),(108523,'d004','2002-03-17','9999-01-01'),(108523,'d005','1996-04-09','2002-03-17'),(108524,'d006','1985-03-06','9999-01-01'),(108525,'d007','1992-06-28','9999-01-01'),(108526,'d005','1986-07-01','9999-01-01'),(108527,'d005','1989-02-20','9999-01-01'),(108528,'d007','1991-02-15','9999-01-01'),(108529,'d005','1990-11-26','1991-12-25'),(108530,'d001','1993-08-23','9999-01-01'),(108531,'d005','1994-12-03','2000-09-04'),(108532,'d007','1998-05-03','1999-03-25'),(108532,'d009','1999-03-25','9999-01-01'),(108533,'d002','1999-04-26','9999-01-01'),(108534,'d005','1985-08-24','9999-01-01'),(108535,'d005','1997-01-07','9999-01-01'),(108536,'d007','1987-12-23','9999-01-01'),(108537,'d007','1986-11-25','9999-01-01'),(108538,'d005','1997-03-15','1997-12-14'),(108539,'d005','1991-01-31','2002-01-20'),(108540,'d003','1985-09-24','9999-01-01'),(108541,'d007','1992-07-11','9999-01-01'),(108542,'d005','1986-10-03','1992-02-25'),(108542,'d008','1992-02-25','9999-01-01'),(108543,'d008','1996-12-07','2002-02-03'),(108544,'d007','1989-03-15','9999-01-01'),(108545,'d005','1990-08-05','9999-01-01'),(108546,'d004','1988-05-23','9999-01-01'),(108547,'d008','1994-01-20','9999-01-01'),(108548,'d008','1986-10-31','9999-01-01'),(108549,'d007','1991-08-30','9999-01-01'),(108550,'d004','1996-07-27','9999-01-01'),(108550,'d005','1993-03-27','1996-07-27'),(108551,'d007','1999-04-16','1999-05-16'),(108552,'d006','1998-08-27','9999-01-01'),(108553,'d004','1991-06-12','9999-01-01'),(108554,'d007','1992-01-21','9999-01-01'),(108555,'d003','1986-05-15','9999-01-01'),(108556,'d005','1990-09-18','1996-08-08'),(108557,'d004','1992-01-17','9999-01-01'),(108558,'d005','1991-04-13','1999-06-05'),(108559,'d004','1999-09-03','9999-01-01'),(108559,'d006','1995-07-14','1999-09-03'),(108560,'d006','1992-10-27','9999-01-01'),(108561,'d005','1989-12-21','9999-01-01'),(108562,'d004','1998-10-26','9999-01-01'),(108563,'d005','1987-10-26','2000-06-21'),(108564,'d007','1998-09-18','9999-01-01'),(108565,'d003','1996-03-18','9999-01-01'),(108566,'d005','1989-02-27','9999-01-01'),(108567,'d006','1987-07-20','9999-01-01'),(108568,'d004','1993-04-27','9999-01-01'),(108569,'d007','1999-07-28','9999-01-01'),(108570,'d005','1999-05-07','1999-11-05'),(108570,'d008','1999-11-05','2001-09-01'),(108571,'d005','1988-03-05','9999-01-01'),(108572,'d005','1989-01-07','9999-01-01'),(108573,'d007','1995-07-10','9999-01-01'),(108574,'d007','1998-05-05','1999-07-29'),(108575,'d005','1990-11-16','9999-01-01'),(108576,'d005','1986-04-19','1990-12-10'),(108577,'d004','1999-01-27','9999-01-01'),(108578,'d005','1992-02-25','1994-09-23'),(108578,'d008','1994-09-23','1998-09-14'),(108579,'d006','1997-04-09','9999-01-01'),(108580,'d007','1989-02-08','1992-02-12'),(108581,'d002','1986-07-09','9999-01-01'),(108582,'d004','1990-11-01','9999-01-01'),(108583,'d005','1992-03-13','9999-01-01'),(108584,'d005','1986-08-17','9999-01-01'),(108585,'d004','1997-06-26','9999-01-01'),(108586,'d005','1986-03-28','1999-08-09'),(108587,'d009','1999-09-15','2000-03-21'),(108588,'d005','1985-10-28','1994-01-08'),(108588,'d008','1994-01-08','9999-01-01'),(108589,'d005','1990-05-10','9999-01-01'),(108590,'d005','1990-10-31','9999-01-01'),(108591,'d007','1995-05-07','1999-07-01'),(108592,'d002','1993-06-07','9999-01-01'),(108593,'d007','1986-02-01','9999-01-01'),(108594,'d009','1993-07-09','9999-01-01'),(108595,'d005','1995-05-25','1996-07-04'),(108596,'d007','1991-06-15','9999-01-01'),(108597,'d005','1990-09-23','9999-01-01'),(108597,'d006','1987-04-18','1990-09-23'),(108598,'d008','1997-08-29','1998-08-15'),(108599,'d005','1993-10-31','9999-01-01'),(108600,'d006','1992-04-19','9999-01-01'),(108601,'d008','1991-10-23','9999-01-01'),(108602,'d004','1994-11-27','9999-01-01'),(108603,'d004','1995-10-10','9999-01-01'),(108604,'d004','1988-01-27','9999-01-01'),(108605,'d005','1997-02-10','1997-04-30'),(108606,'d002','1995-07-28','9999-01-01'),(108607,'d007','1996-08-11','9999-01-01'),(108608,'d001','2001-04-10','9999-01-01'),(108608,'d007','1998-03-24','2001-04-10'),(108609,'d001','1999-07-24','2002-01-11'),(108610,'d004','1987-06-08','9999-01-01'),(108611,'d004','1999-03-28','9999-01-01'),(108612,'d005','1986-02-01','9999-01-01'),(108613,'d009','1999-12-24','9999-01-01'),(108614,'d003','1994-10-28','1999-02-07'),(108615,'d001','1997-08-04','9999-01-01'),(108616,'d005','1987-03-17','9999-01-01'),(108617,'d005','1994-12-12','9999-01-01'),(108618,'d004','1999-01-29','9999-01-01'),(108618,'d005','1998-10-29','1999-01-29'),(108619,'d005','1988-04-11','9999-01-01'),(108620,'d004','1986-09-16','9999-01-01'),(108621,'d007','1996-01-21','9999-01-01'),(108622,'d004','1992-03-19','9999-01-01'),(108623,'d004','1993-02-10','2002-03-14'),(108624,'d001','1987-12-09','9999-01-01'),(108625,'d003','1992-07-15','9999-01-01'),(108626,'d005','1989-06-19','9999-01-01'),(108627,'d001','1994-04-22','9999-01-01'),(108628,'d004','1992-10-22','9999-01-01'),(108628,'d005','1986-10-14','1992-10-22'),(108629,'d007','1995-11-26','9999-01-01'),(108630,'d008','1997-11-26','9999-01-01'),(108631,'d009','1990-05-21','9999-01-01'),(108632,'d002','1994-01-29','1997-10-16'),(108633,'d005','1993-08-15','9999-01-01'),(108634,'d004','1985-06-28','9999-01-01'),(108635,'d005','1995-02-22','9999-01-01'),(108636,'d004','1988-03-18','9999-01-01'),(108637,'d002','1992-07-04','9999-01-01'),(108638,'d005','1994-03-25','9999-01-01'),(108639,'d007','1998-08-24','2001-08-15'),(108639,'d009','2001-08-15','2002-07-11'),(108640,'d004','1991-01-27','2000-04-02'),(108641,'d005','1986-02-13','9999-01-01'),(108642,'d005','1995-08-25','1997-01-18'),(108643,'d004','1998-09-17','9999-01-01'),(108644,'d004','1992-11-20','9999-01-01'),(108645,'d005','1999-06-11','9999-01-01'),(108646,'d009','1995-11-10','9999-01-01'),(108647,'d005','1998-06-25','2001-04-07'),(108648,'d004','1990-05-21','9999-01-01'),(108649,'d004','1998-03-06','1998-04-23'),(108649,'d005','1998-02-01','1998-03-06'),(108650,'d009','1988-01-30','9999-01-01'),(108651,'d007','1995-04-19','9999-01-01'),(108652,'d006','1997-11-23','2000-03-08'),(108653,'d004','1988-07-02','9999-01-01'),(108654,'d002','1994-06-21','9999-01-01'),(108655,'d009','1993-08-07','9999-01-01'),(108656,'d002','1997-10-08','2001-08-14'),(108657,'d006','1994-12-22','9999-01-01'),(108658,'d005','1997-02-02','1998-03-03'),(108659,'d004','1989-07-27','1995-06-05'),(108659,'d006','1995-06-05','9999-01-01'),(108660,'d005','1994-05-31','9999-01-01'),(108661,'d005','1998-10-22','2000-12-06'),(108662,'d005','1994-10-26','9999-01-01'),(108663,'d005','1997-12-27','9999-01-01'),(108664,'d005','1995-11-06','9999-01-01'),(108665,'d005','1999-07-24','9999-01-01'),(108666,'d003','1998-09-01','9999-01-01'),(108667,'d003','1997-02-05','9999-01-01'),(108668,'d009','1992-06-27','9999-01-01'),(108669,'d005','1990-06-12','9999-01-01'),(108669,'d006','1988-04-05','1990-06-12'),(108670,'d006','1992-11-04','2001-10-11'),(108671,'d007','1995-04-12','9999-01-01'),(108672,'d005','1995-02-08','9999-01-01'),(108673,'d007','1992-04-11','9999-01-01'),(108674,'d004','1992-04-20','9999-01-01'),(108675,'d002','1999-02-13','9999-01-01'),(108676,'d003','1992-09-20','9999-01-01'),(108677,'d005','1991-10-29','1992-03-25'),(108677,'d008','1992-03-25','9999-01-01'),(108678,'d009','1990-03-30','9999-01-01'),(108679,'d009','1985-09-06','1990-10-20'),(108680,'d001','1986-02-22','9999-01-01'),(108681,'d007','1993-04-15','9999-01-01'),(108682,'d005','1995-04-22','1999-02-21'),(108683,'d004','1987-10-16','9999-01-01'),(108684,'d004','1994-06-25','9999-01-01'),(108685,'d004','1999-12-20','9999-01-01'),(108686,'d004','1993-07-29','9999-01-01'),(108687,'d005','1999-11-15','9999-01-01'),(108688,'d005','1991-08-27','9999-01-01'),(108688,'d006','1989-10-06','1991-08-27'),(108689,'d006','1996-07-25','9999-01-01'),(108690,'d004','1989-09-26','1993-11-23'),(108691,'d005','1998-02-14','9999-01-01'),(108692,'d004','1999-03-10','9999-01-01'),(108693,'d003','1994-04-30','1996-08-02'),(108694,'d008','1994-11-26','9999-01-01'),(108695,'d005','1992-09-15','9999-01-01'),(108696,'d002','1985-03-17','1999-01-09'),(108697,'d004','1999-10-30','9999-01-01'),(108698,'d001','1985-08-15','1997-03-13'),(108698,'d009','1997-03-13','9999-01-01'),(108699,'d007','1996-06-11','9999-01-01'),(108700,'d008','1985-10-12','9999-01-01'),(108701,'d005','1996-05-10','9999-01-01'),(108702,'d008','1994-07-11','1997-07-22'),(108703,'d004','1998-07-17','9999-01-01'),(108704,'d009','1995-08-23','9999-01-01'),(108705,'d009','1988-01-25','9999-01-01'),(108706,'d008','1993-01-18','9999-01-01'),(108707,'d004','1993-12-22','2000-12-26'),(108707,'d006','2000-12-26','9999-01-01'),(108708,'d005','1989-06-05','9999-01-01'),(108709,'d005','1988-07-26','9999-01-01'),(108710,'d002','1995-03-21','9999-01-01'),(108711,'d007','1988-09-04','1998-01-06'),(108712,'d001','1998-09-25','9999-01-01'),(108713,'d006','1987-01-09','9999-01-01'),(108714,'d001','1999-05-18','9999-01-01'),(108715,'d007','1992-11-26','9999-01-01'),(108716,'d004','1998-06-13','2000-06-06'),(108716,'d006','1998-02-05','1998-06-13'),(108717,'d005','1991-08-06','9999-01-01'),(108718,'d004','1991-02-28','9999-01-01'),(108719,'d005','1985-02-08','1995-04-10'),(108720,'d004','1993-11-07','9999-01-01'),(108721,'d003','1991-11-27','9999-01-01'),(108722,'d007','1991-07-29','9999-01-01'),(108723,'d005','1991-02-02','9999-01-01'),(108724,'d004','1985-07-08','9999-01-01'),(108725,'d001','1999-03-18','2000-02-17'),(108725,'d007','2000-02-17','9999-01-01'),(108726,'d008','1993-05-27','1997-09-14'),(108727,'d008','1998-08-08','9999-01-01'),(108728,'d006','1991-04-21','9999-01-01'),(108729,'d007','1985-02-12','9999-01-01'),(108730,'d009','1992-06-25','9999-01-01'),(108731,'d007','1990-03-16','9999-01-01'),(108732,'d007','1997-08-27','9999-01-01'),(108733,'d004','1987-01-03','9999-01-01'),(108734,'d001','1989-03-08','2000-06-18'),(108734,'d007','1987-07-18','1989-03-08'),(108735,'d005','1992-11-15','2000-11-01'),(108736,'d003','1992-08-07','9999-01-01'),(108737,'d009','1990-10-22','1990-11-28'),(108738,'d004','1993-07-02','9999-01-01'),(108739,'d002','1986-01-03','9999-01-01'),(108740,'d002','1988-10-09','9999-01-01'),(108741,'d003','1989-05-20','9999-01-01'),(108742,'d004','1993-04-21','9999-01-01'),(108742,'d005','1992-12-28','1993-04-21'),(108743,'d003','1990-03-28','9999-01-01'),(108744,'d004','1989-09-02','9999-01-01'),(108745,'d009','1997-08-06','2002-07-13'),(108746,'d007','1999-12-23','9999-01-01'),(108747,'d005','1998-01-06','9999-01-01'),(108748,'d004','1991-08-25','9999-01-01'),(108749,'d004','1988-01-25','2001-12-01'),(108750,'d008','1991-12-23','9999-01-01'),(108751,'d004','1988-02-08','2002-02-28'),(108751,'d009','2002-02-28','9999-01-01'),(108752,'d005','1999-07-07','9999-01-01'),(108753,'d005','1989-09-05','9999-01-01'),(108754,'d004','1989-04-17','1994-08-09'),(108755,'d004','1989-10-13','9999-01-01'),(108756,'d005','1995-07-15','9999-01-01'),(108757,'d004','1989-04-08','9999-01-01'),(108758,'d001','1995-03-08','9999-01-01'),(108759,'d002','1989-03-30','9999-01-01'),(108760,'d001','1989-09-18','1993-07-26'),(108760,'d007','1993-07-26','9999-01-01'),(108761,'d005','1985-03-15','9999-01-01'),(108762,'d003','1990-06-24','2001-09-09'),(108763,'d007','1999-07-25','9999-01-01'),(108764,'d007','1988-12-24','1992-10-31'),(108765,'d004','1995-03-26','9999-01-01'),(108766,'d005','1989-09-06','9999-01-01'),(108767,'d005','1987-07-18','9999-01-01'),(108768,'d005','1988-10-29','1989-04-06'),(108769,'d005','2000-08-14','9999-01-01'),(108769,'d006','1999-08-27','2000-08-14'),(108770,'d006','1987-10-16','9999-01-01'),(108771,'d008','1995-01-25','2002-05-14'),(108772,'d008','1998-06-30','2000-09-25'),(108773,'d006','1999-10-09','9999-01-01'),(108774,'d005','1998-07-06','1999-10-28'),(108775,'d008','1994-10-12','2000-09-29'),(108776,'d005','1989-07-07','2002-05-21'),(108777,'d004','1990-08-11','9999-01-01'),(108778,'d001','1999-08-05','2001-11-12'),(108779,'d004','1989-07-21','9999-01-01'),(108780,'d005','1987-10-18','1993-03-25'),(108780,'d008','1993-03-25','9999-01-01'),(108781,'d005','1991-01-24','1997-01-13'),(108782,'d007','1990-02-09','9999-01-01'),(108783,'d005','1987-08-21','9999-01-01'),(108784,'d001','1990-12-28','9999-01-01'),(108785,'d002','1994-01-26','9999-01-01'),(108786,'d005','1997-07-17','9999-01-01'),(108787,'d005','1985-06-29','2000-01-21'),(108788,'d005','1996-01-12','9999-01-01'),(108789,'d002','1993-10-01','9999-01-01'),(108790,'d004','1994-05-26','2002-02-09'),(108790,'d009','2002-02-09','9999-01-01'),(108791,'d005','1987-12-06','9999-01-01'),(108792,'d004','1991-02-08','1991-03-22'),(108793,'d007','1991-04-23','9999-01-01'),(108794,'d005','1994-10-19','9999-01-01'),(108795,'d003','1990-08-01','9999-01-01'),(108796,'d002','1997-04-08','9999-01-01'),(108797,'d007','1991-03-04','9999-01-01'),(108798,'d004','1991-04-26','1997-09-26'),(108799,'d005','1997-10-27','9999-01-01'),(108800,'d003','1997-03-06','9999-01-01'),(108801,'d004','1993-11-12','2001-06-06'),(108801,'d006','2001-06-06','9999-01-01'),(108802,'d004','1990-11-14','9999-01-01'),(108803,'d005','1994-10-05','2000-05-02'),(108804,'d002','1987-02-06','2001-05-30'),(108805,'d005','1992-04-09','9999-01-01'),(108806,'d005','1995-12-31','9999-01-01'),(108807,'d003','1995-06-29','1998-05-08'),(108808,'d004','1993-05-16','9999-01-01'),(108809,'d004','1998-03-04','2000-01-16'),(108810,'d007','1989-04-10','2001-12-19'),(108810,'d009','2001-12-19','9999-01-01'),(108811,'d005','1995-07-28','9999-01-01'),(108812,'d003','1996-03-08','9999-01-01'),(108813,'d004','1986-06-16','9999-01-01'),(108814,'d005','1988-12-10','1999-05-18'),(108815,'d004','1990-06-21','9999-01-01'),(108816,'d007','1986-03-18','1997-03-08'),(108817,'d004','1989-12-05','1994-07-17'),(108818,'d005','1993-02-07','1995-01-18'),(108818,'d008','1995-01-18','9999-01-01'),(108819,'d004','1998-01-01','9999-01-01'),(108820,'d005','1989-02-10','9999-01-01'),(108821,'d007','1998-06-23','9999-01-01'),(108822,'d005','1987-11-28','9999-01-01'),(108823,'d005','1991-09-08','9999-01-01'),(108824,'d005','1998-08-05','9999-01-01'),(108825,'d005','1987-03-12','9999-01-01'),(108826,'d001','1992-03-19','1995-03-09'),(108827,'d007','1993-08-27','9999-01-01'),(108828,'d004','1985-10-17','1998-04-13'),(108828,'d006','1998-04-13','9999-01-01'),(108829,'d004','1994-02-27','9999-01-01'),(108830,'d005','1992-04-08','9999-01-01'),(108831,'d005','1999-12-04','2000-06-07'),(108832,'d009','1991-05-06','9999-01-01'),(108833,'d004','1994-11-08','9999-01-01'),(108834,'d004','1989-08-02','9999-01-01'),(108835,'d004','1987-11-11','1991-06-23'),(108836,'d005','1996-05-22','9999-01-01'),(108837,'d004','1991-06-17','1995-11-13'),(108837,'d006','1995-11-13','9999-01-01'),(108838,'d001','1999-03-20','9999-01-01'),(108839,'d004','1990-03-07','9999-01-01'),(108840,'d005','1995-02-26','9999-01-01'),(108841,'d004','1986-11-26','9999-01-01'),(108842,'d007','1998-02-08','9999-01-01'),(108843,'d004','1997-02-06','1998-09-24'),(108844,'d004','1994-06-07','9999-01-01'),(108845,'d004','1985-03-28','9999-01-01'),(108846,'d008','1994-11-18','9999-01-01'),(108847,'d002','1988-03-07','9999-01-01'),(108848,'d001','2001-11-04','9999-01-01'),(108848,'d003','1989-07-06','2001-11-04'),(108849,'d007','1991-09-03','9999-01-01'),(108850,'d007','1987-11-02','9999-01-01'),(108851,'d004','1987-11-08','1992-01-05'),(108852,'d007','1991-08-12','9999-01-01'),(108853,'d005','1987-09-22','1990-11-14'),(108854,'d004','1992-05-23','9999-01-01'),(108855,'d007','1989-01-06','9999-01-01'),(108856,'d009','1998-11-23','9999-01-01'),(108857,'d004','1998-12-31','2002-07-02'),(108857,'d006','2002-07-02','9999-01-01'),(108858,'d009','1992-06-14','9999-01-01'),(108859,'d004','1986-09-19','9999-01-01'),(108860,'d004','1996-06-11','9999-01-01'),(108861,'d005','1995-07-12','1998-12-14'),(108862,'d001','1997-05-24','9999-01-01'),(108863,'d005','1994-09-03','2001-04-16'),(108864,'d007','1995-06-02','9999-01-01'),(108865,'d006','1996-12-18','1998-05-24'),(108866,'d005','1987-06-24','9999-01-01'),(108867,'d008','1995-06-10','9999-01-01'),(108868,'d004','1994-12-28','9999-01-01'),(108868,'d008','1987-10-15','1994-12-28'),(108869,'d007','1997-09-15','9999-01-01'),(108870,'d001','1995-07-05','9999-01-01'),(108871,'d001','1985-11-25','9999-01-01'),(108872,'d003','1995-08-12','9999-01-01'),(108873,'d005','1999-08-17','9999-01-01'),(108874,'d007','1996-06-25','1996-12-10'),(108875,'d008','1993-03-24','9999-01-01'),(108876,'d007','1992-11-08','9999-01-01'),(108877,'d004','1999-07-30','2000-12-08'),(108877,'d008','1993-03-24','1999-07-30'),(108878,'d002','1999-10-23','9999-01-01'),(108879,'d004','1992-09-10','9999-01-01'),(108880,'d007','1993-01-28','9999-01-01'),(108881,'d005','1990-12-16','9999-01-01'),(108882,'d004','1985-05-09','9999-01-01'),(108883,'d004','1997-05-16','9999-01-01'),(108884,'d007','1988-04-11','9999-01-01'),(108885,'d002','1989-11-03','1994-03-27'),(108885,'d007','1994-03-27','1994-12-04'),(108886,'d006','1990-04-19','1994-12-21'),(108887,'d004','1996-05-13','9999-01-01'),(108888,'d005','1987-03-22','9999-01-01'),(108889,'d004','1998-11-10','2001-11-28'),(108890,'d003','1993-04-26','9999-01-01'),(108891,'d007','1992-03-13','1999-06-17'),(108892,'d004','1991-05-02','9999-01-01'),(108893,'d005','1990-03-10','9999-01-01'),(108894,'d001','1994-06-25','9999-01-01'),(108894,'d007','1985-12-01','1994-06-25'),(108895,'d007','1999-12-04','9999-01-01'),(108896,'d003','1997-03-23','9999-01-01'),(108897,'d002','1992-01-05','2001-10-24'),(108898,'d004','1993-05-06','9999-01-01'),(108899,'d004','1989-10-09','9999-01-01'),(108900,'d009','1992-05-04','9999-01-01'),(108901,'d005','1989-09-09','2001-11-01'),(108902,'d007','1998-07-29','9999-01-01'),(108903,'d001','1992-04-21','9999-01-01'),(108904,'d002','1999-01-25','2000-11-26'),(108904,'d003','2000-11-26','9999-01-01'),(108905,'d006','1985-11-13','9999-01-01'),(108906,'d006','1998-02-02','1998-03-06'),(108907,'d002','1994-11-27','9999-01-01'),(108908,'d007','1997-12-09','9999-01-01'),(108909,'d004','1999-07-05','9999-01-01'),(108910,'d008','1997-04-24','9999-01-01'),(108911,'d006','1985-08-07','9999-01-01'),(108912,'d007','1997-02-23','9999-01-01'),(108913,'d007','1998-01-30','2000-11-19'),(108914,'d007','1986-06-16','1991-08-14'),(108915,'d005','1995-06-11','1998-04-14'),(108915,'d008','1998-04-14','9999-01-01'),(108916,'d008','1993-09-05','9999-01-01'),(108917,'d004','1991-08-22','9999-01-01'),(108918,'d001','1999-06-19','9999-01-01'),(108919,'d004','1993-05-18','9999-01-01'),(108920,'d005','1995-11-23','9999-01-01'),(108921,'d003','1992-03-29','9999-01-01'),(108922,'d009','1994-07-23','9999-01-01'),(108923,'d007','1997-09-27','2001-05-02'),(108924,'d008','1998-02-21','9999-01-01'),(108925,'d007','1996-12-10','9999-01-01'),(108926,'d005','1989-07-07','1997-10-21'),(108926,'d008','1997-10-21','9999-01-01'),(108927,'d007','1986-10-06','9999-01-01'),(108928,'d006','1985-05-28','9999-01-01'),(108929,'d005','1997-07-27','1998-01-22'),(108930,'d004','1998-07-19','9999-01-01'),(108931,'d005','1995-12-20','9999-01-01'),(108932,'d005','1994-07-21','9999-01-01'),(108933,'d004','1990-08-23','9999-01-01'),(108934,'d005','2000-01-01','9999-01-01'),(108935,'d004','1988-10-11','9999-01-01'),(108936,'d004','1998-12-13','2000-07-28'),(108936,'d006','2000-07-28','9999-01-01'),(108937,'d005','1996-01-20','1996-12-16'),(108938,'d008','1985-08-26','9999-01-01'),(108939,'d007','1992-07-28','9999-01-01'),(108940,'d006','1994-08-07','9999-01-01'),(108941,'d005','1998-08-14','9999-01-01'),(108942,'d005','1987-08-22','1990-12-10'),(108943,'d009','1991-03-12','9999-01-01'),(108944,'d001','1988-12-17','9999-01-01'),(108945,'d005','1997-02-24','1999-03-07'),(108945,'d008','1999-03-07','9999-01-01'),(108946,'d004','1998-05-03','9999-01-01'),(108947,'d005','1996-01-05','9999-01-01'),(108948,'d007','1997-11-18','2001-06-29'),(108949,'d008','1991-07-11','2000-12-24'),(108950,'d005','1996-07-16','9999-01-01'),(108951,'d006','1996-11-18','9999-01-01'),(108952,'d002','1991-10-06','1998-01-08'),(108953,'d005','1993-10-30','9999-01-01'),(108953,'d009','1989-01-14','1993-10-30'),(108954,'d005','1985-07-02','9999-01-01'),(108955,'d004','1985-08-26','1985-10-17'),(108956,'d005','1989-03-30','9999-01-01'),(108957,'d008','1992-07-21','9999-01-01'),(108958,'d008','1994-03-09','9999-01-01'),(108959,'d007','1999-05-26','9999-01-01'),(108960,'d008','1990-03-22','9999-01-01'),(108961,'d009','1999-01-02','9999-01-01'),(108962,'d002','1988-01-29','1998-09-10'),(108962,'d007','1998-09-10','9999-01-01'),(108963,'d004','1987-05-24','9999-01-01'),(108964,'d004','1999-11-27','2002-04-23'),(108965,'d009','1988-05-10','9999-01-01'),(108966,'d001','1999-07-13','9999-01-01'),(108967,'d004','1985-04-12','9999-01-01'),(108968,'d005','1997-01-19','9999-01-01'),(108969,'d005','1989-07-05','9999-01-01'),(108970,'d005','1996-06-22','9999-01-01'),(108970,'d009','1990-06-06','1996-06-22'),(108971,'d002','1987-06-17','9999-01-01'),(108972,'d008','1992-02-17','9999-01-01'),(108973,'d005','1986-06-30','1992-03-09'),(108974,'d001','1986-06-01','9999-01-01'),(108975,'d007','1988-04-13','9999-01-01'),(108976,'d003','1985-06-16','9999-01-01'),(108977,'d004','1994-12-29','9999-01-01'),(108978,'d005','1987-06-26','9999-01-01'),(108979,'d005','1985-05-20','1999-12-18'),(108979,'d008','1999-12-18','9999-01-01'),(108980,'d002','1990-11-10','9999-01-01'),(108981,'d008','1996-05-15','1998-04-12'),(108982,'d001','1994-02-14','9999-01-01'),(108983,'d005','1988-08-19','9999-01-01'),(108984,'d004','1987-04-27','9999-01-01'),(108985,'d005','1993-06-06','9999-01-01'),(108986,'d009','1996-05-29','9999-01-01'),(108987,'d002','1996-02-07','9999-01-01'),(108988,'d007','1989-07-20','9999-01-01'),(108989,'d001','1999-12-14','2000-04-21'),(108989,'d007','1999-07-21','1999-12-14'),(108990,'d004','1995-10-22','9999-01-01'),(108991,'d006','1993-11-16','9999-01-01'),(108992,'d005','1993-02-24','9999-01-01'),(108993,'d002','1985-04-07','9999-01-01'),(108994,'d004','1985-05-08','9999-01-01'),(108995,'d006','1994-10-13','1999-08-14'),(108996,'d006','1986-02-28','9999-01-01'),(108997,'d005','1993-12-11','9999-01-01'),(108998,'d005','1994-02-05','9999-01-01'),(108999,'d005','1996-12-19','1999-05-15'),(108999,'d008','1999-05-15','9999-01-01'),(109000,'d005','1996-07-17','9999-01-01'),(109001,'d008','1991-03-04','9999-01-01'),(109002,'d007','1995-06-24','9999-01-01'),(109003,'d004','1996-09-03','9999-01-01'),(109004,'d004','1998-12-15','1999-02-15'),(109005,'d005','1990-02-28','9999-01-01'),(109006,'d005','1992-02-11','9999-01-01'),(109007,'d005','1990-09-29','1991-08-22'),(109008,'d005','1993-01-25','9999-01-01'),(109008,'d006','1989-09-23','1993-01-25'),(109009,'d004','1998-10-21','9999-01-01'),(109010,'d004','1986-05-23','9999-01-01'),(109011,'d002','1988-03-18','9999-01-01'),(109012,'d004','1990-08-31','2000-04-30'),(109013,'d001','1992-02-23','9999-01-01'),(109014,'d004','1986-09-04','9999-01-01'),(109015,'d005','1996-10-15','9999-01-01'),(109016,'d007','1990-08-03','9999-01-01'),(109017,'d005','1997-07-21','9999-01-01'),(109017,'d006','1997-06-22','1997-07-21'),(109018,'d004','1988-08-15','9999-01-01'),(109019,'d001','1999-02-10','9999-01-01'),(109020,'d007','1993-02-13','1995-10-13'),(109021,'d004','1997-10-27','9999-01-01'),(109022,'d004','1999-07-01','9999-01-01'),(109023,'d004','1995-06-22','9999-01-01'),(109024,'d005','1990-03-15','9999-01-01'),(109025,'d008','1988-05-29','9999-01-01'),(109026,'d005','1995-10-15','9999-01-01'),(109027,'d005','1994-03-01','1998-11-10'),(109027,'d008','1998-11-10','9999-01-01'),(109028,'d005','1993-05-25','1999-07-15'),(109029,'d008','1999-05-02','9999-01-01'),(109030,'d006','1985-08-11','9999-01-01'),(109031,'d004','1992-07-30','9999-01-01'),(109032,'d005','1998-09-20','2000-03-01'),(109033,'d005','1997-01-21','9999-01-01'),(109034,'d004','1992-08-18','9999-01-01'),(109035,'d003','1987-01-21','9999-01-01'),(109036,'d004','1986-02-09','1986-07-18'),(109036,'d009','1986-07-18','1986-10-13'),(109037,'d005','1996-03-08','9999-01-01'),(109038,'d005','1987-04-09','9999-01-01'),(109039,'d008','1996-10-22','9999-01-01'),(109040,'d005','1996-03-20','9999-01-01'),(109041,'d006','1997-07-31','9999-01-01'),(109042,'d005','1993-12-22','9999-01-01'),(109043,'d005','1987-04-21','9999-01-01'),(109044,'d005','1985-05-10','9999-01-01'),(109045,'d005','1993-04-23','1993-10-04'),(109046,'d005','1990-03-06','9999-01-01'),(109047,'d002','1986-03-04','1997-09-21'),(109047,'d007','1997-09-21','9999-01-01'),(109048,'d002','1988-10-13','9999-01-01'),(109049,'d005','1993-06-16','9999-01-01'),(109050,'d002','1988-05-28','1992-11-29'),(109051,'d004','1995-03-21','9999-01-01'),(109052,'d005','1988-07-06','9999-01-01'),(109053,'d009','1989-11-26','9999-01-01'),(109054,'d003','1992-09-14','9999-01-01'),(109055,'d002','1989-11-23','9999-01-01'),(109056,'d005','1998-12-28','2000-01-10'),(109056,'d008','2000-01-10','2001-03-04'),(109057,'d007','1991-11-25','9999-01-01'),(109058,'d005','1999-02-09','9999-01-01'),(109059,'d005','1993-06-28','9999-01-01'),(109060,'d007','1992-10-24','9999-01-01'),(109061,'d007','1998-07-14','2001-06-20'),(109062,'d005','1992-06-19','9999-01-01'),(109063,'d006','1996-07-03','9999-01-01'),(109064,'d005','1988-07-17','9999-01-01'),(109065,'d005','1988-07-01','9999-01-01'),(109066,'d004','1998-09-26','9999-01-01'),(109066,'d008','1998-03-31','1998-09-26'),(109067,'d005','1992-09-22','1999-04-04'),(109068,'d004','1989-06-16','9999-01-01'),(109069,'d004','1987-11-06','9999-01-01'),(109070,'d006','1988-06-13','1990-05-31'),(109071,'d005','1987-02-20','9999-01-01'),(109072,'d007','1999-09-03','9999-01-01'),(109073,'d003','1992-04-06','1994-05-29'),(109074,'d002','1999-10-11','9999-01-01'),(109075,'d001','1997-02-06','2001-05-08'),(109076,'d004','1998-08-28','1999-02-20'),(109077,'d001','1990-12-01','1999-02-25'),(109077,'d009','1999-02-25','9999-01-01'),(109078,'d005','1995-07-10','9999-01-01'),(109079,'d004','1992-03-24','9999-01-01'),(109080,'d003','1995-09-02','9999-01-01'),(109081,'d001','1989-12-29','9999-01-01'),(109082,'d004','1999-08-03','2002-07-29'),(109083,'d007','1999-12-20','9999-01-01'),(109084,'d002','1987-11-24','9999-01-01'),(109085,'d003','1995-01-24','9999-01-01'),(109086,'d005','1997-01-12','9999-01-01'),(109087,'d004','1998-03-13','9999-01-01'),(109088,'d005','1994-07-29','1994-11-29'),(109088,'d008','1994-11-29','2000-10-11'),(109089,'d007','1992-08-20','9999-01-01'),(109090,'d005','1990-05-27','9999-01-01'),(109091,'d008','1988-01-13','9999-01-01'),(109092,'d004','1999-04-07','9999-01-01'),(109093,'d006','1997-08-19','2000-11-19'),(109094,'d004','1989-11-03','9999-01-01'),(109095,'d005','1999-09-11','9999-01-01'),(109096,'d005','1998-11-17','1999-11-20'),(109097,'d002','1995-02-06','9999-01-01'),(109098,'d005','1998-05-09','9999-01-01'),(109098,'d009','1997-09-19','1998-05-09'),(109099,'d009','1996-06-13','9999-01-01'),(109100,'d005','1990-09-08','9999-01-01'),(109101,'d007','1986-02-07','1990-02-22'),(109102,'d007','1994-12-15','9999-01-01'),(109103,'d005','1986-08-08','9999-01-01'),(109104,'d001','1992-11-03','1993-12-13'),(109105,'d004','1999-08-29','9999-01-01'),(109106,'d004','1996-11-16','9999-01-01'),(109107,'d006','1990-12-29','9999-01-01'),(109108,'d004','1994-11-07','2001-05-05'),(109108,'d005','1994-05-21','1994-11-07'),(109109,'d005','1994-07-11','9999-01-01'),(109110,'d007','1985-09-05','9999-01-01'),(109111,'d006','1988-10-20','9999-01-01'),(109112,'d005','1997-09-19','9999-01-01'),(109113,'d009','1986-11-15','9999-01-01'),(109114,'d006','1994-12-08','9999-01-01'),(109115,'d004','1987-02-12','1993-04-19'),(109116,'d004','1999-11-29','9999-01-01'),(109117,'d007','1987-02-12','9999-01-01'),(109118,'d004','1994-09-26','9999-01-01'),(109118,'d006','1988-11-09','1994-09-26'),(109119,'d005','1990-06-17','9999-01-01'),(109120,'d009','1999-01-02','9999-01-01'),(109121,'d004','1991-09-30','9999-01-01'),(109122,'d007','1994-12-01','9999-01-01'),(109123,'d007','1994-07-14','1997-06-29'),(109124,'d008','1992-07-26','9999-01-01'),(109125,'d007','1998-07-21','9999-01-01'),(109126,'d004','1988-09-19','9999-01-01'),(109127,'d007','1994-03-31','9999-01-01'),(109128,'d004','1998-08-03','2000-09-22'),(109128,'d005','1998-07-09','1998-08-03'),(109129,'d007','1996-06-26','9999-01-01'),(109130,'d005','1998-09-16','9999-01-01'),(109131,'d006','1994-09-14','9999-01-01'),(109132,'d004','1997-01-12','2000-11-26'),(109133,'d004','1989-04-09','9999-01-01'),(109134,'d004','1986-04-22','9999-01-01'),(109135,'d005','1994-11-02','9999-01-01'),(109136,'d006','1997-12-04','9999-01-01'),(109137,'d004','1985-02-02','1996-08-06'),(109137,'d006','1996-08-06','9999-01-01'),(109138,'d007','1998-08-07','9999-01-01'),(109139,'d003','1997-04-21','1999-06-17'),(109140,'d007','1994-08-10','9999-01-01'),(109141,'d005','1987-10-21','1996-11-10'),(109142,'d005','1986-07-30','9999-01-01'),(109143,'d005','1999-08-06','9999-01-01'),(109144,'d001','1993-12-27','9999-01-01'),(109145,'d005','1998-08-29','9999-01-01'),(109146,'d002','1986-04-06','9999-01-01'),(109147,'d005','1985-07-27','9999-01-01'),(109148,'d005','1991-04-09','2000-11-01'),(109148,'d008','2000-11-01','9999-01-01'),(109149,'d007','1985-12-27','1987-11-24'),(109150,'d003','1988-08-22','9999-01-01'),(109151,'d005','1998-03-19','9999-01-01'),(109152,'d005','1994-09-04','9999-01-01'),(109153,'d005','1989-02-10','9999-01-01'),(109154,'d008','1996-08-25','2002-01-15'),(109155,'d005','1999-02-04','9999-01-01'),(109156,'d004','1992-07-11','9999-01-01'),(109157,'d002','1986-07-24','1991-09-26'),(109158,'d005','1998-08-26','9999-01-01'),(109159,'d005','1996-10-12','2002-05-21'),(109159,'d008','2002-05-21','9999-01-01'),(109160,'d005','1993-12-13','2002-02-14'),(109161,'d005','1992-10-01','9999-01-01'),(109162,'d004','1998-02-24','9999-01-01'),(109163,'d005','1991-07-06','9999-01-01'),(109164,'d005','1989-10-10','9999-01-01'),(109165,'d008','1991-06-20','9999-01-01'),(109166,'d005','1998-06-09','9999-01-01'),(109167,'d009','1995-07-27','9999-01-01'),(109168,'d005','1996-10-12','1997-06-28'),(109169,'d005','1993-10-28','9999-01-01'),(109170,'d004','1998-12-05','2000-12-08'),(109170,'d009','2000-12-08','9999-01-01'),(109171,'d004','1989-01-28','9999-01-01'),(109172,'d008','1991-07-28','1993-07-16'),(109173,'d002','1992-12-03','2002-01-04'),(109174,'d004','1986-10-17','9999-01-01'),(109175,'d004','1988-06-04','9999-01-01'),(109176,'d005','1994-10-06','9999-01-01'),(109177,'d005','1992-01-15','9999-01-01'),(109178,'d005','1993-04-21','1996-03-26'),(109179,'d002','1985-02-09','9999-01-01'),(109180,'d002','1987-02-08','9999-01-01'),(109181,'d007','1988-01-14','1999-06-16'),(109181,'d009','1999-06-16','9999-01-01'),(109182,'d005','1989-01-15','9999-01-01'),(109183,'d001','1990-08-15','1997-06-23'),(109184,'d005','1991-05-24','9999-01-01'),(109185,'d006','1996-08-30','9999-01-01'),(109186,'d007','1990-08-19','9999-01-01'),(109187,'d007','1998-10-30','9999-01-01'),(109188,'d005','1987-09-29','9999-01-01'),(109189,'d007','1996-07-05','9999-01-01'),(109190,'d003','1994-04-28','1997-11-14'),(109191,'d007','1985-07-23','9999-01-01'),(109192,'d007','1999-11-08','2000-10-25'),(109192,'d009','2000-10-25','9999-01-01'),(109193,'d005','1988-09-10','9999-01-01'),(109194,'d009','1997-12-31','9999-01-01'),(109195,'d004','1996-01-11','9999-01-01'),(109196,'d001','1996-06-08','2000-09-06'),(109197,'d007','1989-10-20','9999-01-01'),(109198,'d004','1993-09-08','9999-01-01'),(109199,'d003','1999-08-19','2000-11-09'),(109200,'d004','1999-11-11','9999-01-01'),(109201,'d001','1986-03-21','9999-01-01'),(109202,'d002','1996-09-16','9999-01-01'),(109203,'d004','1987-08-05','1988-12-15'),(109203,'d006','1988-12-15','9999-01-01'),(109204,'d005','1998-05-13','9999-01-01'),(109205,'d003','1988-09-07','9999-01-01'),(109206,'d007','1995-12-01','1996-03-12'),(109207,'d002','1993-03-14','9999-01-01'),(109208,'d005','1993-12-10','9999-01-01'),(109209,'d007','1991-12-03','9999-01-01'),(109210,'d005','1986-05-09','9999-01-01'),(109211,'d005','1995-11-07','2002-06-18'),(109211,'d008','2002-06-18','9999-01-01'),(109212,'d005','1995-02-03','2001-05-02'),(109213,'d005','1990-02-11','1995-02-26'),(109214,'d004','1991-09-27','9999-01-01'),(109215,'d007','1994-05-25','9999-01-01'),(109216,'d007','1992-03-11','9999-01-01'),(109217,'d004','1995-06-01','9999-01-01'),(109218,'d002','1993-12-30','9999-01-01'),(109219,'d005','1987-04-06','1997-06-23'),(109220,'d004','1998-01-18','9999-01-01'),(109220,'d005','1988-02-26','1998-01-18'),(109221,'d004','1987-11-14','9999-01-01'),(109222,'d007','1990-10-15','9999-01-01'),(109223,'d004','1991-04-28','9999-01-01'),(109224,'d007','1998-05-18','9999-01-01'),(109225,'d008','1996-10-17','9999-01-01'),(109226,'d004','1994-09-21','9999-01-01'),(109227,'d004','1993-11-16','2002-03-04'),(109228,'d004','1986-10-21','9999-01-01'),(109229,'d006','1995-04-30','9999-01-01'),(109230,'d004','1989-08-12','1993-04-16'),(109230,'d005','1989-06-27','1989-08-12'),(109231,'d004','1986-10-17','9999-01-01'),(109232,'d005','1998-12-05','9999-01-01'),(109233,'d005','1991-08-20','1993-12-26'),(109234,'d001','1993-07-26','9999-01-01'),(109235,'d002','1989-08-23','9999-01-01'),(109236,'d005','1998-05-06','9999-01-01'),(109237,'d003','1997-05-25','9999-01-01'),(109238,'d005','1986-09-26','9999-01-01'),(109239,'d003','1993-09-01','9999-01-01'),(109240,'d001','1990-12-28','1991-04-10'),(109240,'d007','1990-03-05','1990-12-28'),(109241,'d007','1996-04-14','9999-01-01'),(109242,'d001','1997-08-13','9999-01-01'),(109243,'d004','1991-06-10','9999-01-01'),(109244,'d004','1993-04-18','9999-01-01'),(109245,'d003','1987-05-24','1994-03-26'),(109246,'d001','1988-01-17','9999-01-01'),(109247,'d005','1992-06-30','9999-01-01'),(109248,'d001','2001-09-17','9999-01-01'),(109248,'d003','1992-12-01','2001-09-17'),(109249,'d004','1986-04-01','9999-01-01'),(109250,'d007','1985-10-16','9999-01-01'),(109251,'d004','1988-06-13','9999-01-01'),(109252,'d004','1991-04-28','9999-01-01'),(109253,'d004','1993-06-13','2001-09-30'),(109254,'d005','1987-07-11','9999-01-01'),(109255,'d007','1996-12-11','9999-01-01'),(109256,'d001','1992-02-24','9999-01-01'),(109257,'d005','1998-12-08','2002-04-19'),(109257,'d008','2002-04-19','9999-01-01'),(109258,'d005','1987-07-20','9999-01-01'),(109259,'d002','1997-03-21','1999-07-21'),(109260,'d005','1997-08-16','9999-01-01'),(109261,'d001','1987-09-24','9999-01-01'),(109262,'d004','1995-11-05','9999-01-01'),(109263,'d004','1986-04-17','9999-01-01'),(109264,'d005','1998-06-30','9999-01-01'),(109265,'d007','1996-02-08','1998-02-10'),(109266,'d004','1995-08-10','1997-07-29'),(109266,'d009','1997-07-29','9999-01-01'),(109267,'d005','1988-07-17','9999-01-01'),(109268,'d001','1988-04-18','9999-01-01'),(109269,'d005','1995-07-05','9999-01-01'),(109270,'d005','1991-02-10','9999-01-01'),(109271,'d008','1992-11-26','9999-01-01'),(109272,'d007','1996-10-01','1997-09-28'),(109273,'d001','1999-10-11','9999-01-01'),(109274,'d004','1996-05-07','9999-01-01'),(109275,'d005','1991-01-09','9999-01-01'),(109276,'d006','1996-10-13','9999-01-01'),(109277,'d004','1989-12-04','1993-02-16'),(109277,'d009','1993-02-16','9999-01-01'),(109278,'d002','1988-03-22','9999-01-01'),(109279,'d003','1991-07-11','9999-01-01'),(109280,'d004','1985-07-21','1994-10-27'),(109281,'d004','1999-06-11','9999-01-01'),(109282,'d005','1985-07-12','9999-01-01'),(109283,'d005','1989-11-29','9999-01-01'),(109284,'d005','1997-06-26','9999-01-01'),(109285,'d003','1986-12-04','9999-01-01'),(109286,'d004','1991-03-16','2002-02-05'),(109286,'d006','2002-02-05','9999-01-01'),(109287,'d007','1990-10-09','9999-01-01'),(109288,'d007','1986-01-11','1994-03-14'),(109289,'d003','1986-11-14','9999-01-01'),(109290,'d009','1990-06-20','1999-03-21'),(109291,'d005','1993-08-10','9999-01-01'),(109292,'d005','1991-02-12','1992-03-02'),(109293,'d004','1993-10-01','9999-01-01'),(109294,'d005','1986-07-26','9999-01-01'),(109295,'d005','1996-02-25','2000-08-16'),(109295,'d008','2000-08-16','9999-01-01'),(109296,'d005','1991-01-11','1995-10-16'),(109297,'d005','1998-09-27','9999-01-01'),(109298,'d006','1988-11-01','9999-01-01'),(109299,'d007','1998-11-30','9999-01-01'),(109300,'d007','1995-05-11','2000-09-01'),(109301,'d004','1992-12-26','1993-01-20'),(109302,'d005','1989-08-28','9999-01-01'),(109303,'d004','1997-07-20','9999-01-01'),(109304,'d005','1995-03-29','9999-01-01'),(109305,'d007','1991-01-24','9999-01-01'),(109306,'d001','1992-09-17','1996-11-26'),(109306,'d009','1996-11-26','9999-01-01'),(109307,'d001','1994-12-12','9999-01-01'),(109308,'d009','1992-12-22','1998-03-22'),(109309,'d007','1997-12-17','9999-01-01'),(109310,'d004','1994-08-05','9999-01-01'),(109311,'d008','1987-12-07','9999-01-01'),(109312,'d004','1995-04-15','9999-01-01'),(109313,'d005','1987-12-26','9999-01-01'),(109314,'d002','1985-07-04','1996-07-04'),(109314,'d007','1996-07-04','1998-12-20'),(109315,'d005','1999-04-02','9999-01-01'),(109316,'d007','1998-05-09','9999-01-01'),(109317,'d002','1994-02-02','9999-01-01'),(109318,'d007','1997-03-22','9999-01-01'),(109319,'d005','1993-09-24','9999-01-01'),(109320,'d007','1987-08-21','1992-06-08'),(109321,'d007','1991-06-12','9999-01-01'),(109322,'d004','1987-12-22','1995-09-17'),(109323,'d004','1988-07-19','2000-02-19'),(109323,'d009','2000-02-19','9999-01-01'),(109324,'d004','1987-03-07','9999-01-01'),(109325,'d009','1989-06-02','9999-01-01'),(109326,'d007','1994-03-13','9999-01-01'),(109327,'d005','1996-03-23','9999-01-01'),(109328,'d005','1995-11-26','9999-01-01'),(109329,'d004','1996-11-22','1999-12-13'),(109330,'d003','1993-05-09','9999-01-01'),(109331,'d006','1995-03-12','9999-01-01'),(109332,'d005','1992-09-09','1998-01-16'),(109332,'d008','1998-01-16','9999-01-01'),(109333,'d004','1996-06-11','9999-01-01'),(109334,'d007','1985-02-15','9999-01-01'),(109335,'d005','1986-10-22','9999-01-01'),(109336,'d007','1997-11-14','1999-11-15'),(109337,'d007','1998-12-05','9999-01-01'),(109338,'d001','1995-05-28','9999-01-01'),(109339,'d001','1999-03-21','1999-06-11'),(109340,'d005','1985-09-30','9999-01-01'),(109341,'d004','2000-10-12','9999-01-01'),(109341,'d005','1996-01-08','2000-10-12'),(109342,'d001','1993-05-16','9999-01-01'),(109343,'d007','1997-12-04','9999-01-01'),(109344,'d002','1986-05-07','2001-02-17'),(109345,'d003','1994-07-26','9999-01-01'),(109346,'d005','1991-11-12','9999-01-01'),(109347,'d004','1999-07-22','9999-01-01'),(109348,'d005','1999-08-23','9999-01-01'),(109349,'d009','1997-11-08','9999-01-01'),(109350,'d007','1989-12-24','9999-01-01'),(109351,'d005','1985-03-21','9999-01-01'),(109352,'d004','2000-11-15','9999-01-01'),(109352,'d005','1996-08-07','2000-11-15'),(109353,'d004','1995-08-02','2000-03-30'),(109354,'d002','1999-07-26','9999-01-01'),(109355,'d003','1991-11-07','9999-01-01'),(109356,'d005','1989-05-21','9999-01-01'),(109357,'d004','1985-12-14','9999-01-01'),(109358,'d007','1998-10-05','9999-01-01'),(109359,'d005','1994-12-31','9999-01-01'),(109360,'d007','1997-01-31','9999-01-01'),(109361,'d003','1990-01-24','1993-10-05'),(109362,'d009','1986-04-15','9999-01-01'),(109363,'d004','1988-11-28','1988-11-28'),(109363,'d006','1988-11-28','9999-01-01'),(109364,'d009','1998-11-21','9999-01-01'),(109365,'d006','1991-01-12','9999-01-01'),(109366,'d004','1989-07-25','9999-01-01'),(109367,'d007','1990-02-25','9999-01-01'),(109368,'d005','1993-09-06','1995-12-15'),(109369,'d004','1992-02-11','9999-01-01'),(109370,'d009','1988-01-15','9999-01-01'),(109371,'d005','1998-09-17','9999-01-01'),(109372,'d004','1998-04-18','1998-07-31'),(109372,'d009','1998-07-31','2002-05-23'),(109373,'d004','1995-09-16','9999-01-01'),(109374,'d005','1995-04-04','9999-01-01'),(109375,'d006','1986-02-26','9999-01-01'),(109376,'d007','1996-07-25','9999-01-01'),(109377,'d008','1992-05-30','9999-01-01'),(109378,'d005','1994-05-22','2002-07-30'),(109379,'d007','1998-07-20','9999-01-01'),(109380,'d007','1987-05-17','9999-01-01'),(109381,'d004','1997-01-01','1997-01-08'),(109382,'d005','1998-07-18','9999-01-01'),(109382,'d008','1991-11-26','1998-07-18'),(109383,'d009','1997-09-10','9999-01-01'),(109384,'d005','1997-07-30','9999-01-01'),(109385,'d007','1986-01-05','9999-01-01'),(109386,'d005','1997-12-30','9999-01-01'),(109387,'d002','1992-09-13','9999-01-01'),(109388,'d006','1989-09-17','9999-01-01'),(109389,'d001','1999-06-23','9999-01-01'),(109390,'d005','1985-03-21','1998-07-19'),(109391,'d004','1990-02-20','1990-05-30'),(109391,'d009','1990-05-30','9999-01-01'),(109392,'d003','1989-08-12','9999-01-01'),(109393,'d004','1987-07-27','9999-01-01'),(109394,'d009','1993-06-21','9999-01-01'),(109395,'d005','1989-09-13','1998-02-26'),(109396,'d005','1986-03-03','9999-01-01'),(109397,'d004','1986-01-18','1987-11-24'),(109398,'d005','1985-03-23','9999-01-01'),(109399,'d004','1988-11-13','2000-01-18'),(109399,'d006','2000-01-18','9999-01-01'),(109400,'d003','1988-05-22','9999-01-01'),(109401,'d007','1992-12-06','9999-01-01'),(109402,'d006','1999-04-02','9999-01-01'),(109403,'d004','1994-02-17','9999-01-01'),(109404,'d005','1989-09-30','1991-09-11'),(109405,'d006','1992-04-12','9999-01-01'),(109406,'d007','1989-10-07','9999-01-01'),(109407,'d001','1993-02-19','2001-11-22'),(109408,'d005','1994-06-15','1994-08-29'),(109408,'d009','1990-09-20','1994-06-15'),(109409,'d002','1999-10-13','9999-01-01'),(109410,'d003','2000-01-27','9999-01-01'),(109411,'d004','1991-06-25','1992-04-18'),(109412,'d007','1987-12-02','9999-01-01'),(109413,'d004','1993-09-13','9999-01-01'),(109414,'d004','1996-03-24','9999-01-01'),(109415,'d007','1990-01-19','2002-03-04'),(109416,'d005','1987-01-10','1991-05-30'),(109417,'d004','1993-09-17','1996-07-14'),(109417,'d009','1996-07-14','9999-01-01'),(109418,'d004','1996-04-05','9999-01-01'),(109419,'d008','1998-06-29','9999-01-01'),(109420,'d005','1992-01-06','9999-01-01'),(109421,'d007','1994-06-17','9999-01-01'),(109422,'d004','1989-09-03','9999-01-01'),(109423,'d007','1992-10-21','1998-11-24'),(109424,'d004','1999-10-06','9999-01-01'),(109425,'d002','1989-12-09','9999-01-01'),(109426,'d004','1989-11-22','9999-01-01'),(109427,'d003','1985-02-02','9999-01-01'),(109428,'d001','1997-09-27','9999-01-01'),(109428,'d007','1987-04-04','1997-09-27'),(109429,'d002','1989-05-02','1997-01-15'),(109430,'d009','1994-03-19','9999-01-01'),(109431,'d002','1986-03-31','9999-01-01'),(109432,'d003','1988-01-20','9999-01-01'),(109433,'d008','1999-08-08','9999-01-01'),(109434,'d007','1996-08-02','9999-01-01'),(109435,'d004','1987-09-19','9999-01-01'),(109436,'d005','1985-07-04','9999-01-01'),(109437,'d001','2001-02-10','2001-11-23'),(109437,'d007','1999-12-15','2001-02-10'),(109438,'d007','1993-05-03','9999-01-01'),(109439,'d005','1996-06-06','9999-01-01'),(109440,'d005','1987-08-04','9999-01-01'),(109441,'d007','1988-04-12','9999-01-01'),(109442,'d006','1995-06-08','2000-04-13'),(109443,'d008','1987-10-09','9999-01-01'),(109444,'d009','1996-10-15','9999-01-01'),(109445,'d008','1999-10-02','9999-01-01'),(109446,'d004','1993-07-13','9999-01-01'),(109447,'d004','1994-09-25','2002-03-31'),(109447,'d009','2002-03-31','9999-01-01'),(109448,'d004','1988-09-08','9999-01-01'),(109449,'d002','1988-03-01','1999-04-01'),(109450,'d004','1988-05-08','9999-01-01'),(109451,'d004','1987-06-05','9999-01-01'),(109452,'d005','1994-04-08','9999-01-01'),(109453,'d007','1995-11-25','9999-01-01'),(109454,'d008','1999-05-10','2002-06-17'),(109455,'d002','1995-09-10','9999-01-01'),(109456,'d004','1989-01-09','9999-01-01'),(109457,'d007','1989-02-06','1990-04-08'),(109457,'d009','1990-04-08','1993-07-30'),(109458,'d007','1998-11-11','2001-06-08'),(109459,'d001','1998-12-30','9999-01-01'),(109460,'d004','1996-02-01','9999-01-01'),(109461,'d005','1985-05-26','9999-01-01'),(109462,'d007','1986-11-22','9999-01-01'),(109463,'d008','1991-08-06','9999-01-01'),(109464,'d009','1986-06-08','9999-01-01'),(109465,'d006','1987-05-13','9999-01-01'),(109466,'d003','1994-02-09','9999-01-01'),(109467,'d003','1997-09-11','1998-10-04'),(109468,'d001','1991-08-17','9999-01-01'),(109468,'d003','1986-05-10','1991-08-17'),(109469,'d005','1986-01-02','9999-01-01'),(109470,'d001','1996-03-02','9999-01-01'),(109471,'d001','1985-07-25','9999-01-01'),(109472,'d002','1995-10-16','1999-07-29'),(109473,'d007','1989-11-15','1996-05-09'),(109474,'d004','1987-07-26','9999-01-01'),(109475,'d004','1996-05-29','9999-01-01'),(109476,'d005','1986-03-12','9999-01-01'),(109477,'d005','1986-08-04','9999-01-01'),(109478,'d004','1993-01-18','1998-12-03'),(109478,'d006','1986-12-30','1993-01-18'),(109479,'d008','1998-08-07','9999-01-01'),(109480,'d004','1997-11-18','9999-01-01'),(109481,'d006','1985-04-27','9999-01-01'),(109482,'d004','1998-09-30','9999-01-01'),(109483,'d008','1999-10-25','9999-01-01'),(109484,'d005','1989-07-17','9999-01-01'),(109485,'d002','1995-04-11','2001-04-07'),(109486,'d004','1991-04-28','1999-08-29'),(109486,'d006','1999-08-29','9999-01-01'),(109487,'d004','1989-10-30','9999-01-01'),(109488,'d008','1986-10-17','9999-01-01'),(109489,'d002','1987-04-11','9999-01-01'),(109490,'d007','1999-12-14','9999-01-01'),(109491,'d004','1989-01-06','9999-01-01'),(109492,'d004','1992-03-15','9999-01-01'),(109493,'d005','1992-04-21','9999-01-01'),(109494,'d005','1989-01-10','1996-04-11'),(109495,'d006','1992-12-21','9999-01-01'),(109496,'d001','1997-04-13','9999-01-01'),(109496,'d007','1986-02-26','1997-04-13'),(109497,'d008','1988-04-19','9999-01-01'),(109498,'d007','1998-10-13','9999-01-01'),(109499,'d001','1986-07-04','9999-01-01'),(109500,'d007','1986-05-02','9999-01-01'),(109501,'d005','1988-07-14','9999-01-01'),(109502,'d007','1987-10-19','1996-02-29'),(109503,'d004','1995-09-18','9999-01-01'),(109504,'d001','1999-12-31','9999-01-01'),(109504,'d003','1998-05-09','1999-12-31'),(109505,'d005','1997-09-09','1999-06-01'),(109506,'d003','1988-12-12','9999-01-01'),(109507,'d005','1985-02-07','9999-01-01'),(109508,'d003','1991-04-24','9999-01-01'),(109509,'d004','1989-01-19','9999-01-01'),(109510,'d001','1996-06-16','9999-01-01'),(109511,'d009','1992-07-12','9999-01-01'),(109512,'d003','1989-07-05','1998-01-25'),(109513,'d004','1994-04-24','1997-12-29'),(109513,'d006','1997-12-29','9999-01-01'),(109514,'d007','1985-09-04','1995-06-22'),(109515,'d004','1993-03-12','9999-01-01'),(109516,'d005','1985-09-25','9999-01-01'),(109517,'d007','1995-03-27','1999-12-23'),(109518,'d004','1989-12-07','9999-01-01'),(109519,'d001','1985-02-22','9999-01-01'),(109520,'d004','1986-10-24','9999-01-01'),(109521,'d009','1989-08-18','9999-01-01'),(109522,'d005','1990-09-11','9999-01-01'),(109523,'d004','1987-06-09','1998-01-21'),(109523,'d009','1998-01-21','9999-01-01'),(109524,'d003','1998-12-09','9999-01-01'),(109525,'d005','1987-04-15','1999-01-26'),(109526,'d001','1997-09-17','2001-09-06'),(109527,'d004','1993-09-04','9999-01-01'),(109528,'d001','1993-07-31','9999-01-01'),(109529,'d005','1994-12-18','9999-01-01'),(109530,'d005','1990-08-02','9999-01-01'),(109531,'d009','1987-09-26','9999-01-01'),(109532,'d005','1994-04-26','9999-01-01'),(109533,'d001','1999-12-10','9999-01-01'),(109533,'d007','1998-02-01','1999-12-10'),(109534,'d004','1986-06-16','9999-01-01'),(109535,'d004','1995-02-17','1996-08-30'),(109536,'d005','1986-01-17','9999-01-01'),(109537,'d004','1990-07-23','9999-01-01'),(109538,'d004','1991-01-03','9999-01-01'),(109539,'d004','1993-03-01','9999-01-01'),(109540,'d005','1990-05-08','9999-01-01'),(109541,'d005','1987-11-15','1992-10-07'),(109541,'d008','1992-10-07','1992-12-03'),(109542,'d004','1991-03-03','9999-01-01'),(109543,'d006','1994-10-19','1995-07-01'),(109544,'d007','1989-10-19','9999-01-01'),(109545,'d004','1997-12-09','9999-01-01'),(109546,'d006','1988-02-03','9999-01-01'),(109547,'d009','1986-02-22','2002-04-21'),(109548,'d005','1999-01-19','9999-01-01'),(109549,'d005','1998-01-11','9999-01-01'),(109550,'d004','2001-11-19','9999-01-01'),(109550,'d005','1993-01-23','2001-11-19'),(109551,'d005','1989-10-04','9999-01-01'),(109552,'d005','1997-05-21','9999-01-01'),(109553,'d002','1985-09-16','1988-05-11'),(109554,'d001','1991-12-30','9999-01-01'),(109555,'d006','1991-01-03','9999-01-01'),(109556,'d006','1995-04-29','1996-10-18'),(109557,'d005','1986-02-19','9999-01-01'),(109558,'d002','1990-12-30','9999-01-01'),(109559,'d002','1997-01-04','9999-01-01'),(109559,'d003','1992-06-27','1997-01-04'),(109560,'d007','1987-06-12','9999-01-01'),(109561,'d006','1987-09-18','9999-01-01'),(109562,'d008','1996-05-22','9999-01-01'),(109563,'d005','1996-11-02','9999-01-01'),(109564,'d005','1999-05-28','1999-08-19'),(109565,'d004','1992-12-09','9999-01-01'),(109566,'d003','1997-02-23','9999-01-01'),(109567,'d004','1986-04-26','9999-01-01'),(109568,'d004','1994-06-11','1999-10-17'),(109568,'d009','1999-10-17','9999-01-01'),(109569,'d001','1991-04-11','9999-01-01'),(109570,'d005','1986-06-07','1999-03-09'),(109571,'d007','1993-02-28','9999-01-01'),(109572,'d001','1998-05-03','1999-09-23'),(109573,'d005','1990-12-08','9999-01-01'),(109574,'d009','1991-05-02','9999-01-01'),(109575,'d005','1988-03-09','9999-01-01'),(109576,'d001','1986-11-07','9999-01-01'),(109577,'d004','1996-11-22','1997-02-26'),(109577,'d006','1997-02-26','9999-01-01'),(109578,'d008','1991-06-10','9999-01-01'),(109579,'d009','1995-11-12','1998-04-11'),(109580,'d004','1991-03-30','9999-01-01'),(109581,'d005','1997-09-22','9999-01-01'),(109582,'d009','1992-01-24','9999-01-01'),(109583,'d007','1993-01-11','9999-01-01'),(109584,'d009','1990-04-28','9999-01-01'),(109585,'d007','1994-08-01','1997-02-12'),(109585,'d009','1997-02-12','9999-01-01'),(109586,'d005','1997-04-30','9999-01-01'),(109587,'d005','1989-06-20','1995-05-28'),(109588,'d004','1996-10-08','9999-01-01'),(109589,'d004','1991-05-02','9999-01-01'),(109590,'d006','1986-04-22','9999-01-01'),(109591,'d005','1997-08-27','9999-01-01'),(109592,'d008','1996-04-05','9999-01-01'),(109593,'d005','1995-10-23','1998-09-09'),(109594,'d002','1987-08-01','9999-01-01'),(109595,'d005','1985-08-10','1989-08-28'),(109595,'d008','1989-08-28','9999-01-01'),(109596,'d009','1999-12-28','9999-01-01'),(109597,'d005','1993-03-04','2002-05-23'),(109598,'d002','1988-07-05','9999-01-01'),(109599,'d004','1990-12-11','9999-01-01'),(109600,'d007','1994-10-04','9999-01-01'),(109601,'d007','1993-08-30','9999-01-01'),(109602,'d005','1995-03-23','9999-01-01'),(109603,'d004','1996-04-25','2001-12-13'),(109603,'d009','2001-12-13','9999-01-01'),(109604,'d006','1999-08-30','9999-01-01'),(109605,'d005','1998-04-16','1998-11-29'),(109606,'d007','1993-05-20','9999-01-01'),(109607,'d005','1995-11-05','9999-01-01'),(109608,'d004','1994-11-11','9999-01-01'),(109609,'d008','1997-09-20','9999-01-01'),(109610,'d006','1992-02-19','9999-01-01'),(109611,'d007','1994-07-09','1998-08-24'),(109612,'d005','1990-07-30','1996-09-16'),(109613,'d001','2000-08-01','9999-01-01'),(109613,'d007','1991-02-17','2000-08-01'),(109614,'d007','1995-06-27','9999-01-01'),(109615,'d004','1997-05-17','9999-01-01'),(109616,'d005','1988-08-20','2000-11-10'),(109617,'d007','1993-10-07','9999-01-01'),(109618,'d007','1985-09-05','9999-01-01'),(109619,'d009','1997-10-20','9999-01-01'),(109620,'d007','1989-06-21','9999-01-01'),(109621,'d005','1988-12-07','1994-02-03'),(109622,'d004','1997-08-01','1997-09-16'),(109622,'d009','1997-09-16','9999-01-01'),(109623,'d003','1999-08-18','9999-01-01'),(109624,'d006','1999-06-08','9999-01-01'),(109625,'d006','1997-04-07','9999-01-01'),(109626,'d008','1991-06-06','9999-01-01'),(109627,'d005','1995-05-07','9999-01-01'),(109628,'d004','1991-08-26','9999-01-01'),(109629,'d004','1998-06-29','9999-01-01'),(109630,'d009','1993-05-16','1995-04-16'),(109631,'d004','1993-07-19','1993-07-22'),(109631,'d006','1993-07-22','9999-01-01'),(109632,'d008','1998-06-02','9999-01-01'),(109633,'d005','1998-05-02','9999-01-01'),(109634,'d005','1989-07-06','9999-01-01'),(109635,'d005','1996-08-21','2001-03-11'),(109636,'d004','1989-05-16','9999-01-01'),(109637,'d005','1985-11-23','9999-01-01'),(109638,'d004','1989-01-02','9999-01-01'),(109639,'d005','1995-11-27','9999-01-01'),(109640,'d004','1987-03-06','1994-05-21'),(109640,'d009','1994-05-21','9999-01-01'),(109641,'d007','1989-07-21','9999-01-01'),(109642,'d004','1990-10-30','9999-01-01'),(109643,'d007','1989-04-27','9999-01-01'),(109644,'d003','1991-08-01','2001-12-29'),(109645,'d005','1992-06-27','9999-01-01'),(109646,'d005','1996-07-17','9999-01-01'),(109647,'d007','1993-10-18','9999-01-01'),(109648,'d003','1992-12-28','9999-01-01'),(109649,'d005','1986-11-14','9999-01-01'),(109650,'d005','1998-03-18','1999-12-06'),(109651,'d004','1993-10-03','9999-01-01'),(109651,'d006','1987-04-14','1993-10-03'),(109652,'d003','1988-07-31','1999-03-12'),(109653,'d005','1994-03-07','9999-01-01'),(109654,'d007','1996-03-17','9999-01-01'),(109655,'d005','1992-07-26','9999-01-01'),(109656,'d005','1997-03-02','9999-01-01'),(109657,'d004','1987-06-16','9999-01-01'),(109658,'d004','1996-03-17','1999-08-25'),(109659,'d004','1993-11-15','9999-01-01'),(109660,'d004','1988-09-24','9999-01-01'),(109661,'d004','1989-10-17','9999-01-01'),(109662,'d001','1988-02-17','1993-11-16'),(109662,'d009','1993-11-16','9999-01-01'),(109663,'d004','1993-12-08','9999-01-01'),(109664,'d005','1985-05-21','9999-01-01'),(109665,'d007','1992-04-03','9999-01-01'),(109666,'d005','1987-02-09','1988-12-18'),(109667,'d005','1993-11-02','9999-01-01'),(109668,'d009','1988-03-18','9999-01-01'),(109669,'d009','1998-02-15','9999-01-01'),(109670,'d005','1987-12-05','9999-01-01'),(109671,'d007','1989-11-07','9999-01-01'),(109672,'d006','1998-01-05','9999-01-01'),(109673,'d004','2001-10-17','9999-01-01'),(109673,'d005','1999-08-01','2001-10-17'),(109674,'d002','1989-05-24','1998-01-17'),(109675,'d009','1986-05-07','9999-01-01'),(109676,'d004','1993-07-06','9999-01-01'),(109677,'d003','1991-12-06','9999-01-01'),(109678,'d009','1989-04-28','9999-01-01'),(109679,'d008','1986-03-18','1992-02-11'),(109680,'d005','1986-12-02','9999-01-01'),(109681,'d006','2000-01-06','9999-01-01'),(109682,'d008','1993-09-18','9999-01-01'),(109683,'d001','1993-08-06','9999-01-01'),(109683,'d007','1985-03-18','1993-08-06'),(109684,'d003','1995-02-20','2000-05-16'),(109685,'d007','1995-11-24','9999-01-01'),(109686,'d004','1995-08-20','9999-01-01'),(109687,'d009','1999-07-22','9999-01-01'),(109688,'d006','1994-02-04','9999-01-01'),(109689,'d005','1991-06-12','9999-01-01'),(109690,'d005','1995-01-28','9999-01-01'),(109691,'d008','1991-03-10','9999-01-01'),(109692,'d004','1989-09-16','1993-03-11'),(109693,'d002','1994-06-26','1996-10-13'),(109693,'d003','1996-10-13','9999-01-01'),(109694,'d004','1985-10-24','9999-01-01'),(109695,'d005','1988-05-21','9999-01-01'),(109696,'d005','1986-03-27','9999-01-01'),(109697,'d007','1992-01-01','1992-03-12'),(109698,'d005','1998-10-27','9999-01-01'),(109699,'d005','1989-12-17','9999-01-01'),(109700,'d003','1986-06-04','9999-01-01'),(109701,'d005','1989-01-16','9999-01-01'),(109702,'d002','1999-06-07','2002-07-28'),(109702,'d003','2002-07-28','9999-01-01'),(109703,'d004','1999-08-16','9999-01-01'),(109704,'d004','1988-01-06','9999-01-01'),(109705,'d008','1987-04-13','2000-02-20'),(109706,'d007','1991-09-03','9999-01-01'),(109707,'d004','1988-02-22','9999-01-01'),(109708,'d004','1997-08-05','9999-01-01'),(109709,'d009','1992-08-25','9999-01-01'),(109710,'d005','1988-10-05','2002-05-31'),(109711,'d007','1989-06-21','1995-02-28'),(109711,'d009','1995-02-28','9999-01-01'),(109712,'d003','1990-09-30','9999-01-01'),(109713,'d005','1992-01-03','2000-10-03'),(109714,'d004','1992-10-13','9999-01-01'),(109715,'d007','1998-06-18','9999-01-01'),(109716,'d005','1986-09-23','1991-12-31'),(109717,'d009','1994-08-14','2002-06-25'),(109718,'d009','1989-10-19','9999-01-01'),(109719,'d007','1996-08-11','9999-01-01'),(109720,'d005','1998-04-12','9999-01-01'),(109720,'d008','1986-08-31','1998-04-12'),(109721,'d006','1990-02-06','1996-04-19'),(109722,'d004','1988-09-06','9999-01-01'),(109723,'d005','1993-12-14','9999-01-01'),(109724,'d005','1991-04-22','1993-03-18'),(109725,'d004','1990-07-18','9999-01-01'),(109726,'d005','1997-12-07','9999-01-01'),(109727,'d005','1999-07-18','9999-01-01'),(109728,'d004','1987-12-23','9999-01-01'),(109729,'d004','1985-10-27','1993-10-02'),(109729,'d006','1993-10-02','9999-01-01'),(109730,'d006','1994-07-10','9999-01-01'),(109731,'d009','1989-10-11','9999-01-01'),(109732,'d005','1996-04-15','2000-07-31'),(109733,'d004','1997-05-15','9999-01-01'),(109734,'d005','1987-08-27','9999-01-01'),(109735,'d003','1993-07-02','9999-01-01'),(109736,'d004','1998-06-22','9999-01-01'),(109737,'d004','1998-05-29','1998-10-01'),(109737,'d008','1997-05-17','1998-05-29'),(109738,'d008','1992-12-22','9999-01-01'),(109739,'d003','1995-01-17','9999-01-01'),(109740,'d007','1993-01-02','9999-01-01'),(109741,'d004','1991-11-13','9999-01-01'),(109742,'d004','1994-05-10','2000-04-03'),(109743,'d004','1986-03-14','9999-01-01'),(109744,'d007','1999-04-23','9999-01-01'),(109745,'d005','1993-03-22','9999-01-01'),(109746,'d005','1985-10-04','9999-01-01'),(109747,'d001','1986-04-27','9999-01-01'),(109747,'d007','1985-10-04','1986-04-27'),(109748,'d005','1986-11-24','9999-01-01'),(109749,'d007','1999-06-19','2000-11-14'),(109750,'d004','1985-04-12','9999-01-01'),(109751,'d005','1990-06-01','9999-01-01'),(109752,'d009','1999-04-11','9999-01-01'),(109753,'d009','1999-12-10','9999-01-01'),(109754,'d007','1991-07-25','9999-01-01'),(109755,'d004','1994-09-30','9999-01-01'),(109755,'d008','1993-09-13','1994-09-30'),(109756,'d005','1991-05-01','9999-01-01'),(109757,'d001','1994-05-07','1995-01-06'),(109758,'d009','1985-02-02','9999-01-01'),(109759,'d004','1990-02-16','9999-01-01'),(109760,'d004','1993-08-20','9999-01-01'),(109761,'d005','1999-05-26','9999-01-01'),(109762,'d004','1992-12-07','9999-01-01'),(109763,'d007','1989-12-10','1990-10-29'),(109764,'d004','1992-11-12','9999-01-01'),(109764,'d005','1988-06-02','1992-11-12'),(109765,'d004','1995-04-12','9999-01-01'),(109766,'d002','1995-08-01','9999-01-01'),(109767,'d005','1995-09-09','1996-10-20'),(109768,'d005','1994-05-15','9999-01-01'),(109769,'d005','1986-07-29','9999-01-01'),(109770,'d005','1988-04-30','1991-04-12'),(109771,'d006','1995-04-06','9999-01-01'),(109772,'d004','1991-08-06','9999-01-01'),(109773,'d007','1995-07-04','9999-01-01'),(109774,'d001','1987-08-15','1989-03-31'),(109774,'d009','1989-03-31','9999-01-01'),(109775,'d003','1992-04-23','9999-01-01'),(109776,'d008','1998-05-28','2002-08-01'),(109777,'d005','1993-04-17','9999-01-01'),(109778,'d009','1994-05-24','9999-01-01'),(109779,'d008','1998-08-28','9999-01-01'),(109780,'d001','1988-05-02','1996-09-15'),(109781,'d001','1998-10-07','2001-12-20'),(109782,'d007','1992-03-10','9999-01-01'),(109783,'d009','1994-10-21','9999-01-01'),(109784,'d004','1989-03-07','1995-11-24'),(109784,'d006','1995-11-24','9999-01-01'),(109785,'d004','1991-09-26','9999-01-01'),(109786,'d004','1997-03-27','9999-01-01'),(109787,'d001','1988-10-12','9999-01-01'),(109788,'d005','1995-04-19','9999-01-01'),(109789,'d005','1987-03-25','2002-07-19'),(109790,'d005','1991-04-13','9999-01-01'),(109791,'d005','1990-05-04','9999-01-01'),(109792,'d005','1995-07-30','9999-01-01'),(109793,'d005','1998-11-30','9999-01-01'),(109793,'d006','1985-05-29','1998-11-30'),(109794,'d003','1990-03-20','9999-01-01'),(109795,'d001','1986-11-20','9999-01-01'),(109796,'d004','1996-10-22','9999-01-01'),(109797,'d002','1995-11-13','9999-01-01'),(109798,'d005','1987-11-16','1992-03-01'),(109799,'d005','1989-09-16','9999-01-01'),(109800,'d007','1996-02-15','9999-01-01'),(109801,'d004','2001-10-12','9999-01-01'),(109801,'d005','1999-01-13','2001-10-12'),(109802,'d005','1999-06-23','2001-10-18'),(109803,'d009','1988-09-17','9999-01-01'),(109804,'d004','1991-05-20','9999-01-01'),(109805,'d008','1991-08-22','1999-09-13'),(109806,'d007','1993-04-25','9999-01-01'),(109807,'d005','1991-05-04','9999-01-01'),(109808,'d005','1999-12-25','2000-06-05'),(109809,'d004','1997-07-04','9999-01-01'),(109810,'d001','1999-05-04','9999-01-01'),(109810,'d003','1987-04-26','1999-05-04'),(109811,'d006','1996-05-13','9999-01-01'),(109812,'d009','1999-10-13','9999-01-01'),(109813,'d005','1994-06-18','9999-01-01'),(109814,'d005','1988-11-04','2000-08-08'),(109815,'d005','1996-01-02','9999-01-01'),(109816,'d005','1995-02-05','9999-01-01'),(109817,'d004','1992-11-02','9999-01-01'),(109818,'d007','1992-02-05','9999-01-01'),(109819,'d001','1995-01-27','2000-01-06'),(109819,'d007','2000-01-06','9999-01-01'),(109820,'d005','1996-10-13','1999-04-06'),(109821,'d002','1995-10-20','9999-01-01'),(109822,'d005','1997-01-04','9999-01-01'),(109823,'d003','1989-01-16','9999-01-01'),(109824,'d007','1997-07-29','9999-01-01'),(109825,'d002','1986-10-16','1994-08-12'),(109826,'d004','1997-03-31','9999-01-01'),(109827,'d005','1988-06-14','9999-01-01'),(109828,'d001','1987-08-12','9999-01-01'),(109829,'d004','2001-09-12','9999-01-01'),(109829,'d009','1999-06-07','2001-09-12'),(109830,'d005','1997-05-07','9999-01-01'),(109831,'d002','1990-07-01','9999-01-01'),(109832,'d001','1990-02-12','1994-11-29'),(109833,'d005','1985-08-05','9999-01-01'),(109834,'d003','1985-08-11','1987-02-24'),(109835,'d001','1999-08-10','9999-01-01'),(109836,'d006','1988-10-07','9999-01-01'),(109837,'d001','1987-09-10','9999-01-01'),(109838,'d006','1994-05-31','9999-01-01'),(109839,'d005','1992-06-18','9999-01-01'),(109840,'d005','1991-02-06','1997-02-25'),(109840,'d008','1997-02-25','9999-01-01'),(109841,'d007','1996-12-18','1998-05-28'),(109842,'d005','1994-03-11','9999-01-01'),(109843,'d004','1994-03-21','9999-01-01'),(109844,'d005','1991-09-14','9999-01-01'),(109845,'d004','1995-03-19','9999-01-01'),(109846,'d005','1995-02-23','9999-01-01'),(109847,'d001','1996-08-17','2000-10-25'),(109848,'d009','1989-08-17','9999-01-01'),(109849,'d004','1998-04-22','1998-09-07'),(109849,'d006','1998-09-07','9999-01-01'),(109850,'d005','1988-01-10','1998-12-12'),(109851,'d008','1985-06-14','9999-01-01'),(109852,'d008','1991-07-10','9999-01-01'),(109853,'d007','1996-01-08','1999-09-03'),(109854,'d003','1986-02-22','9999-01-01'),(109855,'d005','1993-09-12','1997-09-06'),(109856,'d005','1995-08-24','9999-01-01'),(109857,'d007','1988-10-15','1990-06-13'),(109857,'d009','1990-06-13','9999-01-01'),(109858,'d004','1990-09-17','9999-01-01'),(109859,'d002','1999-04-20','9999-01-01'),(109860,'d009','1986-09-15','9999-01-01'),(109861,'d005','1988-06-20','9999-01-01'),(109862,'d004','1990-04-15','9999-01-01'),(109863,'d004','1985-04-10','1987-07-11'),(109864,'d007','1992-12-10','9999-01-01'),(109865,'d005','1986-09-26','9999-01-01'),(109866,'d004','1997-11-20','2001-11-27'),(109866,'d006','2001-11-27','9999-01-01'),(109867,'d004','1987-10-13','9999-01-01'),(109868,'d005','1994-07-15','9999-01-01'),(109869,'d007','1991-05-10','9999-01-01'),(109870,'d005','1985-10-21','9999-01-01'),(109871,'d006','1987-05-05','9999-01-01'),(109872,'d009','1991-08-14','1999-06-25'),(109873,'d005','1987-07-03','9999-01-01'),(109874,'d004','1998-08-31','9999-01-01'),(109875,'d004','1990-12-26','9999-01-01'),(109876,'d005','1995-09-15','9999-01-01'),(109877,'d004','1998-04-13','2001-06-26'),(109877,'d009','2001-06-26','9999-01-01'),(109878,'d005','1999-10-03','9999-01-01'),(109879,'d004','1988-05-30','9999-01-01'),(109880,'d009','1990-05-13','9999-01-01'),(109881,'d008','1990-09-27','2000-01-29'),(109882,'d004','1998-10-05','9999-01-01'),(109883,'d004','1997-12-23','9999-01-01'),(109884,'d005','1995-04-09','9999-01-01'),(109885,'d001','2000-05-26','9999-01-01'),(109885,'d003','1986-01-05','2000-05-26'),(109886,'d007','1986-06-21','9999-01-01'),(109887,'d007','1989-01-12','9999-01-01'),(109888,'d004','1992-08-11','9999-01-01'),(109889,'d004','1999-09-27','2001-05-05'),(109890,'d003','1987-11-22','9999-01-01'),(109891,'d005','1995-01-21','9999-01-01'),(109892,'d005','1985-12-21','9999-01-01'),(109893,'d006','1986-06-04','9999-01-01'),(109894,'d005','1990-06-12','9999-01-01'),(109895,'d001','1998-02-27','2000-04-26'),(109895,'d009','2000-04-26','9999-01-01'),(109896,'d005','1999-06-04','9999-01-01'),(109897,'d008','1989-04-27','1996-06-08'),(109898,'d006','1992-09-02','9999-01-01'),(109899,'d008','1988-10-10','1997-10-26'),(109900,'d005','1993-07-28','9999-01-01'),(109901,'d005','1995-04-26','9999-01-01'),(109902,'d007','1986-10-08','9999-01-01'),(109903,'d007','1985-08-17','2001-10-17'),(109904,'d006','1995-08-30','9999-01-01'),(109905,'d004','1992-05-04','1993-11-10'),(109905,'d009','1993-11-10','9999-01-01'),(109906,'d005','2000-01-18','9999-01-01'),(109907,'d001','1989-11-13','9999-01-01'),(109908,'d005','1997-09-15','1999-03-19'),(109909,'d004','1990-03-05','9999-01-01'),(109910,'d005','1995-12-24','9999-01-01'),(109911,'d005','1988-09-11','9999-01-01'),(109912,'d005','1994-10-20','9999-01-01'),(109913,'d007','1993-11-13','9999-01-01'),(109914,'d005','1990-01-11','9999-01-01'),(109915,'d001','1992-11-19','1996-05-20'),(109915,'d009','1996-05-20','9999-01-01'),(109916,'d004','1990-05-31','9999-01-01'),(109917,'d007','1987-08-17','2002-03-08'),(109918,'d004','1994-01-21','9999-01-01'),(109919,'d002','1989-06-19','9999-01-01'),(109920,'d004','1986-06-11','2001-11-28'),(109921,'d005','1985-08-11','9999-01-01'),(109922,'d007','1990-03-26','1993-07-21'),(109923,'d005','1990-03-11','1998-11-19'),(109924,'d004','1988-05-06','9999-01-01'),(109925,'d001','1985-03-15','1990-06-29'),(109925,'d009','1990-06-29','9999-01-01'),(109926,'d006','1996-11-07','9999-01-01'),(109927,'d005','1993-07-15','9999-01-01'),(109928,'d007','1994-05-19','9999-01-01'),(109929,'d007','1997-01-19','2000-03-14'),(109930,'d005','1993-07-07','9999-01-01'),(109931,'d005','1987-09-02','9999-01-01'),(109932,'d002','1998-05-08','9999-01-01'),(109933,'d003','1995-09-04','1995-10-21'),(109934,'d004','1997-03-09','9999-01-01'),(109935,'d005','1994-04-17','9999-01-01'),(109936,'d002','2000-07-18','9999-01-01'),(109936,'d003','1991-10-24','2000-07-18'),(109937,'d004','1998-07-04','9999-01-01'),(109938,'d005','1988-09-30','9999-01-01'),(109939,'d007','1993-04-10','9999-01-01'),(109940,'d008','1999-11-10','2001-10-03'),(109941,'d002','1996-01-04','9999-01-01'),(109942,'d001','1991-06-10','9999-01-01'),(109943,'d001','1990-09-07','9999-01-01'),(109944,'d009','1993-12-18','9999-01-01'),(109945,'d003','1994-12-06','9999-01-01'),(109946,'d005','1998-05-31','2001-11-26'),(109946,'d008','2001-11-26','9999-01-01'),(109947,'d005','1998-04-03','1998-11-20'),(109948,'d008','1996-04-25','1999-07-06'),(109949,'d005','1991-10-03','9999-01-01'),(109950,'d005','1991-05-07','2002-01-04'),(109951,'d005','1990-04-15','9999-01-01'),(109952,'d006','1992-04-25','9999-01-01'),(109953,'d007','1988-04-10','9999-01-01'),(109954,'d005','1990-08-25','9999-01-01'),(109955,'d004','1989-09-06','9999-01-01'),(109956,'d005','1999-08-04','1999-12-22'),(109956,'d006','1996-08-09','1999-08-04'),(109957,'d002','1996-06-03','9999-01-01'),(109958,'d007','1995-04-28','9999-01-01'),(109959,'d004','1993-02-28','9999-01-01'),(109960,'d004','1998-02-20','9999-01-01'),(109961,'d005','1999-09-18','9999-01-01'),(109962,'d005','1986-12-06','9999-01-01'),(109963,'d007','1991-09-03','9999-01-01'),(109964,'d006','1986-02-27','1997-10-19'),(109965,'d004','2000-09-09','9999-01-01'),(109965,'d005','1999-02-22','2000-09-09'),(109966,'d007','1987-07-08','9999-01-01'),(109967,'d002','1985-09-08','2000-10-13'),(109968,'d004','1987-01-19','9999-01-01'),(109969,'d004','1986-12-27','9999-01-01'),(109970,'d004','1985-06-15','9999-01-01'),(109971,'d004','1986-05-08','1989-03-30'),(109972,'d008','1996-03-17','9999-01-01'),(109973,'d007','1997-08-27','9999-01-01'),(109974,'d007','1991-06-19','9999-01-01'),(109975,'d004','1995-09-15','9999-01-01'),(109975,'d008','1992-05-28','1995-09-15'),(109976,'d006','1989-10-18','9999-01-01'),(109977,'d004','1990-09-28','9999-01-01'),(109978,'d005','1998-12-20','9999-01-01'),(109979,'d005','1989-06-29','1998-11-26'),(109980,'d005','1993-06-11','1995-06-15'),(109981,'d004','1997-05-31','9999-01-01'),(109982,'d005','1998-12-27','9999-01-01'),(109983,'d005','1997-08-03','9999-01-01'),(109984,'d009','1993-06-14','9999-01-01'),(109985,'d004','1992-07-22','9999-01-01'),(109986,'d005','2000-09-03','9999-01-01'),(109986,'d009','1999-08-05','2000-09-03'),(109987,'d001','1989-05-29','9999-01-01'),(109988,'d004','1990-12-06','9999-01-01'),(109989,'d007','1986-06-03','1996-01-25'),(109990,'d009','1988-09-24','9999-01-01'),(109991,'d006','1987-01-13','9999-01-01'),(109992,'d008','1995-10-17','9999-01-01'),(109993,'d007','1991-02-13','2002-06-11'),(109994,'d007','1986-11-13','9999-01-01'),(109995,'d006','1986-06-11','9999-01-01'),(109996,'d007','1990-02-01','1999-04-06'),(109996,'d009','1999-04-06','9999-01-01'),(109997,'d005','1988-12-28','9999-01-01'),(109998,'d002','1997-06-30','9999-01-01'),(109999,'d005','1989-04-25','2001-02-17'),(110000,'d005','1989-06-22','9999-01-01'),(110022,'d001','1985-01-01','9999-01-01'),(110039,'d001','1986-04-12','9999-01-01'),(110085,'d002','1985-01-01','9999-01-01'),(110114,'d002','1985-01-14','9999-01-01'),(110183,'d003','1985-01-01','9999-01-01'),(110228,'d003','1985-08-04','9999-01-01'),(110303,'d004','1985-01-01','9999-01-01'),(110344,'d004','1985-11-22','9999-01-01'),(110386,'d004','1988-10-14','9999-01-01'),(110420,'d004','1992-02-05','9999-01-01'),(110511,'d005','1985-01-01','9999-01-01'),(110567,'d005','1986-10-21','9999-01-01'),(110725,'d006','1985-01-01','9999-01-01'),(110765,'d006','1989-01-07','9999-01-01'),(110800,'d006','1986-08-12','9999-01-01'),(110854,'d006','1989-06-09','9999-01-01'),(111035,'d007','1985-01-01','9999-01-01'),(111133,'d007','1986-12-30','9999-01-01'),(111400,'d008','1985-01-01','9999-01-01'),(111534,'d008','1988-01-31','9999-01-01'),(111692,'d009','1985-01-01','9999-01-01'),(111784,'d009','1988-02-12','9999-01-01'),(111877,'d009','1991-08-17','9999-01-01'),(111939,'d009','1989-07-10','9999-01-01'),(200000,'d004','1987-06-05','9999-01-01'),(200001,'d005','1985-11-22','9999-01-01'),(200002,'d006','1986-03-12','9999-01-01'),(200003,'d007','1987-09-29','1994-12-27'),(200004,'d005','1985-02-18','9999-01-01'),(200005,'d005','1992-04-01','9999-01-01'),(200006,'d005','1985-05-15','9999-01-01'),(200007,'d004','1998-06-05','9999-01-01'),(200008,'d005','1997-02-19','9999-01-01'),(200008,'d008','1986-10-10','1997-02-19'),(200009,'d003','1989-12-27','1998-08-24'),(200010,'d009','1999-12-23','9999-01-01'),(200011,'d007','1992-09-10','9999-01-01'),(200012,'d006','1989-05-17','9999-01-01'),(200013,'d005','1993-09-03','9999-01-01'),(200014,'d009','1993-08-01','1998-06-12'),(200015,'d003','1988-09-30','9999-01-01'),(200016,'d004','1996-03-20','9999-01-01'),(200017,'d006','1996-01-22','9999-01-01'),(200018,'d007','1991-11-13','1992-02-08'),(200018,'d009','1992-02-08','9999-01-01'),(200019,'d005','1990-10-15','1992-11-28'),(200020,'d005','1989-01-01','9999-01-01'),(200021,'d004','1998-10-19','9999-01-01'),(200022,'d008','1997-07-23','9999-01-01'),(200023,'d005','1998-01-08','9999-01-01'),(200024,'d004','1995-07-23','9999-01-01'),(200025,'d007','1989-01-11','9999-01-01'),(200026,'d004','2002-05-18','9999-01-01'),(200026,'d005','1991-02-10','2002-05-18'),(200027,'d007','1990-11-09','9999-01-01'),(200028,'d004','1987-07-25','1991-11-04'),(200029,'d007','1999-10-19','9999-01-01'),(200030,'d005','1985-02-05','9999-01-01'),(200031,'d004','1991-11-25','9999-01-01'),(200032,'d005','1993-11-28','9999-01-01'),(200033,'d007','1990-07-05','9999-01-01'),(200034,'d007','1996-07-22','1996-09-23'),(200035,'d002','2002-03-04','9999-01-01'),(200035,'d003','1992-02-25','2002-03-04'),(200036,'d003','1990-05-09','9999-01-01'),(200037,'d004','1989-05-04','9999-01-01'),(200038,'d008','1999-02-04','1999-11-24'),(200039,'d001','1995-05-27','9999-01-01'),(200040,'d004','1989-12-26','9999-01-01'),(200041,'d007','1993-03-03','9999-01-01'),(200042,'d001','1995-06-19','9999-01-01'),(200043,'d007','1986-11-22','9999-01-01'),(200044,'d009','1996-12-02','9999-01-01'),(200045,'d002','1986-08-05','1994-03-06'),(200045,'d003','1994-03-06','9999-01-01'),(200046,'d001','1996-11-28','1997-05-20'),(200047,'d008','1985-05-23','9999-01-01'),(200048,'d004','1992-04-23','9999-01-01'),(200049,'d007','1985-06-09','9999-01-01'),(200050,'d005','1987-03-20','9999-01-01'),(200051,'d005','1991-01-29','9999-01-01'),(200052,'d005','1992-05-30','1997-07-07'),(200053,'d004','1986-10-05','9999-01-01'),(200054,'d004','1987-09-17','9999-01-01'),(200055,'d004','1989-12-28','9999-01-01'),(200056,'d007','1993-01-28','1999-11-03'),(200056,'d009','1999-11-03','9999-01-01'),(200057,'d004','1996-03-25','2001-07-28'),(200058,'d009','1989-02-03','9999-01-01'),(200059,'d007','1989-06-21','9999-01-01'),(200060,'d004','1998-05-03','2000-09-23'),(200061,'d005','1990-10-03','9999-01-01'),(200062,'d009','1991-12-01','9999-01-01'),(200063,'d007','1997-09-06','1999-06-13'),(200064,'d009','1988-03-25','9999-01-01'),(200065,'d006','1988-06-27','9999-01-01'),(200066,'d005','1990-02-04','1993-09-28'),(200067,'d004','1999-03-03','2002-06-29'),(200067,'d006','2002-06-29','9999-01-01'),(200068,'d007','1992-04-04','9999-01-01'),(200069,'d008','1990-08-06','9999-01-01'),(200070,'d005','1985-07-27','9999-01-01'),(200071,'d002','1987-06-30','9999-01-01'),(200072,'d008','1989-12-26','9999-01-01'),(200073,'d004','1988-09-25','1995-05-03'),(200074,'d002','1987-07-06','9999-01-01'),(200075,'d005','1995-03-03','9999-01-01'),(200076,'d004','1989-06-07','1997-12-03'),(200076,'d006','1997-12-03','9999-01-01'),(200077,'d001','1999-09-22','9999-01-01'),(200078,'d006','1996-03-15','1997-09-09'),(200079,'d007','1990-06-04','9999-01-01'),(200080,'d009','1996-11-06','9999-01-01'),(200081,'d007','1988-11-20','9999-01-01'),(200082,'d004','1989-08-26','9999-01-01'),(200083,'d005','1999-11-29','9999-01-01'),(200084,'d008','1998-05-19','9999-01-01'),(200085,'d004','1996-03-27','1996-08-06'),(200086,'d005','1999-09-10','9999-01-01'),(200086,'d008','1995-07-18','1999-09-10'),(200087,'d009','1991-01-26','9999-01-01'),(200088,'d008','1994-11-23','9999-01-01'),(200089,'d003','1985-02-08','9999-01-01'),(200090,'d004','1992-01-15','9999-01-01'),(200091,'d007','1997-08-31','9999-01-01'),(200092,'d008','1985-12-29','9999-01-01'),(200093,'d007','1995-10-07','1995-11-20'),(200094,'d003','1988-02-14','9999-01-01'),(200095,'d001','1992-03-10','1992-04-23'),(200095,'d007','1992-02-15','1992-03-10'),(200096,'d004','1992-10-15','1998-08-28'),(200097,'d007','1997-04-30','9999-01-01'),(200098,'d003','1997-12-05','9999-01-01'),(200099,'d007','1998-03-22','9999-01-01'),(200100,'d007','1991-07-28','9999-01-01'),(200101,'d005','1994-07-08','9999-01-01'),(200102,'d004','1993-08-24','1994-08-05'),(200103,'d005','1998-02-23','9999-01-01'),(200104,'d002','2001-09-15','9999-01-01'),(200104,'d003','1991-11-22','2001-09-15'),(200105,'d007','1991-11-13','9999-01-01'),(200106,'d004','1992-11-27','1994-12-16'),(200107,'d005','1993-04-17','9999-01-01'),(200108,'d005','1992-12-16','9999-01-01'),(200109,'d004','1991-09-02','9999-01-01'),(200110,'d005','1999-09-14','9999-01-01'),(200111,'d004','1993-10-19','9999-01-01'),(200112,'d005','1991-05-26','9999-01-01'),(200113,'d004','1999-11-25','2000-12-11'),(200113,'d008','1993-02-11','1999-11-25'),(200114,'d001','1997-01-05','9999-01-01'),(200115,'d004','1987-07-30','9999-01-01'),(200116,'d007','1986-08-29','9999-01-01'),(200117,'d005','1989-03-03','9999-01-01'),(200118,'d007','1995-02-09','9999-01-01'),(200119,'d007','1995-06-22','1997-06-19'),(200120,'d008','1997-04-25','9999-01-01'),(200121,'d007','1999-05-01','9999-01-01'),(200122,'d003','1991-08-16','9999-01-01'),(200123,'d004','1997-09-02','9999-01-01'),(200123,'d009','1990-05-11','1997-09-02'),(200124,'d004','1997-07-15','9999-01-01'),(200125,'d001','1990-08-07','9999-01-01'),(200126,'d006','1988-01-07','9999-01-01'),(200127,'d009','1988-12-30','9999-01-01'),(200128,'d004','1992-10-13','1997-10-08'),(200129,'d008','1996-01-06','9999-01-01'),(200130,'d009','1986-12-23','1995-09-21'),(200131,'d003','1992-03-03','9999-01-01'),(200132,'d007','1992-08-05','1997-01-04'),(200133,'d001','1994-08-31','1997-02-23'),(200133,'d009','1997-02-23','9999-01-01'),(200134,'d004','1991-08-11','9999-01-01'),(200135,'d004','1989-10-22','1993-06-15'),(200136,'d005','1996-01-15','1997-05-19'),(200137,'d001','1989-04-16','9999-01-01'),(200138,'d008','1990-02-24','9999-01-01'),(200139,'d001','1999-10-17','9999-01-01'),(200140,'d004','1991-11-13','9999-01-01'),(200141,'d007','1997-07-11','9999-01-01'),(200142,'d002','1993-11-30','1998-06-15'),(200142,'d003','1998-06-15','9999-01-01'),(200143,'d005','1985-10-23','9999-01-01'),(200144,'d004','1991-01-02','9999-01-01'),(200145,'d005','1985-05-30','1986-03-03'),(200146,'d007','1996-11-11','9999-01-01'),(200147,'d005','1996-09-06','9999-01-01'),(200148,'d005','1998-05-16','9999-01-01'),(200149,'d005','1991-11-29','9999-01-01'),(200150,'d002','1992-02-29','1997-01-18'),(200151,'d004','1998-02-23','9999-01-01'),(200151,'d005','1991-10-26','1998-02-23'),(200152,'d002','1999-04-07','9999-01-01'),(200153,'d005','1996-03-14','9999-01-01'),(200154,'d004','1999-05-07','9999-01-01'),(200155,'d004','1999-08-11','9999-01-01'),(200156,'d004','1987-10-21','9999-01-01'),(200157,'d008','1999-10-29','9999-01-01'),(200158,'d009','1995-09-02','9999-01-01'),(200159,'d001','1999-07-26','1999-09-30'),(200159,'d007','1998-04-10','1999-07-26'),(200160,'d007','1996-01-12','2002-05-21'),(200161,'d008','1989-02-23','9999-01-01'),(200162,'d005','1991-03-25','9999-01-01'),(200163,'d005','1996-01-19','1997-10-14'),(200164,'d004','1992-04-07','9999-01-01'),(200165,'d005','1999-04-23','9999-01-01'),(200166,'d007','1995-02-27','9999-01-01'),(200167,'d002','1990-08-27','1997-08-22'),(200167,'d007','1997-08-22','9999-01-01'),(200168,'d008','1991-03-26','9999-01-01'),(200169,'d007','1989-05-12','9999-01-01'),(200170,'d004','1999-03-02','9999-01-01'),(200171,'d007','1985-08-29','9999-01-01'),(200172,'d008','1986-04-16','1993-06-05'),(200173,'d004','1999-06-14','9999-01-01'),(200174,'d005','1990-01-16','9999-01-01'),(200175,'d004','1995-03-09','9999-01-01'),(200175,'d005','1994-09-28','1995-03-09'),(200176,'d007','1985-11-20','1997-02-05'),(200177,'d007','1989-09-01','9999-01-01'),(200178,'d004','1994-08-25','9999-01-01'),(200179,'d002','1992-10-29','9999-01-01'),(200180,'d003','1991-12-12','9999-01-01'),(200181,'d005','1996-09-18','1998-09-14'),(200182,'d009','1989-01-19','9999-01-01'),(200183,'d008','1986-09-16','1987-07-12'),(200184,'d001','1997-06-03','1999-09-23'),(200185,'d001','1988-08-02','1996-07-16'),(200185,'d009','1996-07-16','9999-01-01'),(200186,'d003','1993-03-04','9999-01-01'),(200187,'d005','1996-03-12','9999-01-01'),(200188,'d004','1998-10-15','9999-01-01'),(200189,'d004','1999-04-06','2001-06-24'),(200190,'d008','1993-03-25','1996-07-24'),(200191,'d004','1990-08-28','9999-01-01'),(200192,'d001','1991-07-10','9999-01-01'),(200193,'d007','1999-11-11','9999-01-01'),(200194,'d001','1991-10-24','9999-01-01'),(200195,'d007','1994-08-06','9999-01-01'),(200196,'d004','1987-11-29','2001-12-25'),(200196,'d009','2001-12-25','9999-01-01'),(200197,'d004','1994-10-03','2000-06-01'),(200198,'d005','1989-03-14','9999-01-01'),(200199,'d005','2000-01-23','9999-01-01'),(200200,'d007','1996-09-23','9999-01-01'),(200201,'d005','1985-11-21','1994-10-22'),(200202,'d001','1999-10-16','9999-01-01'),(200203,'d007','1997-10-09','9999-01-01'),(200204,'d004','1993-05-10','9999-01-01'),(200205,'d001','2002-06-01','9999-01-01'),(200205,'d007','1995-12-16','2002-06-01'),(200206,'d004','1999-03-18','9999-01-01'),(200207,'d007','1993-04-14','9999-01-01'),(200208,'d004','1991-11-19','9999-01-01'),(200209,'d005','1986-03-04','1986-08-07'),(200210,'d001','1985-08-12','9999-01-01'),(200211,'d004','1988-12-09','9999-01-01'),(200212,'d001','1987-10-01','9999-01-01'),(200213,'d007','1986-12-29','1989-01-01'),(200214,'d004','2000-07-27','9999-01-01'),(200214,'d006','1998-05-10','2000-07-27'),(200215,'d005','1987-02-06','1994-09-18'),(200216,'d004','2000-01-28','9999-01-01'),(200217,'d004','1995-08-20','9999-01-01'),(200218,'d001','1987-11-15','1998-04-19'),(200219,'d002','1999-12-01','2000-09-23'),(200220,'d001','1997-09-29','9999-01-01'),(200221,'d009','1987-02-18','9999-01-01'),(200222,'d005','1993-01-05','9999-01-01'),(200223,'d004','1985-11-13','9999-01-01'),(200224,'d004','1986-09-23','1994-10-07'),(200225,'d001','1994-06-15','9999-01-01'),(200225,'d007','1991-06-16','1994-06-15'),(200226,'d005','1995-10-09','9999-01-01'),(200227,'d005','1993-06-22','9999-01-01'),(200228,'d004','1988-10-11','9999-01-01'),(200229,'d007','1987-07-01','9999-01-01'),(200230,'d004','1988-05-01','1998-05-09'),(200231,'d009','1987-11-03','9999-01-01'),(200232,'d008','1988-01-03','9999-01-01'),(200233,'d007','1985-09-21','9999-01-01'),(200234,'d007','1989-01-01','9999-01-01'),(200235,'d004','1986-02-15','1989-11-18'),(200235,'d009','1989-11-18','9999-01-01'),(200236,'d004','1992-02-26','9999-01-01'),(200237,'d007','1999-12-19','9999-01-01'),(200238,'d005','1996-05-19','9999-01-01'),(200239,'d005','1988-09-15','1994-05-30'),(200240,'d005','1999-08-15','9999-01-01'),(200241,'d009','1985-02-01','9999-01-01'),(200242,'d007','1990-06-26','9999-01-01'),(200243,'d005','1993-06-07','9999-01-01'),(200244,'d001','2002-05-31','9999-01-01'),(200244,'d003','1991-06-27','2002-05-31'),(200245,'d005','1996-04-09','1999-01-21'),(200246,'d004','1985-04-10','9999-01-01'),(200247,'d007','1986-05-25','9999-01-01'),(200248,'d007','1999-10-02','2001-07-30'),(200249,'d005','1997-03-26','9999-01-01'),(200250,'d002','1989-02-14','9999-01-01'),(200251,'d005','1998-09-01','9999-01-01'),(200252,'d004','1989-01-08','9999-01-01'),(200253,'d007','1999-01-03','2001-04-27'),(200253,'d009','2001-04-27','9999-01-01'),(200254,'d005','1988-04-28','9999-01-01'),(200255,'d009','1994-09-08','2000-07-12'),(200256,'d003','1988-09-01','9999-01-01'),(200257,'d007','1987-10-19','9999-01-01'),(200258,'d004','1998-08-11','9999-01-01'),(200259,'d007','1999-04-23','9999-01-01'),(200260,'d004','1986-05-01','9999-01-01'),(200261,'d005','1990-01-18','1999-07-27'),(200262,'d002','1996-02-17','9999-01-01'),(200263,'d007','1987-03-10','1987-10-18'),(200264,'d004','1991-03-30','1991-12-04'),(200264,'d006','1991-12-04','9999-01-01'),(200265,'d004','1995-02-03','9999-01-01'),(200266,'d002','1996-11-25','9999-01-01'),(200267,'d009','1994-09-21','9999-01-01'),(200268,'d004','1992-06-11','2000-07-11'),(200269,'d008','1995-08-12','9999-01-01'),(200270,'d005','1993-02-02','9999-01-01'),(200271,'d002','1996-09-28','9999-01-01'),(200272,'d008','1987-06-17','9999-01-01'),(200273,'d005','1998-10-05','2000-11-30'),(200273,'d008','2000-11-30','2001-10-14'),(200274,'d001','1989-11-16','9999-01-01'),(200275,'d007','1992-01-27','9999-01-01'),(200276,'d005','1996-05-17','1998-04-07'),(200277,'d003','1990-12-17','1994-11-18'),(200278,'d002','1993-10-02','1996-03-26'),(200279,'d003','1999-04-13','2001-09-19'),(200280,'d002','1994-08-06','9999-01-01'),(200281,'d007','1997-03-20','9999-01-01'),(200282,'d005','1996-05-20','9999-01-01'),(200283,'d005','1991-04-06','9999-01-01'),(200284,'d005','1994-08-27','1996-11-23'),(200284,'d008','1996-11-23','9999-01-01'),(200285,'d004','1991-06-22','9999-01-01'),(200286,'d007','1998-01-11','1998-03-20'),(200287,'d001','1994-09-25','9999-01-01'),(200288,'d004','1988-09-17','9999-01-01'),(200289,'d007','1987-06-17','9999-01-01'),(200290,'d008','1995-08-08','9999-01-01'),(200291,'d009','1988-06-03','1989-04-27'),(200292,'d007','1988-04-06','9999-01-01'),(200293,'d005','1995-07-30','9999-01-01'),(200294,'d005','1998-02-23','1998-05-28'),(200294,'d008','1998-05-28','1998-08-04'),(200295,'d007','1996-06-09','9999-01-01'),(200296,'d005','1986-07-28','9999-01-01'),(200297,'d005','1994-09-04','9999-01-01'),(200298,'d007','1986-06-12','9999-01-01'),(200299,'d005','1996-04-24','9999-01-01'),(200300,'d003','1987-02-14','9999-01-01'),(200301,'d002','1988-10-15','9999-01-01'),(200302,'d004','1993-11-14','9999-01-01'),(200303,'d004','1993-03-17','1993-06-23'),(200303,'d005','1989-04-11','1993-03-17'),(200304,'d002','1998-03-01','9999-01-01'),(200305,'d006','1987-09-23','9999-01-01'),(200306,'d005','1997-06-20','9999-01-01'),(200307,'d007','1993-08-13','9999-01-01'),(200308,'d005','1989-01-12','9999-01-01'),(200309,'d004','1996-10-28','9999-01-01'),(200310,'d007','1991-05-23','9999-01-01'),(200311,'d005','1995-05-07','1996-09-09'),(200312,'d004','1998-06-25','2001-11-13'),(200312,'d006','2001-11-13','9999-01-01'),(200313,'d005','1985-04-29','9999-01-01'),(200314,'d004','1994-06-26','9999-01-01'),(200315,'d001','1988-12-25','1999-05-23'),(200316,'d005','1993-09-16','9999-01-01'),(200317,'d006','1999-07-22','9999-01-01'),(200318,'d008','1994-11-20','9999-01-01'),(200319,'d005','1999-12-31','9999-01-01'),(200320,'d008','1996-02-21','9999-01-01'),(200321,'d005','1986-08-15','1992-03-26'),(200322,'d001','1999-01-24','9999-01-01'),(200322,'d007','1996-10-23','1999-01-24'),(200323,'d005','1999-05-07','2000-06-21'),(200324,'d004','1996-04-11','9999-01-01'),(200325,'d001','1986-04-07','9999-01-01'),(200326,'d005','1988-09-05','9999-01-01'),(200327,'d005','1989-07-09','9999-01-01'),(200328,'d001','1995-01-28','9999-01-01'),(200329,'d007','1993-06-14','9999-01-01'),(200330,'d004','1996-12-04','1997-03-19'),(200330,'d009','1997-03-19','2000-06-17'),(200331,'d008','1985-10-24','1986-05-24'),(200332,'d005','1998-06-10','9999-01-01'),(200333,'d005','1986-06-18','9999-01-01'),(200334,'d005','1986-06-21','9999-01-01'),(200335,'d003','1995-09-26','1997-10-29'),(200336,'d005','1994-05-12','9999-01-01'),(200337,'d004','1990-06-21','9999-01-01'),(200338,'d004','1986-12-03','1987-08-20'),(200338,'d006','1987-08-20','2002-07-30'),(200339,'d008','1989-03-08','9999-01-01'),(200340,'d009','1989-02-18','1996-04-17'),(200341,'d001','1989-03-29','9999-01-01'),(200342,'d008','1988-01-23','9999-01-01'),(200343,'d005','1986-05-31','9999-01-01'),(200344,'d007','1994-11-20','9999-01-01'),(200345,'d005','1992-11-29','9999-01-01'),(200346,'d004','1993-12-26','1998-05-15'),(200347,'d005','1996-05-28','9999-01-01'),(200347,'d008','1990-12-03','1996-05-28'),(200348,'d005','1985-05-13','9999-01-01'),(200349,'d001','1997-11-30','9999-01-01'),(200350,'d007','1987-08-13','1990-04-23'),(200351,'d005','1999-02-22','9999-01-01'),(200352,'d004','1985-06-17','9999-01-01'),(200353,'d007','1990-09-18','9999-01-01'),(200354,'d005','1985-11-26','9999-01-01'),(200355,'d006','1989-01-27','9999-01-01'),(200356,'d005','1987-08-15','1999-04-19'),(200356,'d008','1999-04-19','9999-01-01'),(200357,'d008','1990-06-01','1999-01-15'),(200358,'d004','1986-04-13','9999-01-01'),(200359,'d006','1990-03-06','9999-01-01'),(200360,'d005','1989-07-16','1997-12-03'),(200361,'d005','1996-04-06','1997-06-16'),(200362,'d005','1991-03-18','9999-01-01'),(200363,'d005','1987-06-30','9999-01-01'),(200364,'d009','1992-12-22','9999-01-01'),(200365,'d004','1994-09-13','9999-01-01'),(200366,'d004','1995-10-15','1997-04-28'),(200366,'d009','1997-04-28','9999-01-01'),(200367,'d004','1998-04-09','2001-12-15'),(200368,'d004','1987-09-14','9999-01-01'),(200369,'d008','1986-12-18','9999-01-01'),(200370,'d005','1987-07-16','9999-01-01'),(200371,'d005','1990-05-24','9999-01-01'),(200372,'d005','1987-10-23','9999-01-01'),(200373,'d005','1997-02-27','1997-04-27'),(200374,'d007','1993-04-24','9999-01-01'),(200375,'d005','1997-08-22','9999-01-01'),(200376,'d007','1999-07-10','2000-12-26'),(200376,'d009','2000-12-26','9999-01-01'),(200377,'d001','1987-05-27','1996-03-09'),(200378,'d004','1985-04-19','1990-06-27'),(200379,'d001','1993-01-10','9999-01-01'),(200380,'d004','1995-10-06','9999-01-01'),(200381,'d004','1990-09-30','9999-01-01'),(200382,'d007','1986-09-21','9999-01-01'),(200383,'d004','1987-07-14','9999-01-01'),(200384,'d002','1997-06-14','9999-01-01'),(200385,'d004','1999-10-25','2001-11-21'),(200385,'d006','2001-11-21','9999-01-01'),(200386,'d005','1987-09-08','2001-11-03'),(200387,'d009','1993-01-24','9999-01-01'),(200388,'d005','1990-05-08','2000-02-09'),(200389,'d005','1993-04-29','9999-01-01'),(200390,'d005','1993-01-07','9999-01-01'),(200391,'d008','1999-12-12','9999-01-01'),(200392,'d004','1988-12-08','9999-01-01'),(200393,'d004','1990-03-02','1998-03-17'),(200393,'d006','1998-03-17','9999-01-01'),(200394,'d007','1991-09-15','9999-01-01'),(200395,'d005','1990-12-09','9999-01-01'),(200396,'d008','1995-05-02','9999-01-01'),(200397,'d005','1990-07-04','1999-02-01'),(200398,'d008','1991-08-02','9999-01-01'),(200399,'d004','1995-08-25','9999-01-01'),(200400,'d008','1991-10-22','9999-01-01'),(200401,'d004','1990-12-05','1991-09-21'),(200401,'d006','1991-09-21','1992-09-01'),(200402,'d005','1988-09-12','9999-01-01'),(200403,'d005','1996-03-27','9999-01-01'),(200404,'d001','1994-10-22','9999-01-01'),(200405,'d001','1985-11-16','9999-01-01'),(200406,'d005','1992-06-28','2001-01-08'),(200407,'d005','1997-05-20','9999-01-01'),(200408,'d001','1991-09-11','9999-01-01'),(200409,'d008','1995-06-29','1999-04-07'),(200410,'d008','1986-07-09','9999-01-01'),(200411,'d005','1986-05-19','1997-02-26'),(200411,'d008','1985-12-07','1986-05-19'),(200412,'d006','1998-08-08','9999-01-01'),(200413,'d003','1985-06-24','2002-01-31'),(200414,'d005','1989-01-29','9999-01-01'),(200415,'d004','1988-01-01','9999-01-01'),(200416,'d008','1988-12-29','9999-01-01'),(200417,'d005','1997-10-19','9999-01-01'),(200418,'d005','1989-05-24','9999-01-01'),(200419,'d002','1989-01-02','1991-12-03'),(200420,'d001','1997-05-17','2001-01-07'),(200420,'d007','2001-01-07','9999-01-01'),(200421,'d004','1986-11-26','9999-01-01'),(200422,'d001','1987-07-03','9999-01-01'),(200423,'d008','1989-11-22','9999-01-01'),(200424,'d004','1991-09-08','9999-01-01'),(200425,'d001','1994-07-03','9999-01-01'),(200426,'d002','1995-02-08','9999-01-01'),(200427,'d007','1995-09-22','1996-08-31'),(200428,'d004','1995-08-16','9999-01-01'),(200429,'d001','1991-09-22','9999-01-01'),(200429,'d007','1987-05-03','1991-09-22'),(200430,'d005','1994-12-04','9999-01-01'),(200431,'d004','1995-12-03','9999-01-01'),(200432,'d004','1993-12-12','1997-09-01'),(200433,'d007','1995-11-08','9999-01-01'),(200434,'d005','1998-01-05','9999-01-01'),(200435,'d001','1993-09-18','9999-01-01'),(200436,'d005','1999-05-25','9999-01-01'),(200437,'d004','1998-06-30','9999-01-01'),(200438,'d005','1986-08-25','1996-07-01'),(200438,'d008','1996-07-01','9999-01-01'),(200439,'d005','1995-10-11','9999-01-01'),(200440,'d006','1999-06-05','2001-01-19'),(200441,'d005','1990-02-17','9999-01-01'),(200442,'d007','1990-01-20','9999-01-01'),(200443,'d003','1986-07-12','9999-01-01'),(200444,'d008','1989-06-18','9999-01-01'),(200445,'d004','1985-03-09','9999-01-01'),(200446,'d003','1996-04-02','9999-01-01'),(200447,'d005','1985-06-02','9999-01-01'),(200448,'d005','1986-08-14','1987-08-04'),(200448,'d008','1987-08-04','9999-01-01'),(200449,'d009','1990-03-22','1997-06-29'),(200450,'d002','1985-09-30','9999-01-01'),(200451,'d005','1989-04-22','9999-01-01'),(200452,'d001','1989-03-27','1994-10-10'),(200453,'d007','1993-01-03','9999-01-01'),(200454,'d006','1996-08-15','9999-01-01'),(200455,'d007','1986-01-24','9999-01-01'),(200456,'d005','1987-08-24','9999-01-01'),(200457,'d005','1994-09-26','9999-01-01'),(200458,'d008','1995-11-13','9999-01-01'),(200459,'d004','1999-11-15','1999-11-25'),(200459,'d006','1999-11-25','9999-01-01'),(200460,'d005','1995-09-05','1995-09-22'),(200461,'d005','1999-06-06','9999-01-01'),(200462,'d007','1993-05-22','9999-01-01'),(200463,'d001','1997-11-02','9999-01-01'),(200464,'d007','1990-06-26','9999-01-01'),(200465,'d005','1999-10-12','9999-01-01'),(200466,'d008','1998-04-03','1999-12-06'),(200467,'d004','1992-03-20','9999-01-01'),(200468,'d007','1995-01-03','1997-05-04'),(200468,'d009','1997-05-04','9999-01-01'),(200469,'d007','1986-03-07','1989-10-30'),(200470,'d005','1991-02-26','9999-01-01'),(200471,'d005','1997-02-01','9999-01-01'),(200472,'d008','1993-05-07','9999-01-01'),(200473,'d007','1991-03-15','9999-01-01'),(200474,'d009','1987-12-20','9999-01-01'),(200475,'d005','1998-04-02','9999-01-01'),(200476,'d004','1988-11-28','1989-03-21'),(200476,'d006','1989-03-21','9999-01-01'),(200477,'d005','1999-10-10','9999-01-01'),(200478,'d005','1991-07-27','1991-08-26'),(200479,'d008','1999-12-17','9999-01-01'),(200480,'d007','1988-10-21','9999-01-01'),(200481,'d002','1985-12-20','9999-01-01'),(200482,'d006','1997-09-26','9999-01-01'),(200483,'d004','1987-05-12','9999-01-01'),(200484,'d006','1990-08-13','9999-01-01'),(200485,'d004','1998-12-07','9999-01-01'),(200485,'d005','1985-08-10','1998-12-07'),(200486,'d003','1991-02-01','9999-01-01'),(200487,'d004','1993-09-22','1994-09-02'),(200488,'d007','1988-11-09','9999-01-01'),(200489,'d007','2000-01-14','2000-06-11'),(200490,'d004','1998-06-09','9999-01-01'),(200491,'d004','1992-01-12','9999-01-01'),(200492,'d003','1999-01-04','9999-01-01'),(200493,'d005','1994-11-04','9999-01-01'),(200494,'d005','1999-03-10','2002-04-24'),(200494,'d006','1995-01-04','1999-03-10'),(200495,'d001','1991-01-04','9999-01-01'),(200496,'d001','1996-01-18','9999-01-01'),(200497,'d004','1988-10-19','9999-01-01'),(200498,'d005','1998-01-06','9999-01-01'),(200499,'d001','1986-08-23','9999-01-01'),(200500,'d001','1992-08-25','9999-01-01'),(200501,'d004','1987-02-21','9999-01-01'),(200502,'d004','1993-02-09','1994-07-25'),(200503,'d009','1985-10-30','9999-01-01'),(200504,'d005','1994-04-18','2000-07-07'),(200504,'d008','2000-07-07','9999-01-01'),(200505,'d004','1989-12-27','9999-01-01'),(200506,'d004','1986-02-01','9999-01-01'),(200507,'d004','1990-03-14','9999-01-01'),(200508,'d005','1989-05-01','1995-01-07'),(200509,'d006','1985-11-28','9999-01-01'),(200510,'d007','1995-12-10','1998-01-28'),(200511,'d007','1999-02-20','9999-01-01'),(200512,'d001','1995-06-05','9999-01-01'),(200512,'d003','1992-01-24','1995-06-05'),(200513,'d007','1997-08-29','9999-01-01'),(200514,'d004','1990-03-02','9999-01-01'),(200515,'d005','1997-07-19','1999-08-20'),(200516,'d004','1995-08-18','9999-01-01'),(200517,'d004','1996-08-06','9999-01-01'),(200518,'d004','1994-08-31','9999-01-01'),(200519,'d007','1985-05-03','9999-01-01'),(200520,'d005','1989-01-18','1993-12-05'),(200520,'d008','1993-12-05','9999-01-01'),(200521,'d005','1999-08-12','9999-01-01'),(200522,'d005','1988-03-30','9999-01-01'),(200523,'d007','1992-06-03','9999-01-01'),(200524,'d005','1989-07-14','1999-06-29'),(200525,'d005','1987-04-06','9999-01-01'),(200526,'d005','1995-12-24','9999-01-01'),(200527,'d001','1989-10-22','1999-04-04'),(200528,'d004','1996-06-21','9999-01-01'),(200529,'d009','1999-05-04','9999-01-01'),(200530,'d005','2001-12-18','9999-01-01'),(200530,'d008','1996-02-21','2001-12-18'),(200531,'d005','1999-04-16','2001-03-01'),(200532,'d001','1993-01-22','9999-01-01'),(200533,'d004','1994-05-19','9999-01-01'),(200534,'d005','1987-06-20','9999-01-01'),(200535,'d007','1991-07-31','9999-01-01'),(200536,'d008','1989-09-11','1991-06-03'),(200537,'d004','1997-05-23','9999-01-01'),(200538,'d002','1991-11-13','9999-01-01'),(200539,'d005','1999-11-25','2000-06-20'),(200540,'d008','1995-07-14','9999-01-01'),(200541,'d005','1985-09-06','1997-03-03'),(200541,'d008','1997-03-03','9999-01-01'),(200542,'d009','1992-06-14','9999-01-01'),(200543,'d007','1993-08-10','9999-01-01'),(200544,'d005','1990-09-25','9999-01-01'),(200545,'d006','1985-10-17','9999-01-01'),(200546,'d007','1987-12-14','1994-07-13'),(200547,'d002','1993-12-29','2002-05-23'),(200548,'d007','1986-11-11','9999-01-01'),(200549,'d005','1985-06-12','9999-01-01'),(200550,'d004','1999-08-30','9999-01-01'),(200550,'d005','1987-03-19','1999-08-30'),(200551,'d006','1997-04-04','9999-01-01'),(200552,'d006','1986-11-17','9999-01-01'),(200553,'d004','1997-10-18','9999-01-01'),(200554,'d007','1996-05-31','1996-08-22'),(200555,'d004','1992-07-15','9999-01-01'),(200556,'d005','1989-01-08','9999-01-01'),(200557,'d007','1996-07-17','9999-01-01'),(200558,'d001','1997-02-05','1997-05-24'),(200558,'d007','1997-05-24','1999-03-02'),(200559,'d007','1996-01-14','2000-10-27'),(200560,'d003','1995-06-26','9999-01-01'),(200561,'d005','1989-03-07','9999-01-01'),(200562,'d005','1994-11-16','9999-01-01'),(200563,'d008','1990-06-25','1995-11-28'),(200564,'d007','1992-08-08','9999-01-01'),(200565,'d004','1992-03-02','9999-01-01'),(200566,'d005','1986-12-03','9999-01-01'),(200567,'d001','1993-05-08','9999-01-01'),(200567,'d007','1992-08-09','1993-05-08'),(200568,'d004','1988-09-06','1991-03-02'),(200569,'d005','1990-11-19','9999-01-01'),(200570,'d001','1990-12-28','1998-05-02'),(200571,'d004','1999-11-29','9999-01-01'),(200572,'d008','1994-01-26','9999-01-01'),(200573,'d007','1999-01-15','2000-12-28'),(200574,'d005','1989-09-04','9999-01-01'),(200575,'d007','1986-09-05','9999-01-01'),(200576,'d009','1995-07-16','2001-12-01'),(200577,'d001','1997-07-24','1999-10-09'),(200577,'d003','1986-08-17','1997-07-24'),(200578,'d007','1986-03-01','9999-01-01'),(200579,'d004','1988-01-26','9999-01-01'),(200580,'d008','1988-02-15','9999-01-01'),(200581,'d001','1997-07-18','1999-11-17'),(200582,'d007','1991-06-08','9999-01-01'),(200583,'d008','1990-03-31','9999-01-01'),(200584,'d007','1997-12-04','9999-01-01'),(200585,'d007','1992-11-14','1997-11-05'),(200586,'d004','1988-04-09','1994-02-01'),(200586,'d006','1994-02-01','9999-01-01'),(200587,'d006','1988-07-29','9999-01-01'),(200588,'d005','1998-05-02','9999-01-01'),(200589,'d007','1998-01-10','9999-01-01'),(200590,'d007','1993-12-24','9999-01-01'),(200591,'d004','1995-05-05','9999-01-01'),(200592,'d009','1990-02-19','9999-01-01'),(200593,'d007','1997-03-25','2001-11-27'),(200594,'d005','1986-10-23','9999-01-01'),(200595,'d005','1998-10-13','1999-02-09'),(200595,'d006','1997-12-12','1998-10-13'),(200596,'d005','1992-12-05','9999-01-01'),(200597,'d005','1996-04-17','9999-01-01'),(200598,'d004','1990-07-23','9999-01-01'),(200599,'d004','1988-03-18','1998-07-02'),(200600,'d002','1990-12-22','9999-01-01'),(200601,'d008','1985-03-18','9999-01-01'),(200602,'d005','1987-09-20','9999-01-01'),(200603,'d001','1993-02-16','9999-01-01'),(200604,'d004','1986-05-07','1988-04-12'),(200604,'d009','1988-04-12','1989-04-21'),(200605,'d001','1994-12-24','9999-01-01'),(200606,'d004','1998-10-01','9999-01-01'),(200607,'d005','1987-08-13','9999-01-01'),(200608,'d008','1995-11-25','9999-01-01'),(200609,'d005','1988-11-03','9999-01-01'),(200610,'d007','1998-10-25','2002-06-16'),(200611,'d007','1989-08-21','9999-01-01'),(200612,'d007','1985-12-31','9999-01-01'),(200613,'d005','1996-04-28','1997-07-19'),(200614,'d006','1998-05-19','9999-01-01'),(200615,'d002','2000-12-14','9999-01-01'),(200615,'d003','1998-08-31','2000-12-14'),(200616,'d007','1995-06-15','9999-01-01'),(200617,'d004','1989-08-28','9999-01-01'),(200618,'d007','1995-07-21','9999-01-01'),(200619,'d002','1988-08-22','9999-01-01'),(200620,'d001','1987-05-20','9999-01-01'),(200621,'d007','1995-08-01','1999-10-22'),(200622,'d001','1985-12-29','9999-01-01'),(200623,'d007','1987-05-15','9999-01-01'),(200624,'d008','1994-12-28','9999-01-01'),(200625,'d007','1992-01-15','9999-01-01'),(200626,'d005','1990-07-11','2001-08-04'),(200626,'d008','2001-08-04','9999-01-01'),(200627,'d009','1994-12-15','9999-01-01'),(200628,'d004','1999-05-17','9999-01-01'),(200629,'d004','1993-01-19','1999-06-27'),(200630,'d005','1986-03-23','9999-01-01'),(200631,'d009','1999-10-24','9999-01-01'),(200632,'d007','1989-06-30','9999-01-01'),(200633,'d003','1986-11-06','9999-01-01'),(200634,'d009','1989-01-04','9999-01-01'),(200635,'d005','1991-11-05','1993-08-14'),(200636,'d005','1995-06-13','2001-10-21'),(200636,'d008','2001-10-21','9999-01-01'),(200637,'d007','1986-06-12','9999-01-01'),(200638,'d006','1999-03-14','9999-01-01'),(200639,'d005','1998-09-03','2000-11-22'),(200640,'d005','1986-01-01','9999-01-01'),(200641,'d001','1993-12-02','9999-01-01'),(200642,'d004','1991-06-04','9999-01-01'),(200643,'d006','1987-02-01','9999-01-01'),(200644,'d005','1990-02-13','9999-01-01'),(200645,'d008','1999-02-14','9999-01-01'),(200646,'d005','1986-09-27','1994-02-17'),(200646,'d008','1994-02-17','9999-01-01'),(200647,'d005','1998-06-18','1999-08-02'),(200648,'d005','1989-11-21','9999-01-01'),(200649,'d004','1985-11-05','9999-01-01'),(200650,'d004','1997-05-25','9999-01-01'),(200651,'d006','1993-09-03','9999-01-01'),(200652,'d004','1993-10-30','9999-01-01'),(200653,'d004','1993-05-30','9999-01-01'),(200654,'d004','1988-12-19','1992-08-13'),(200655,'d005','1989-09-05','9999-01-01'),(200656,'d005','1995-01-19','9999-01-01'),(200657,'d004','1994-01-25','2000-04-26'),(200657,'d009','2000-04-26','9999-01-01'),(200658,'d007','2000-01-11','9999-01-01'),(200659,'d004','1992-03-08','9999-01-01'),(200660,'d007','1993-02-11','9999-01-01'),(200661,'d009','1986-12-22','1994-05-16'),(200662,'d005','1986-09-05','1986-11-09'),(200663,'d003','1985-10-25','9999-01-01'),(200664,'d009','1991-09-29','9999-01-01'),(200665,'d009','1997-03-21','9999-01-01'),(200666,'d004','1998-09-27','9999-01-01'),(200666,'d009','1992-05-17','1998-09-27'),(200667,'d006','1985-07-30','9999-01-01'),(200668,'d007','1986-09-29','9999-01-01'),(200669,'d005','1989-01-09','1990-04-26'),(200670,'d005','1998-07-08','9999-01-01'),(200671,'d005','1990-11-20','9999-01-01'),(200672,'d009','1994-08-05','9999-01-01'),(200673,'d005','1990-04-24','9999-01-01'),(200674,'d008','1997-04-09','1998-07-11'),(200675,'d004','1991-01-18','1999-09-24'),(200675,'d006','1999-09-24','9999-01-01'),(200676,'d007','1992-03-07','9999-01-01'),(200677,'d004','1991-10-18','1993-10-20'),(200678,'d004','1990-10-24','9999-01-01'),(200679,'d007','1988-11-22','9999-01-01'),(200680,'d009','1992-01-29','9999-01-01'),(200681,'d005','1992-02-01','9999-01-01'),(200682,'d003','2000-01-30','9999-01-01'),(200683,'d005','1997-02-27','9999-01-01'),(200684,'d007','1985-07-29','1996-03-08'),(200685,'d004','1986-08-05','1994-11-06'),(200685,'d009','1994-11-06','9999-01-01'),(200686,'d005','1991-08-22','9999-01-01'),(200687,'d004','1985-05-28','9999-01-01'),(200688,'d005','1992-06-13','9999-01-01'),(200689,'d004','1991-09-19','9999-01-01'),(200690,'d007','1997-11-30','9999-01-01'),(200691,'d009','1993-05-10','9999-01-01'),(200692,'d005','1997-01-25','1997-04-27'),(200693,'d005','1992-05-01','9999-01-01'),(200694,'d005','1994-06-24','9999-01-01'),(200695,'d005','1985-03-11','1992-07-31'),(200695,'d008','1992-07-31','9999-01-01'),(200696,'d007','1999-11-30','9999-01-01'),(200697,'d009','1989-08-28','9999-01-01'),(200698,'d003','1992-06-22','1996-01-06'),(200699,'d005','1987-08-20','9999-01-01'),(200700,'d009','1987-03-19','9999-01-01'),(200701,'d004','1998-05-17','1999-07-23'),(200702,'d005','1990-06-29','9999-01-01'),(200703,'d004','1988-08-03','9999-01-01'),(200704,'d004','1998-07-20','9999-01-01'),(200705,'d001','1991-04-24','9999-01-01'),(200706,'d004','1998-10-08','9999-01-01'),(200706,'d006','1997-06-29','1998-10-08'),(200707,'d004','1991-12-08','9999-01-01'),(200708,'d008','1988-09-28','9999-01-01'),(200709,'d002','1997-01-30','9999-01-01'),(200710,'d004','1992-04-23','1996-07-02'),(200711,'d004','1987-12-28','9999-01-01'),(200712,'d004','1995-04-16','9999-01-01'),(200713,'d003','1995-10-22','9999-01-01'),(200714,'d007','1985-06-29','9999-01-01'),(200715,'d007','1988-07-23','9999-01-01'),(200716,'d006','1996-12-16','9999-01-01'),(200717,'d005','1985-05-26','1986-08-17'),(200717,'d008','1986-08-17','9999-01-01'),(200718,'d006','1990-11-11','2000-04-09'),(200719,'d007','1994-08-30','9999-01-01'),(200720,'d008','1996-11-20','9999-01-01'),(200721,'d004','1996-02-01','9999-01-01'),(200722,'d007','1987-04-16','9999-01-01'),(200723,'d005','1999-08-16','9999-01-01'),(200724,'d004','1995-07-22','9999-01-01'),(200725,'d005','1998-05-13','9999-01-01'),(200726,'d002','1985-08-10','9999-01-01'),(200727,'d004','1997-02-13','2000-07-04'),(200727,'d006','1994-11-04','1997-02-13'),(200728,'d005','1994-10-10','9999-01-01'),(200729,'d007','1995-02-03','9999-01-01'),(200730,'d008','1991-06-23','1999-03-29'),(200731,'d005','1995-06-03','9999-01-01'),(200732,'d009','1998-07-19','9999-01-01'),(200733,'d008','1986-05-24','9999-01-01'),(200734,'d008','1992-04-09','1994-12-20'),(200735,'d001','1992-09-21','9999-01-01'),(200736,'d005','1990-03-11','9999-01-01'),(200737,'d004','1986-09-17','2002-04-01'),(200737,'d006','2002-04-01','9999-01-01'),(200738,'d004','1999-10-31','9999-01-01'),(200739,'d002','1996-03-03','9999-01-01'),(200740,'d005','1992-09-23','9999-01-01'),(200741,'d004','1996-09-21','9999-01-01'),(200742,'d005','1995-11-07','1998-11-06'),(200743,'d007','1986-10-16','9999-01-01'),(200744,'d001','1990-12-11','9999-01-01'),(200745,'d004','1988-10-23','9999-01-01'),(200746,'d001','1998-05-12','2000-04-06'),(200746,'d007','2000-04-06','9999-01-01'),(200747,'d001','1990-07-01','2002-07-24'),(200748,'d009','1998-09-26','9999-01-01'),(200749,'d004','1998-05-03','9999-01-01'),(200750,'d007','1985-07-16','9999-01-01'),(200751,'d004','1999-09-20','9999-01-01'),(200752,'d004','1989-10-22','9999-01-01'),(200753,'d005','1994-07-05','9999-01-01'),(200754,'d006','1997-06-04','9999-01-01'),(200755,'d007','1987-09-11','1995-01-19'),(200756,'d004','1992-09-09','1993-09-08'),(200756,'d006','1993-09-08','1998-06-07'),(200757,'d004','1998-04-09','2002-01-27'),(200758,'d004','1986-11-17','9999-01-01'),(200759,'d004','1985-09-11','9999-01-01'),(200760,'d005','1998-04-15','9999-01-01'),(200761,'d001','1996-07-10','9999-01-01'),(200762,'d008','1998-03-03','9999-01-01'),(200763,'d002','1999-07-13','9999-01-01'),(200764,'d003','1988-12-29','9999-01-01'),(200765,'d004','1991-02-22','9999-01-01'),(200766,'d004','1995-03-14','2000-07-26'),(200766,'d006','2000-07-26','2001-11-02'),(200767,'d005','1997-11-07','9999-01-01'),(200768,'d007','1988-04-26','9999-01-01'),(200769,'d004','1988-03-12','9999-01-01'),(200770,'d006','1986-03-16','1988-04-30'),(200771,'d005','1991-03-18','9999-01-01'),(200772,'d005','1988-09-25','9999-01-01'),(200773,'d003','1992-04-26','9999-01-01'),(200774,'d005','1988-03-20','1999-07-03'),(200775,'d005','1997-04-24','9999-01-01'),(200776,'d001','1988-02-17','9999-01-01'),(200777,'d001','2000-04-17','9999-01-01'),(200777,'d007','1998-08-07','2000-04-17'),(200778,'d007','1997-04-01','9999-01-01'),(200779,'d006','1994-09-21','9999-01-01'),(200780,'d007','1996-10-13','9999-01-01'),(200781,'d006','1988-12-14','9999-01-01'),(200782,'d002','1989-05-06','9999-01-01'),(200783,'d005','1993-11-24','1997-03-21'),(200784,'d006','1997-05-02','9999-01-01'),(200785,'d008','1997-10-25','9999-01-01'),(200786,'d005','1988-03-15','9999-01-01'),(200787,'d004','1996-09-14','2000-10-21'),(200787,'d009','2000-10-21','9999-01-01'),(200788,'d004','1999-07-18','9999-01-01'),(200789,'d001','1991-12-15','9999-01-01'),(200790,'d001','1992-01-21','9999-01-01'),(200791,'d005','1997-07-13','9999-01-01'),(200792,'d005','1989-12-22','2001-01-20'),(200793,'d004','1992-03-25','1995-10-19'),(200794,'d008','1985-10-27','1990-03-07'),(200795,'d005','1996-07-14','9999-01-01'),(200796,'d006','1993-12-05','9999-01-01'),(200797,'d004','1985-07-18','1999-11-13'),(200797,'d006','1999-11-13','9999-01-01'),(200798,'d005','1994-05-19','9999-01-01'),(200799,'d005','1997-12-21','9999-01-01'),(200800,'d007','1993-01-18','9999-01-01'),(200801,'d002','1988-06-27','9999-01-01'),(200802,'d002','1998-12-26','1999-05-10'),(200803,'d006','1989-04-14','9999-01-01'),(200804,'d004','1997-01-12','9999-01-01'),(200805,'d005','1994-12-10','9999-01-01'),(200806,'d005','1991-05-19','9999-01-01'),(200807,'d002','1999-04-12','2000-04-01'),(200807,'d007','2000-04-01','9999-01-01'),(200808,'d004','1991-11-03','2002-06-13'),(200809,'d007','1988-06-18','9999-01-01'),(200810,'d005','1994-04-10','9999-01-01'),(200811,'d007','1991-10-14','9999-01-01'),(200812,'d003','1999-07-28','9999-01-01'),(200813,'d004','1986-05-21','1989-04-13'),(200814,'d003','1987-02-26','9999-01-01'),(200815,'d002','1989-03-28','9999-01-01'),(200816,'d005','1986-12-20','1988-12-26'),(200816,'d008','1988-12-26','9999-01-01'),(200817,'d004','1986-05-07','9999-01-01'),(200818,'d004','1998-04-05','9999-01-01'),(200819,'d005','1993-11-11','9999-01-01'),(200820,'d007','1995-01-16','9999-01-01'),(200821,'d006','1992-07-04','9999-01-01'),(200822,'d004','1986-10-02','2002-05-14'),(200823,'d003','1997-08-16','9999-01-01'),(200824,'d004','1992-01-17','9999-01-01'),(200825,'d004','1987-09-21','1990-11-24'),(200825,'d009','1990-11-24','9999-01-01'),(200826,'d005','1988-10-08','1990-06-21'),(200827,'d007','1990-07-27','9999-01-01'),(200828,'d009','1995-03-21','9999-01-01'),(200829,'d004','1989-10-11','9999-01-01'),(200830,'d007','1992-01-07','9999-01-01'),(200831,'d009','1996-01-09','9999-01-01'),(200832,'d001','1989-05-15','9999-01-01'),(200833,'d002','1999-04-01','1999-10-15'),(200834,'d007','1991-01-22','9999-01-01'),(200835,'d005','1999-12-02','2000-12-04'),(200835,'d008','2000-12-04','2000-12-27'),(200836,'d004','1991-05-15','9999-01-01'),(200837,'d004','1988-07-04','9999-01-01'),(200838,'d002','1999-04-03','9999-01-01'),(200839,'d003','1995-07-31','9999-01-01'),(200840,'d005','1999-12-20','9999-01-01'),(200841,'d005','1986-04-24','9999-01-01'),(200842,'d007','1988-08-05','1996-02-17'),(200843,'d004','1989-06-25','9999-01-01'),(200844,'d004','1989-05-18','9999-01-01'),(200845,'d004','1989-08-28','1996-12-22'),(200845,'d006','1996-12-22','9999-01-01'),(200846,'d005','1985-04-06','9999-01-01'),(200847,'d001','1997-11-27','9999-01-01'),(200848,'d005','1992-12-30','9999-01-01'),(200849,'d004','1994-09-25','2000-02-15'),(200850,'d007','1996-12-01','9999-01-01'),(200851,'d005','1998-10-26','9999-01-01'),(200852,'d007','1995-08-17','2001-11-04'),(200853,'d004','1991-06-13','9999-01-01'),(200854,'d004','1992-01-26','1993-07-15'),(200854,'d006','1993-07-15','9999-01-01'),(200855,'d007','1998-01-19','9999-01-01'),(200856,'d006','1993-04-08','9999-01-01'),(200857,'d004','1991-06-13','9999-01-01'),(200858,'d005','1992-10-19','9999-01-01'),(200859,'d007','1998-08-23','1999-06-29'),(200860,'d002','1999-04-17','9999-01-01'),(200861,'d005','1992-06-24','9999-01-01'),(200862,'d005','1989-06-24','1995-11-21'),(200863,'d002','1987-03-13','1993-10-13'),(200864,'d004','1999-07-05','9999-01-01'),(200864,'d009','1999-06-07','1999-07-05'),(200865,'d007','1987-09-18','9999-01-01'),(200866,'d004','1994-08-10','9999-01-01'),(200867,'d004','1991-03-06','9999-01-01'),(200868,'d008','1985-06-22','9999-01-01'),(200869,'d007','1986-11-21','2000-07-16'),(200870,'d005','1993-03-21','9999-01-01'),(200871,'d005','1996-07-04','1998-09-15'),(200872,'d001','1989-01-24','9999-01-01'),(200873,'d004','2002-02-15','9999-01-01'),(200873,'d008','1992-04-01','2002-02-15'),(200874,'d001','1993-08-21','9999-01-01'),(200875,'d003','1990-01-19','1990-04-06'),(200876,'d008','1987-04-04','9999-01-01'),(200877,'d004','1995-10-01','9999-01-01'),(200878,'d004','1990-04-25','9999-01-01'),(200879,'d004','1987-05-15','9999-01-01'),(200880,'d007','1990-09-16','9999-01-01'),(200881,'d008','1990-06-02','9999-01-01'),(200882,'d004','1994-11-09','9999-01-01'),(200883,'d004','1986-10-19','1998-07-07'),(200883,'d009','1998-07-07','9999-01-01'),(200884,'d004','1993-08-24','1995-01-29'),(200885,'d005','1987-09-19','9999-01-01'),(200886,'d004','1991-12-22','9999-01-01'),(200887,'d007','1996-10-22','9999-01-01'),(200888,'d005','1996-08-05','9999-01-01'),(200889,'d005','1999-04-05','9999-01-01'),(200890,'d005','1994-03-27','9999-01-01'),(200891,'d005','1999-09-17','2000-08-22'),(200891,'d008','2000-08-22','2001-01-31'),(200892,'d008','1999-01-02','9999-01-01'),(200893,'d004','1995-08-30','9999-01-01'),(200894,'d007','1998-02-13','9999-01-01'),(200895,'d004','1990-12-12','9999-01-01'),(200896,'d004','1988-08-17','9999-01-01'),(200897,'d002','1997-02-01','9999-01-01'),(200898,'d007','1993-08-26','9999-01-01'),(200899,'d009','1989-08-29','2002-04-28'),(200900,'d004','1988-05-09','9999-01-01'),(200901,'d007','1989-10-10','1997-11-24'),(200901,'d009','1997-11-24','9999-01-01'),(200902,'d002','1991-05-16','1995-07-13'),(200903,'d007','1992-09-24','9999-01-01'),(200904,'d008','1993-10-28','9999-01-01'),(200905,'d009','1994-12-04','9999-01-01'),(200906,'d004','1993-02-01','9999-01-01'),(200907,'d005','1986-02-11','9999-01-01'),(200908,'d009','1986-09-28','9999-01-01'),(200909,'d002','1986-05-17','9999-01-01'),(200910,'d002','1992-01-09','1994-11-14'),(200910,'d003','1994-11-14','1994-12-22'),(200911,'d007','1989-04-14','9999-01-01'),(200912,'d004','1999-04-20','9999-01-01'),(200913,'d002','1995-12-01','9999-01-01'),(200914,'d005','1993-07-09','9999-01-01'),(200915,'d003','1990-06-23','2001-10-20'),(200916,'d003','1989-07-08','9999-01-01'),(200917,'d003','1990-05-27','1994-06-28'),(200918,'d004','2001-10-31','9999-01-01'),(200918,'d005','1999-06-11','2001-10-31'),(200919,'d003','1997-08-30','9999-01-01'),(200920,'d007','1995-07-12','9999-01-01'),(200921,'d003','1997-08-12','9999-01-01'),(200922,'d004','1987-10-19','9999-01-01'),(200923,'d005','1992-06-26','9999-01-01'),(200924,'d004','1999-03-14','9999-01-01'),(200925,'d009','1988-05-21','9999-01-01'),(200926,'d001','1993-11-15','2002-07-26'),(200927,'d005','1996-10-21','9999-01-01'),(200928,'d004','1995-07-24','9999-01-01'),(200928,'d005','1985-05-24','1995-07-24'),(200929,'d005','1985-09-17','9999-01-01'),(200930,'d007','1995-05-12','9999-01-01'),(200931,'d008','1989-04-12','9999-01-01'),(200932,'d004','1993-04-26','9999-01-01'),(200933,'d009','1987-04-17','2000-09-21'),(200934,'d005','1996-07-16','9999-01-01'),(200935,'d007','1992-01-04','9999-01-01'),(200936,'d005','1995-05-03','9999-01-01'),(200937,'d005','1991-08-06','2002-01-01'),(200938,'d002','1990-08-11','9999-01-01'),(200939,'d007','1990-05-15','2002-06-02'),(200939,'d009','2002-06-02','9999-01-01'),(200940,'d005','1996-05-02','9999-01-01'),(200941,'d007','1993-07-21','9999-01-01'),(200942,'d005','1994-08-12','9999-01-01'),(200943,'d004','1987-03-07','1987-07-02'),(200944,'d005','1993-08-02','9999-01-01'),(200945,'d004','1989-11-05','2002-02-23'),(200946,'d001','1998-04-19','9999-01-01'),(200947,'d007','1995-08-14','9999-01-01'),(200948,'d004','1997-08-16','2000-05-25'),(200949,'d005','1995-04-03','1997-09-25'),(200949,'d008','1997-09-25','9999-01-01'),(200950,'d009','1991-05-10','9999-01-01'),(200951,'d007','1988-09-28','9999-01-01'),(200952,'d004','1999-03-30','9999-01-01'),(200953,'d004','1985-07-15','9999-01-01'),(200954,'d009','1988-03-20','9999-01-01'),(200955,'d002','1997-01-02','1997-02-24'),(200956,'d007','1986-01-29','9999-01-01'),(200957,'d002','1999-03-15','9999-01-01'),(200958,'d007','1995-07-21','9999-01-01'),(200959,'d004','1990-04-04','9999-01-01'),(200959,'d006','1988-11-26','1990-04-04'),(200960,'d004','1994-10-06','9999-01-01'),(200961,'d003','1999-12-04','9999-01-01'),(200962,'d009','2000-01-27','9999-01-01'),(200963,'d008','1998-10-01','1999-12-21'),(200964,'d006','1985-09-29','9999-01-01'),(200965,'d002','1998-05-10','9999-01-01'),(200966,'d005','1993-01-21','9999-01-01'),(200967,'d004','1999-09-03','9999-01-01'),(200968,'d005','1998-08-31','9999-01-01'),(200968,'d009','1993-01-30','1998-08-31'),(200969,'d006','1996-12-21','9999-01-01'),(200970,'d004','1988-05-03','9999-01-01'),(200971,'d007','1994-01-11','2002-02-17'),(200972,'d005','1995-09-14','9999-01-01'),(200973,'d004','1988-11-24','9999-01-01'),(200974,'d005','1992-01-08','9999-01-01'),(200975,'d005','1987-11-08','1998-02-19'),(200976,'d006','1999-05-29','9999-01-01'),(200977,'d004','1991-09-13','1996-07-29'),(200977,'d006','1996-07-29','9999-01-01'),(200978,'d004','1990-06-09','1997-05-14'),(200979,'d005','1990-06-14','9999-01-01'),(200980,'d004','1995-12-27','9999-01-01'),(200981,'d005','1994-11-24','9999-01-01'),(200982,'d005','1997-02-13','9999-01-01'),(200983,'d006','1999-11-19','9999-01-01'),(200984,'d008','1986-06-19','9999-01-01'),(200985,'d007','1985-04-26','2001-04-18'),(200985,'d009','2001-04-18','9999-01-01'),(200986,'d005','1995-08-01','9999-01-01'),(200987,'d006','1999-12-17','2001-01-14'),(200988,'d007','1990-04-07','9999-01-01'),(200989,'d005','1987-04-23','9999-01-01'),(200990,'d005','1996-12-11','9999-01-01'),(200991,'d005','1989-04-01','9999-01-01'),(200992,'d005','1990-09-11','9999-01-01'),(200993,'d002','1990-09-27','9999-01-01'),(200994,'d004','1990-02-09','9999-01-01'),(200995,'d002','1987-11-04','1988-07-29'),(200996,'d002','1999-08-16','2000-07-03'),(200996,'d003','2000-07-03','9999-01-01'),(200997,'d005','1992-10-20','9999-01-01'),(200998,'d002','1992-04-06','1996-02-17'),(200999,'d004','1987-11-07','9999-01-01'),(201000,'d004','1990-09-07','9999-01-01'),(201001,'d004','1995-10-21','1998-11-24'),(201002,'d001','1999-02-04','9999-01-01'),(201003,'d005','1989-01-08','9999-01-01'),(201004,'d002','1985-08-24','9999-01-01'),(201005,'d005','1986-09-07','9999-01-01'),(201006,'d002','1991-11-01','9999-01-01'),(201007,'d007','1991-07-18','1996-10-26'),(201007,'d009','1996-10-26','1999-09-04'),(201008,'d004','1997-11-02','9999-01-01'),(201009,'d005','1985-05-07','9999-01-01'),(201010,'d005','1992-09-18','9999-01-01'),(201011,'d002','1988-10-17','1989-03-10'),(201012,'d001','1999-08-21','9999-01-01'),(201013,'d006','1992-11-02','9999-01-01'),(201014,'d001','1996-01-27','9999-01-01'),(201015,'d002','2000-05-19','9999-01-01'),(201015,'d003','1998-09-28','2000-05-19'),(201016,'d007','1998-01-31','9999-01-01'),(201017,'d006','1996-12-26','9999-01-01'),(201018,'d006','1994-06-17','2001-11-02'),(201019,'d005','1993-09-29','9999-01-01'),(201020,'d007','1988-09-02','1996-09-24'),(201021,'d003','1992-06-27','9999-01-01'),(201022,'d004','1992-08-19','9999-01-01'),(201023,'d007','1999-10-11','9999-01-01'),(201024,'d004','1987-02-10','9999-01-01'),(201025,'d004','1994-03-20','1997-05-04'),(201025,'d009','1997-05-04','9999-01-01'),(201026,'d005','1997-04-20','9999-01-01'),(201027,'d004','1987-05-25','1999-05-08'),(201028,'d003','1997-10-31','9999-01-01'),(201029,'d003','1997-03-28','9999-01-01'),(201030,'d003','1991-10-08','1996-03-12'),(201031,'d005','1988-06-05','9999-01-01'),(201032,'d004','1985-05-26','9999-01-01'),(201033,'d007','1989-03-13','9999-01-01'),(201034,'d008','1987-05-26','9999-01-01'),(201035,'d005','1993-12-01','1998-04-12'),(201035,'d008','1998-04-12','9999-01-01'),(201036,'d004','1996-10-28','9999-01-01'),(201037,'d003','1985-08-17','9999-01-01'),(201038,'d004','1998-01-07','2000-11-23'),(201039,'d005','1995-10-30','9999-01-01'),(201040,'d004','1998-02-09','9999-01-01'),(201041,'d009','1996-05-01','9999-01-01'),(201042,'d007','1988-11-07','9999-01-01'),(201043,'d007','1996-12-12','2001-10-16'),(201044,'d001','1987-10-17','1990-12-24'),(201044,'d009','1990-12-24','9999-01-01'),(201045,'d007','1991-03-10','9999-01-01'),(201046,'d003','1998-08-10','9999-01-01'),(201047,'d007','1985-08-18','9999-01-01'),(201048,'d007','1993-07-16','9999-01-01'),(201049,'d005','1986-07-07','9999-01-01'),(201050,'d005','1986-09-26','1987-01-02'),(201051,'d002','1989-04-17','9999-01-01'),(201052,'d005','1990-01-24','2000-10-01'),(201053,'d005','1988-10-16','9999-01-01'),(201054,'d006','1992-07-25','2002-07-07'),(201055,'d007','1993-02-17','2002-06-08'),(201055,'d009','2002-06-08','9999-01-01'),(201056,'d004','1992-09-19','9999-01-01'),(201057,'d007','1985-08-17','9999-01-01'),(201058,'d004','1994-04-23','9999-01-01'),(201059,'d004','1998-01-26','1998-05-02'),(201060,'d005','1996-02-27','9999-01-01'),(201061,'d007','1994-08-31','9999-01-01'),(201062,'d002','1998-06-20','1999-07-29'),(201063,'d004','1995-01-24','9999-01-01'),(201063,'d006','1994-10-17','1995-01-24'),(201064,'d005','1991-05-16','9999-01-01'),(201065,'d004','1999-09-18','9999-01-01'),(201066,'d007','1994-02-26','9999-01-01'),(201067,'d001','1993-08-23','9999-01-01'),(201068,'d005','1997-03-18','9999-01-01'),(201069,'d005','1989-06-14','9999-01-01'),(201070,'d001','1997-05-04','2001-11-05'),(201071,'d004','1988-04-19','9999-01-01'),(201072,'d004','1996-03-03','9999-01-01'),(201072,'d008','1994-04-18','1996-03-03'),(201073,'d001','1992-11-14','9999-01-01'),(201074,'d004','1996-09-07','9999-01-01'),(201075,'d009','1999-04-24','1999-12-07'),(201076,'d005','1999-10-03','9999-01-01'),(201077,'d005','1997-03-04','9999-01-01'),(201078,'d005','1996-01-23','9999-01-01'),(201079,'d007','1987-02-13','9999-01-01'),(201080,'d005','1995-12-05','1999-03-09'),(201080,'d008','1999-03-09','9999-01-01'),(201081,'d005','1997-10-03','9999-01-01'),(201082,'d001','1998-03-23','9999-01-01'),(201083,'d003','1987-08-16','1987-09-12'),(201084,'d009','1989-06-07','9999-01-01'),(201085,'d007','1996-12-10','1998-01-26'),(201086,'d005','1995-05-19','1995-06-22'),(201087,'d005','1997-03-14','9999-01-01'),(201088,'d007','1999-07-27','9999-01-01'),(201089,'d004','1992-05-01','9999-01-01'),(201090,'d007','1999-08-21','9999-01-01'),(201091,'d001','1996-06-14','9999-01-01'),(201091,'d007','1992-11-07','1996-06-14'),(201092,'d005','1996-01-28','9999-01-01'),(201093,'d005','1992-10-31','2002-07-31'),(201094,'d004','1995-04-24','9999-01-01'),(201095,'d005','1987-04-17','1990-09-22'),(201096,'d008','1991-08-14','9999-01-01'),(201097,'d005','1990-03-15','1994-10-18'),(201098,'d004','1995-03-08','9999-01-01'),(201099,'d004','1987-11-29','9999-01-01'),(201100,'d005','1998-04-26','9999-01-01'),(201101,'d004','1986-03-11','2000-04-23'),(201101,'d009','2000-04-23','9999-01-01'),(201102,'d004','1994-07-31','1996-10-11'),(201103,'d004','1987-12-18','1997-05-25'),(201104,'d004','1985-10-01','9999-01-01'),(201105,'d007','1985-08-22','9999-01-01'),(201106,'d007','1995-02-05','9999-01-01'),(201107,'d007','1992-10-05','9999-01-01'),(201108,'d005','1994-07-26','9999-01-01'),(201109,'d007','1988-05-10','1993-12-04'),(201110,'d001','1989-05-14','9999-01-01'),(201111,'d002','1993-05-20','2002-02-07'),(201111,'d003','2002-02-07','9999-01-01'),(201112,'d005','1985-11-16','9999-01-01'),(201113,'d007','1998-03-09','9999-01-01'),(201114,'d005','1999-01-14','1999-02-08'),(201115,'d004','1985-03-07','9999-01-01'),(201116,'d004','1986-01-18','9999-01-01'),(201117,'d004','1990-07-18','9999-01-01'),(201118,'d003','1995-06-27','9999-01-01'),(201119,'d004','1988-05-27','9999-01-01'),(201120,'d004','1990-05-12','9999-01-01'),(201121,'d001','1995-08-07','9999-01-01'),(201121,'d007','1985-06-10','1995-08-07'),(201122,'d004','1991-06-10','9999-01-01'),(201123,'d008','1998-04-21','1999-12-01'),(201124,'d006','1996-04-14','1997-06-19'),(201125,'d004','1991-05-15','9999-01-01'),(201126,'d005','1986-10-20','9999-01-01'),(201127,'d009','1992-06-15','9999-01-01'),(201128,'d005','1998-10-14','9999-01-01'),(201129,'d009','1996-05-12','9999-01-01'),(201130,'d001','2000-04-20','9999-01-01'),(201130,'d003','1988-05-30','2000-04-20'),(201131,'d004','1998-05-26','9999-01-01'),(201132,'d002','1985-02-24','9999-01-01'),(201133,'d009','1991-03-28','2001-04-10'),(201134,'d004','1991-06-26','9999-01-01'),(201135,'d007','1985-05-29','9999-01-01'),(201136,'d005','1986-04-14','9999-01-01'),(201137,'d005','1996-04-09','2001-06-10'),(201138,'d007','1989-08-29','1999-02-15'),(201138,'d009','1999-02-15','9999-01-01'),(201139,'d005','1994-10-20','9999-01-01'),(201140,'d008','1999-05-26','9999-01-01'),(201141,'d007','1986-08-19','9999-01-01'),(201142,'d008','1991-06-03','9999-01-01'),(201143,'d005','1989-04-24','9999-01-01'),(201144,'d005','1994-03-05','9999-01-01'),(201145,'d007','1998-05-03','1998-08-19'),(201146,'d005','1992-09-03','9999-01-01'),(201147,'d005','1997-11-20','2001-12-20'),(201147,'d008','2001-12-20','9999-01-01'),(201148,'d005','1990-05-03','2000-09-01'),(201149,'d004','1985-12-23','9999-01-01'),(201150,'d005','1993-11-20','9999-01-01'),(201151,'d007','1998-09-21','9999-01-01'),(201152,'d008','1994-07-04','9999-01-01'),(201153,'d005','1985-03-14','1988-11-05'),(201154,'d007','1990-01-28','9999-01-01'),(201155,'d006','1999-07-29','9999-01-01'),(201156,'d005','1992-12-26','9999-01-01'),(201157,'d002','1997-08-15','1998-11-24'),(201157,'d003','1998-11-24','9999-01-01'),(201158,'d004','1988-04-08','9999-01-01'),(201159,'d001','1995-12-25','9999-01-01'),(201160,'d004','1999-08-28','2001-04-02'),(201161,'d004','1993-02-09','9999-01-01'),(201162,'d005','1994-11-14','9999-01-01'),(201163,'d004','1989-09-22','9999-01-01'),(201164,'d007','1999-12-08','9999-01-01'),(201165,'d002','1989-02-20','1995-05-19'),(201166,'d005','1999-06-15','9999-01-01'),(201167,'d004','1995-10-02','9999-01-01'),(201167,'d009','1991-09-16','1995-10-02'),(201168,'d002','1992-02-10','1995-06-25'),(201169,'d002','1999-08-31','9999-01-01'),(201170,'d005','1992-01-29','9999-01-01'),(201171,'d006','1995-06-03','9999-01-01'),(201172,'d004','1991-09-23','9999-01-01'),(201173,'d004','1985-12-21','9999-01-01'),(201174,'d009','1988-03-28','9999-01-01'),(201175,'d002','1989-05-06','9999-01-01'),(201176,'d002','1988-02-24','9999-01-01'),(201177,'d004','1995-01-04','1996-04-25'),(201177,'d009','1996-04-25','1996-08-24'),(201178,'d007','1988-11-21','9999-01-01'),(201179,'d007','1998-12-17','9999-01-01'),(201180,'d005','1989-06-09','1995-06-16'),(201181,'d002','1986-02-05','9999-01-01'),(201182,'d007','1997-10-04','9999-01-01'),(201183,'d004','1986-07-01','9999-01-01'),(201184,'d004','1997-12-10','9999-01-01'),(201185,'d006','1990-02-19','9999-01-01'),(201186,'d007','1994-05-20','1996-02-05'),(201186,'d009','1996-02-05','9999-01-01'),(201187,'d004','1999-02-26','9999-01-01'),(201188,'d002','1998-11-23','2001-10-01'),(201189,'d007','1986-04-19','9999-01-01'),(201190,'d004','1988-11-17','9999-01-01'),(201191,'d007','1994-06-16','9999-01-01'),(201192,'d004','1993-05-14','1997-07-03'),(201193,'d005','1989-08-17','1989-11-07'),(201194,'d001','1988-06-09','9999-01-01'),(201195,'d007','1989-02-11','9999-01-01'),(201196,'d005','1989-08-01','9999-01-01'),(201197,'d004','1999-02-28','2000-03-10'),(201197,'d006','2000-03-10','9999-01-01'),(201198,'d005','1996-01-06','1998-01-06'),(201199,'d005','1986-02-06','9999-01-01'),(201200,'d007','1998-07-11','9999-01-01'),(201201,'d003','1989-12-16','9999-01-01'),(201202,'d007','1988-05-05','1993-08-21'),(201203,'d005','1987-09-23','1989-05-22'),(201204,'d009','1995-03-21','9999-01-01'),(201205,'d005','1988-11-24','9999-01-01'),(201206,'d003','1993-10-28','9999-01-01'),(201207,'d005','1986-01-26','9999-01-01'),(201208,'d004','1987-04-01','9999-01-01'),(201208,'d005','1986-10-06','1987-04-01'),(201209,'d002','1993-03-27','9999-01-01'),(201210,'d005','1995-04-17','9999-01-01'),(201211,'d005','1995-07-01','9999-01-01'),(201212,'d008','1991-07-31','1999-07-09'),(201213,'d004','1987-08-26','9999-01-01'),(201214,'d006','1993-10-06','9999-01-01'),(201215,'d007','1995-12-13','9999-01-01'),(201216,'d005','1998-09-09','9999-01-01'),(201216,'d009','1991-09-05','1998-09-09'),(201217,'d008','1999-12-19','2000-12-09'),(201218,'d004','1996-09-27','9999-01-01'),(201219,'d003','1989-05-17','1990-04-06'),(201220,'d004','1991-01-16','9999-01-01'),(201221,'d007','1997-10-23','2001-04-09'),(201222,'d007','1993-05-24','9999-01-01'),(201223,'d004','1990-10-25','9999-01-01'),(201224,'d005','1988-06-07','1999-09-29'),(201224,'d008','1999-09-29','2002-02-22'),(201225,'d001','1993-03-22','9999-01-01'),(201226,'d004','1994-04-21','9999-01-01'),(201227,'d002','1999-11-05','9999-01-01'),(201228,'d007','1986-11-23','9999-01-01'),(201229,'d003','1994-07-30','9999-01-01'),(201230,'d005','1989-12-30','9999-01-01'),(201231,'d004','1987-05-17','1991-07-22'),(201232,'d005','1993-09-12','9999-01-01'),(201232,'d008','1990-05-04','1993-09-12'),(201233,'d004','1990-05-05','9999-01-01'),(201234,'d007','1985-08-30','9999-01-01'),(201235,'d005','1987-05-06','9999-01-01'),(201236,'d004','1999-05-22','9999-01-01'),(201237,'d004','1986-09-30','1987-10-01'),(201238,'d008','1988-10-30','9999-01-01'),(201239,'d002','1992-08-01','9999-01-01'),(201240,'d004','2001-06-23','9999-01-01'),(201240,'d008','1999-07-05','2001-06-23'),(201241,'d009','1986-12-28','9999-01-01'),(201242,'d007','1997-09-16','2002-02-03'),(201243,'d003','1988-10-06','9999-01-01'),(201244,'d005','1999-02-20','9999-01-01'),(201245,'d005','1992-06-15','9999-01-01'),(201246,'d005','1985-02-21','9999-01-01'),(201247,'d007','1990-06-27','9999-01-01'),(201248,'d002','1994-02-12','9999-01-01'),(201249,'d004','1997-03-21','9999-01-01'),(201250,'d004','1986-11-07','1993-01-16'),(201250,'d006','1993-01-16','9999-01-01'),(201251,'d001','1988-09-01','1992-01-24'),(201252,'d003','1997-04-15','9999-01-01'),(201253,'d008','1985-05-26','9999-01-01'),(201254,'d004','1992-09-11','9999-01-01'),(201255,'d005','1993-08-01','9999-01-01'),(201256,'d005','1988-06-27','9999-01-01'),(201257,'d005','1991-11-22','9999-01-01'),(201258,'d001','2000-10-07','9999-01-01'),(201258,'d007','1996-03-14','2000-10-07'),(201259,'d004','1993-06-14','1998-10-30'),(201260,'d007','1995-07-16','9999-01-01'),(201261,'d005','1990-09-24','9999-01-01'),(201262,'d009','1985-06-29','9999-01-01'),(201263,'d004','1994-01-17','9999-01-01'),(201264,'d004','1996-01-23','9999-01-01'),(201265,'d002','1991-07-19','1996-01-15'),(201266,'d007','1988-02-14','9999-01-01'),(201267,'d007','1995-07-08','9999-01-01'),(201268,'d002','1994-02-15','9999-01-01'),(201268,'d003','1988-01-05','1994-02-15'),(201269,'d004','1988-08-18','9999-01-01'),(201270,'d007','1997-12-04','9999-01-01'),(201271,'d008','1998-08-01','9999-01-01'),(201272,'d005','1999-01-12','1999-05-03'),(201273,'d004','1988-08-19','9999-01-01'),(201274,'d007','1989-04-14','9999-01-01'),(201275,'d007','1998-04-14','9999-01-01'),(201276,'d009','1985-07-03','9999-01-01'),(201277,'d007','1992-04-29','9999-01-01'),(201278,'d005','1991-08-28','9999-01-01'),(201278,'d006','1987-07-08','1991-08-28'),(201279,'d007','1989-09-19','9999-01-01'),(201280,'d006','1987-02-12','9999-01-01'),(201281,'d004','1992-08-28','1992-11-23'),(201282,'d007','1989-04-13','9999-01-01'),(201283,'d002','1991-07-29','9999-01-01'),(201284,'d006','1991-08-08','9999-01-01'),(201285,'d008','1995-12-30','9999-01-01'),(201286,'d004','1998-01-11','9999-01-01'),(201287,'d003','1989-11-03','9999-01-01'),(201288,'d005','1998-08-26','9999-01-01'),(201288,'d009','1996-10-06','1998-08-26'),(201289,'d004','1985-09-02','1999-09-15'),(201290,'d003','1997-05-26','9999-01-01'),(201291,'d005','1995-08-27','9999-01-01'),(201292,'d006','1998-10-06','9999-01-01'),(201293,'d008','1986-10-29','9999-01-01'),(201294,'d004','1994-07-25','9999-01-01'),(201295,'d002','1988-04-10','9999-01-01'),(201296,'d006','1995-11-02','9999-01-01'),(201297,'d003','1999-02-20','9999-01-01'),(201298,'d002','1991-03-01','1993-03-10'),(201298,'d003','1991-02-06','1991-03-01'),(201299,'d004','1996-01-05','9999-01-01'),(201300,'d004','1986-04-07','1994-05-23'),(201301,'d008','1994-03-12','9999-01-01'),(201302,'d004','1990-12-11','9999-01-01'),(201303,'d005','1990-03-18','9999-01-01'),(201304,'d007','1987-06-27','9999-01-01'),(201305,'d005','1987-02-18','9999-01-01'),(201306,'d007','1988-05-05','9999-01-01'),(201307,'d003','1999-08-27','2000-01-30'),(201308,'d002','1998-06-25','9999-01-01'),(201308,'d003','1995-08-23','1998-06-25'),(201309,'d007','1987-10-02','1990-12-30'),(201310,'d002','1998-06-29','9999-01-01'),(201311,'d007','1985-04-02','9999-01-01'),(201312,'d007','1990-10-13','9999-01-01'),(201313,'d004','1999-05-26','9999-01-01'),(201314,'d005','1999-10-09','9999-01-01'),(201315,'d007','1997-06-27','2002-05-08'),(201316,'d005','1988-02-04','9999-01-01'),(201317,'d009','1994-11-01','2001-10-09'),(201318,'d009','1989-01-13','9999-01-01'),(201319,'d004','1996-12-10','2000-10-20'),(201319,'d009','2000-10-20','9999-01-01'),(201320,'d008','1994-05-17','9999-01-01'),(201321,'d007','1991-09-14','9999-01-01'),(201322,'d005','1995-06-07','9999-01-01'),(201323,'d004','1996-01-22','9999-01-01'),(201324,'d005','1986-11-11','9999-01-01'),(201325,'d005','1986-06-29','1986-09-30'),(201326,'d005','1993-09-06','9999-01-01'),(201327,'d003','1988-07-04','9999-01-01'),(201328,'d007','1998-02-19','9999-01-01'),(201329,'d004','2002-07-25','9999-01-01'),(201329,'d006','1994-07-10','2002-07-25'),(201330,'d004','1994-06-14','9999-01-01'),(201331,'d002','1985-09-25','9999-01-01'),(201332,'d004','1991-08-20','2001-10-16'),(201333,'d005','1985-02-08','9999-01-01'),(201334,'d002','1997-10-06','9999-01-01'),(201335,'d009','1988-08-28','9999-01-01'),(201336,'d001','1991-08-31','9999-01-01'),(201337,'d001','2001-09-28','9999-01-01'),(201337,'d007','2000-01-08','2001-09-28'),(201338,'d008','1999-12-26','2000-07-19'),(201339,'d004','1986-02-07','9999-01-01'),(201340,'d005','1995-06-23','9999-01-01'),(201341,'d007','1995-04-29','9999-01-01'),(201342,'d005','1985-12-17','9999-01-01'),(201343,'d005','1995-03-26','9999-01-01'),(201344,'d006','1992-01-19','1992-04-29'),(201345,'d009','1995-10-31','9999-01-01'),(201346,'d004','1990-01-13','9999-01-01'),(201346,'d005','1985-04-09','1990-01-13'),(201347,'d006','1998-03-03','9999-01-01'),(201348,'d004','1988-10-16','9999-01-01'),(201349,'d001','1993-10-25','9999-01-01'),(201350,'d002','1985-06-30','9999-01-01'),(201351,'d009','1998-01-02','2000-06-30'),(201352,'d005','1997-04-09','9999-01-01'),(201353,'d002','1993-01-29','9999-01-01'),(201354,'d001','1993-09-22','9999-01-01'),(201354,'d003','1990-07-25','1993-09-22'),(201355,'d005','1996-08-05','9999-01-01'),(201356,'d005','1988-05-20','9999-01-01'),(201357,'d005','1992-01-29','9999-01-01'),(201358,'d007','1988-12-06','9999-01-01'),(201359,'d004','1985-11-25','1998-04-27'),(201360,'d005','1985-03-08','9999-01-01'),(201361,'d005','1989-09-22','9999-01-01'),(201362,'d007','1989-06-01','9999-01-01'),(201363,'d005','1994-02-09','1999-03-29'),(201363,'d008','1999-03-29','9999-01-01'),(201364,'d009','1998-07-27','9999-01-01'),(201365,'d008','1995-04-14','9999-01-01'),(201366,'d004','1986-12-16','2000-03-22'),(201367,'d005','1987-07-07','9999-01-01'),(201368,'d004','1986-11-18','9999-01-01'),(201369,'d005','1994-02-05','9999-01-01'),(201370,'d007','1996-06-19','9999-01-01'),(201371,'d005','1988-10-24','1993-07-17'),(201371,'d008','1993-07-17','9999-01-01'),(201372,'d007','1994-12-08','2001-02-21'),(201373,'d004','1998-11-28','9999-01-01'),(201374,'d005','1985-03-11','9999-01-01'),(201375,'d004','1987-08-17','9999-01-01'),(201376,'d007','1996-12-21','2002-03-22'),(201377,'d005','1997-03-30','1999-02-12'),(201378,'d004','1992-09-20','9999-01-01'),(201379,'d005','1998-12-30','9999-01-01'),(201380,'d004','1998-07-07','9999-01-01'),(201380,'d005','1995-03-03','1998-07-07'),(201381,'d005','1988-08-17','2000-03-09'),(201382,'d007','1987-11-11','9999-01-01'),(201383,'d006','1986-02-11','9999-01-01'),(201384,'d005','1997-01-06','9999-01-01'),(201385,'d004','1996-06-02','9999-01-01'),(201386,'d004','1998-01-17','9999-01-01'),(201387,'d005','1988-09-19','9999-01-01'),(201388,'d007','1985-02-11','9999-01-01'),(201389,'d006','1987-09-14','1996-04-24'),(201390,'d005','1994-12-18','9999-01-01'),(201391,'d002','1996-02-28','9999-01-01'),(201391,'d003','1989-06-25','1996-02-28'),(201392,'d005','1997-02-16','2000-12-25'),(201393,'d001','1995-11-25','2000-04-06'),(201394,'d002','1994-04-15','9999-01-01'),(201395,'d009','1986-03-22','9999-01-01'),(201396,'d008','1996-11-22','9999-01-01'),(201397,'d005','1989-11-23','9999-01-01'),(201398,'d004','1988-03-02','9999-01-01'),(201399,'d004','1998-11-10','9999-01-01'),(201400,'d005','1989-07-28','1998-11-13'),(201401,'d005','1989-11-21','1999-10-15'),(201401,'d008','1999-10-15','2001-06-11'),(201402,'d006','1991-04-10','9999-01-01'),(201403,'d007','1995-12-27','1999-09-26'),(201404,'d005','1994-10-28','9999-01-01'),(201405,'d005','1994-08-01','9999-01-01'),(201406,'d006','1989-08-21','9999-01-01'),(201407,'d004','1987-03-31','9999-01-01'),(201408,'d005','1996-10-20','2000-07-20'),(201409,'d005','1996-03-25','9999-01-01'),(201410,'d004','1991-11-24','9999-01-01'),(201410,'d005','1991-08-16','1991-11-24'),(201411,'d008','1998-12-22','9999-01-01'),(201412,'d007','1993-06-06','9999-01-01'),(201413,'d004','1989-08-08','9999-01-01'),(201414,'d008','1996-07-04','9999-01-01'),(201415,'d005','1997-04-24','2002-03-23'),(201416,'d003','1995-04-12','1995-08-16'),(201417,'d004','1988-03-19','9999-01-01'),(201418,'d002','1989-01-29','9999-01-01'),(201419,'d007','1994-05-04','9999-01-01'),(201420,'d005','2002-05-31','9999-01-01'),(201420,'d009','1995-10-09','2002-05-31'),(201421,'d004','1986-01-23','1989-11-09'),(201422,'d004','1987-09-10','9999-01-01'),(201423,'d005','2000-01-21','2000-04-18'),(201424,'d005','1995-01-06','2002-05-24'),(201425,'d001','1995-08-13','9999-01-01'),(201426,'d007','1988-10-30','9999-01-01'),(201427,'d007','1994-09-07','9999-01-01'),(201428,'d008','1988-12-10','9999-01-01'),(201429,'d005','1988-02-05','1989-05-09'),(201429,'d008','1989-05-09','9999-01-01'),(201430,'d005','1993-04-02','2000-02-23'),(201431,'d005','1998-02-15','9999-01-01'),(201432,'d009','1988-09-08','9999-01-01'),(201433,'d002','1989-11-08','9999-01-01'),(201434,'d003','1996-12-31','9999-01-01'),(201435,'d009','1995-09-03','9999-01-01'),(201436,'d005','1997-05-27','1997-09-02'),(201437,'d001','1998-11-11','9999-01-01'),(201437,'d007','1994-04-18','1998-11-11'),(201438,'d007','1995-07-14','9999-01-01'),(201439,'d005','1991-07-21','2000-03-20'),(201440,'d004','1997-10-11','9999-01-01'),(201441,'d005','1996-10-31','9999-01-01'),(201442,'d005','1990-04-22','9999-01-01'),(201443,'d005','1989-06-27','9999-01-01'),(201444,'d005','1988-07-10','9999-01-01'),(201445,'d005','1996-05-01','9999-01-01'),(201446,'d001','1989-09-29','1989-11-14'),(201447,'d003','1997-04-23','9999-01-01'),(201448,'d004','1997-01-24','1998-12-13'),(201448,'d009','1998-12-13','9999-01-01'),(201449,'d005','1999-11-19','2002-01-29'),(201450,'d004','1985-07-23','9999-01-01'),(201451,'d001','1990-07-10','9999-01-01'),(201452,'d004','1998-06-26','9999-01-01'),(201453,'d006','1988-12-21','9999-01-01'),(201454,'d007','1995-09-28','9999-01-01'),(201455,'d007','1987-11-17','9999-01-01'),(201456,'d005','1997-06-07','1998-12-22'),(201457,'d005','1999-03-09','9999-01-01'),(201457,'d009','1993-11-12','1999-03-09'),(201458,'d007','1987-06-18','1992-04-22'),(201459,'d005','1985-04-11','9999-01-01'),(201460,'d004','1995-06-22','9999-01-01'),(201461,'d003','1994-07-04','9999-01-01'),(201462,'d007','1996-03-02','9999-01-01'),(201463,'d001','1992-09-05','9999-01-01'),(201464,'d004','1985-10-20','9999-01-01'),(201465,'d004','1985-05-08','9999-01-01'),(201466,'d008','1986-12-15','1991-07-28'),(201467,'d001','1992-04-24','1998-08-15'),(201467,'d007','1998-08-15','9999-01-01'),(201468,'d007','1990-09-23','9999-01-01'),(201469,'d002','1988-04-24','9999-01-01'),(201470,'d009','1990-03-15','9999-01-01'),(201471,'d005','1995-03-09','9999-01-01'),(201472,'d005','1994-09-14','9999-01-01'),(201473,'d005','1992-06-10','1992-11-02'),(201474,'d007','1990-12-29','2000-07-02'),(201475,'d004','1986-10-19','9999-01-01'),(201476,'d004','2001-10-27','9999-01-01'),(201476,'d008','1996-12-05','2001-10-27'),(201477,'d004','1991-01-16','9999-01-01'),(201478,'d004','1995-08-02','9999-01-01'),(201479,'d004','1996-12-21','1999-03-07'),(201480,'d001','1992-09-26','9999-01-01'),(201481,'d005','1996-08-22','1998-07-16'),(201482,'d004','1993-07-14','9999-01-01'),(201483,'d005','1987-12-06','9999-01-01'),(201484,'d007','1992-01-06','1992-11-07'),(201484,'d009','1992-11-07','9999-01-01'),(201485,'d006','1996-09-07','9999-01-01'),(201486,'d005','1985-08-28','9999-01-01'),(201487,'d001','1994-01-14','2002-03-28'),(201488,'d009','1995-12-19','9999-01-01'),(201489,'d004','1997-11-03','9999-01-01'),(201490,'d008','1996-02-26','9999-01-01'),(201491,'d004','1996-04-24','9999-01-01'),(201492,'d003','1990-04-29','9999-01-01'),(201493,'d004','1994-06-22','9999-01-01'),(201494,'d001','1991-08-12','1997-05-25'),(201494,'d009','1997-05-25','1997-09-07'),(201495,'d004','1989-03-08','9999-01-01'),(201496,'d005','1993-12-28','9999-01-01'),(201497,'d005','1997-05-02','9999-01-01'),(201498,'d001','1995-07-04','9999-01-01'),(201499,'d005','1997-01-30','9999-01-01'),(201500,'d009','1996-09-27','9999-01-01'),(201501,'d005','1986-05-18','9999-01-01'),(201502,'d002','1989-02-21','9999-01-01'),(201503,'d004','1988-03-31','1992-02-02'),(201504,'d004','1993-03-29','1994-12-22'),(201504,'d006','1994-12-22','9999-01-01'),(201505,'d007','1992-06-06','9999-01-01'),(201506,'d001','1993-07-31','9999-01-01'),(201507,'d009','1993-04-23','9999-01-01'),(201508,'d005','1998-03-12','9999-01-01'),(201509,'d003','1995-09-09','9999-01-01'),(201510,'d007','1987-04-04','1996-07-04'),(201511,'d009','1991-07-15','9999-01-01'),(201512,'d005','1988-09-27','9999-01-01'),(201513,'d004','1995-01-20','9999-01-01'),(201514,'d009','1985-06-21','9999-01-01'),(201515,'d001','1993-01-03','1996-05-18'),(201515,'d009','1996-05-18','9999-01-01'),(201516,'d007','1985-09-14','9999-01-01'),(201517,'d009','1990-12-06','9999-01-01'),(201518,'d007','1990-11-05','1992-07-24'),(201519,'d005','1995-08-28','9999-01-01'),(201520,'d004','1994-05-19','9999-01-01'),(201521,'d005','1985-06-14','9999-01-01'),(201522,'d004','1988-02-12','9999-01-01'),(201523,'d004','1998-04-15','2002-02-08'),(201523,'d005','1996-10-13','1998-04-15'),(201524,'d006','1988-10-25','9999-01-01'),(201525,'d004','1998-01-15','9999-01-01'),(201526,'d004','1992-05-26','9999-01-01'),(201527,'d007','1994-09-08','9999-01-01'),(201528,'d005','1995-06-16','9999-01-01'),(201529,'d005','1985-10-27','1990-08-21'),(201530,'d007','1997-03-13','1999-07-04'),(201531,'d002','1991-12-11','9999-01-01'),(201532,'d004','1988-02-13','9999-01-01'),(201533,'d001','1993-10-20','2000-06-01'),(201533,'d007','1987-08-26','1993-10-20'),(201534,'d004','1986-11-06','9999-01-01'),(201535,'d006','1988-05-05','9999-01-01'),(201536,'d004','1990-12-27','9999-01-01'),(201537,'d008','1992-07-22','9999-01-01'),(201538,'d007','1988-03-10','9999-01-01'),(201539,'d003','1992-07-28','9999-01-01'),(201540,'d003','1995-03-13','9999-01-01'),(201541,'d004','1997-11-01','1998-05-13'),(201542,'d001','1995-07-06','9999-01-01'),(201542,'d007','1992-06-14','1995-07-06'),(201543,'d005','1993-07-28','9999-01-01'),(201544,'d007','1997-02-11','9999-01-01'),(201545,'d008','1989-05-22','9999-01-01'),(201546,'d004','1991-03-17','9999-01-01'),(201547,'d007','1988-12-09','9999-01-01'),(201548,'d002','1993-03-14','1995-07-09'),(201549,'d002','1996-09-15','2000-04-26'),(201550,'d005','1989-04-13','9999-01-01'),(201551,'d004','1999-10-07','2001-10-24'),(201551,'d006','2001-10-24','9999-01-01'),(201552,'d004','1991-07-20','9999-01-01'),(201553,'d009','1997-08-03','2001-01-15'),(201554,'d002','1988-03-14','9999-01-01'),(201555,'d005','1988-03-28','9999-01-01'),(201556,'d002','1989-11-22','9999-01-01'),(201557,'d007','1997-09-10','9999-01-01'),(201558,'d007','1990-08-15','2000-06-11'),(201559,'d006','1991-06-23','9999-01-01'),(201560,'d009','1992-11-18','9999-01-01'),(201561,'d004','1988-02-04','1992-10-23'),(201561,'d006','1992-10-23','1993-08-16'),(201562,'d001','1999-08-08','9999-01-01'),(201563,'d009','1987-06-20','1994-07-02'),(201564,'d005','1988-11-07','2001-12-16'),(201565,'d003','1999-05-17','9999-01-01'),(201566,'d007','1986-05-20','9999-01-01'),(201567,'d005','1986-05-10','9999-01-01'),(201568,'d007','1992-04-09','9999-01-01'),(201569,'d005','1994-02-10','9999-01-01'),(201570,'d005','1996-06-14','9999-01-01'),(201571,'d002','1993-01-11','2002-05-17'),(201572,'d004','1988-05-13','9999-01-01'),(201572,'d005','1988-03-07','1988-05-13'),(201573,'d004','1985-04-09','9999-01-01'),(201574,'d005','1996-05-14','9999-01-01'),(201575,'d004','1994-09-26','9999-01-01'),(201576,'d008','1998-09-26','9999-01-01'),(201577,'d005','1986-09-07','1990-05-01'),(201578,'d004','1997-09-11','9999-01-01'),(201579,'d001','1995-05-01','9999-01-01'),(201580,'d004','1999-12-05','9999-01-01'),(201581,'d002','1997-11-12','9999-01-01'),(201582,'d001','1994-12-13','1997-08-28'),(201582,'d007','1997-08-28','2000-10-04'),(201583,'d009','1990-12-30','9999-01-01'),(201584,'d004','1998-02-22','9999-01-01'),(201585,'d003','1994-03-03','9999-01-01'),(201586,'d003','1996-02-01','9999-01-01'),(201587,'d005','1990-05-25','9999-01-01'),(201588,'d005','1997-01-17','2001-03-08'),(201589,'d005','1989-11-08','9999-01-01'),(201590,'d007','1997-07-03','9999-01-01'),(201591,'d001','1998-10-06','9999-01-01'),(201591,'d007','1990-09-05','1998-10-06'),(201592,'d005','1989-08-01','1993-03-13'),(201593,'d005','1990-08-29','9999-01-01'),(201594,'d005','1989-12-03','9999-01-01'),(201595,'d005','1994-05-25','9999-01-01'),(201596,'d003','1998-08-06','9999-01-01'),(201597,'d001','1999-04-25','9999-01-01'),(201598,'d007','1987-09-15','9999-01-01'),(201599,'d007','1985-12-31','9999-01-01'),(201600,'d004','1999-03-26','9999-01-01'),(201600,'d005','1996-09-18','1999-03-26'),(201601,'d003','1996-10-24','1999-10-05'),(201602,'d004','1996-07-26','9999-01-01'),(201603,'d005','1985-07-15','9999-01-01'),(201604,'d004','1997-07-16','9999-01-01'),(201605,'d004','1999-05-08','9999-01-01'),(201606,'d004','1998-06-10','9999-01-01'),(201607,'d005','1991-03-19','9999-01-01'),(201608,'d008','1985-04-26','1993-04-16'),(201609,'d005','1985-08-05','1986-09-08'),(201609,'d008','1986-09-08','1996-11-28'),(201610,'d007','1987-06-28','9999-01-01'),(201611,'d004','1996-08-22','9999-01-01'),(201612,'d009','1994-04-18','9999-01-01'),(201613,'d005','1991-05-18','9999-01-01'),(201614,'d007','1988-01-19','2002-07-19'),(201615,'d005','1987-12-19','9999-01-01'),(201616,'d007','1997-01-25','9999-01-01'),(201617,'d009','1998-11-15','9999-01-01'),(201618,'d005','1988-06-13','1991-09-14'),(201618,'d009','1988-03-10','1988-06-13'),(201619,'d003','1985-07-18','9999-01-01'),(201620,'d005','1997-12-13','9999-01-01'),(201621,'d002','1985-02-09','9999-01-01'),(201622,'d008','1997-01-29','9999-01-01'),(201623,'d003','1999-08-09','9999-01-01'),(201624,'d002','1988-05-09','2000-02-22'),(201625,'d005','1999-12-17','9999-01-01'),(201626,'d007','1990-05-10','9999-01-01'),(201627,'d005','1998-12-22','1999-09-14'),(201627,'d008','1999-09-14','9999-01-01'),(201628,'d004','1995-10-06','9999-01-01'),(201629,'d004','1991-12-04','9999-01-01'),(201630,'d003','1994-09-29','9999-01-01'),(201631,'d007','1987-02-04','9999-01-01'),(201632,'d007','1991-07-19','1997-07-02'),(201633,'d002','1995-06-15','9999-01-01'),(201634,'d005','1987-02-02','9999-01-01'),(201635,'d001','1994-08-04','9999-01-01'),(201636,'d005','1985-05-04','9999-01-01'),(201637,'d004','1997-02-20','9999-01-01'),(201638,'d005','1998-07-22','1999-04-08'),(201638,'d008','1997-11-16','1998-07-22'),(201639,'d006','1997-12-15','9999-01-01'),(201640,'d003','1990-02-20','9999-01-01'),(201641,'d005','1988-12-17','2002-03-16'),(201642,'d005','1995-12-15','9999-01-01'),(201643,'d004','1994-05-28','9999-01-01'),(201644,'d009','1987-09-02','9999-01-01'),(201645,'d007','1985-05-28','9999-01-01'),(201646,'d007','1998-12-15','9999-01-01'),(201647,'d008','1998-06-12','2000-04-24'),(201648,'d005','1997-08-23','9999-01-01'),(201649,'d001','1998-07-17','9999-01-01'),(201649,'d007','1992-09-10','1998-07-17'),(201650,'d004','1998-04-30','2001-07-06'),(201651,'d005','1986-08-30','9999-01-01'),(201652,'d008','1992-11-17','9999-01-01'),(201653,'d001','1992-03-17','9999-01-01'),(201654,'d005','1993-07-18','9999-01-01'),(201655,'d007','1992-11-06','9999-01-01'),(201656,'d007','1994-02-05','9999-01-01'),(201657,'d005','1996-10-30','1999-11-29'),(201658,'d004','1997-03-14','9999-01-01'),(201659,'d001','1994-04-21','9999-01-01'),(201659,'d007','1986-12-30','1994-04-21'),(201660,'d004','1989-05-06','9999-01-01'),(201661,'d004','1993-04-10','9999-01-01'),(201662,'d004','1996-03-27','9999-01-01'),(201663,'d005','1987-08-10','9999-01-01'),(201664,'d004','1992-08-29','1997-07-18'),(201665,'d007','1995-04-13','9999-01-01'),(201666,'d008','1994-06-17','9999-01-01'),(201667,'d003','1998-05-14','9999-01-01'),(201668,'d004','1994-02-26','9999-01-01'),(201668,'d005','1990-08-02','1994-02-26'),(201669,'d005','1987-04-08','1992-01-20'),(201670,'d005','1997-11-27','9999-01-01'),(201671,'d005','1991-09-02','9999-01-01'),(201672,'d002','1987-07-29','1994-03-04'),(201673,'d006','1990-03-01','9999-01-01'),(201674,'d005','1992-04-12','9999-01-01'),(201675,'d003','1988-02-22','1991-02-16'),(201676,'d005','1993-01-28','1994-11-16'),(201676,'d008','1994-11-16','9999-01-01'),(201677,'d005','1986-02-05','9999-01-01'),(201678,'d004','1985-11-24','9999-01-01'),(201679,'d004','1993-04-17','9999-01-01'),(201680,'d005','1988-07-15','1993-11-14'),(201681,'d004','1991-03-09','9999-01-01'),(201682,'d002','1992-02-25','9999-01-01'),(201683,'d005','1989-04-20','9999-01-01'),(201684,'d005','1996-11-03','9999-01-01'),(201685,'d004','1990-10-21','2001-05-18'),(201685,'d009','2001-05-18','9999-01-01'),(201686,'d004','1987-06-01','9999-01-01'),(201687,'d005','1992-02-21','1999-11-13'),(201688,'d004','1990-03-17','1992-04-30'),(201689,'d004','1999-09-15','9999-01-01'),(201690,'d004','1998-09-16','9999-01-01'),(201691,'d009','1986-08-22','9999-01-01'),(201692,'d002','1999-07-10','9999-01-01'),(201693,'d008','1989-09-24','1994-04-05'),(201694,'d004','1996-01-29','9999-01-01'),(201694,'d005','1995-04-12','1996-01-29'),(201695,'d005','1989-06-05','9999-01-01'),(201696,'d007','1999-06-03','9999-01-01'),(201697,'d005','1986-03-01','9999-01-01'),(201698,'d004','1994-04-28','9999-01-01'),(201699,'d007','1987-06-16','1987-10-16'),(201700,'d005','1998-04-12','9999-01-01'),(201701,'d005','1989-07-11','9999-01-01'),(201702,'d009','1998-10-19','9999-01-01'),(201703,'d004','1992-07-04','9999-01-01'),(201704,'d004','1995-03-24','9999-01-01'),(201704,'d005','1991-04-24','1995-03-24'),(201705,'d009','1993-03-07','9999-01-01'),(201706,'d008','1989-03-07','9999-01-01'),(201707,'d006','1990-01-27','1996-09-25'),(201708,'d003','1992-09-08','9999-01-01'),(201709,'d002','1988-02-25','9999-01-01'),(201710,'d002','1986-06-04','9999-01-01'),(201711,'d004','1989-01-30','9999-01-01'),(201712,'d007','1999-06-13','9999-01-01'),(201713,'d004','1990-07-01','1993-11-11'),(201713,'d006','1993-11-11','2002-01-11'),(201714,'d006','1985-04-22','9999-01-01'),(201715,'d004','1987-03-19','9999-01-01'),(201716,'d003','1985-07-05','9999-01-01'),(201717,'d004','1997-12-07','9999-01-01'),(201718,'d005','1985-05-28','9999-01-01'),(201719,'d008','1999-12-08','9999-01-01'),(201720,'d008','1993-09-04','9999-01-01'),(201721,'d005','1996-07-27','1997-01-07'),(201722,'d007','1996-09-07','1998-01-19'),(201722,'d009','1998-01-19','9999-01-01'),(201723,'d005','1995-01-09','2000-02-12'),(201724,'d004','1997-01-02','9999-01-01'),(201725,'d005','1990-05-21','9999-01-01'),(201726,'d002','1997-08-31','9999-01-01'),(201727,'d001','1992-12-02','1994-10-01'),(201728,'d005','1998-03-25','1999-09-19'),(201729,'d005','1995-06-23','9999-01-01'),(201730,'d005','1986-07-21','1988-11-01'),(201731,'d001','2001-02-26','9999-01-01'),(201731,'d007','1997-05-12','2001-02-26'),(201732,'d007','1992-03-03','9999-01-01'),(201733,'d004','1998-04-04','9999-01-01'),(201734,'d004','1994-08-18','1995-04-06'),(201735,'d003','1999-07-26','9999-01-01'),(201736,'d007','1991-05-14','9999-01-01'),(201737,'d009','1991-06-09','9999-01-01'),(201738,'d007','1991-05-27','9999-01-01'),(201739,'d005','1998-07-21','9999-01-01'),(201740,'d004','1999-01-07','2002-07-10'),(201740,'d006','2002-07-10','9999-01-01'),(201741,'d005','1999-02-03','2001-03-05'),(201742,'d008','1987-08-08','9999-01-01'),(201743,'d005','1999-07-12','9999-01-01'),(201744,'d008','1986-07-23','9999-01-01'),(201745,'d005','1992-02-21','9999-01-01'),(201746,'d002','1985-05-06','9999-01-01'),(201747,'d008','1991-09-22','9999-01-01'),(201748,'d005','1994-11-06','2000-10-13'),(201748,'d008','2000-10-13','9999-01-01'),(201749,'d005','1988-04-07','9999-01-01'),(201750,'d006','1999-01-26','2001-07-03'),(201751,'d004','1996-10-10','9999-01-01'),(201752,'d001','1993-12-21','9999-01-01'),(201753,'d002','1985-09-08','1994-06-19'),(201754,'d002','1986-11-13','9999-01-01'),(201755,'d004','1998-07-14','9999-01-01'),(201756,'d001','1996-02-12','2001-01-15'),(201756,'d009','2001-01-15','9999-01-01'),(201757,'d004','1993-03-23','9999-01-01'),(201758,'d008','1988-12-21','9999-01-01'),(201759,'d004','1995-03-15','9999-01-01'),(201760,'d007','1999-10-30','2001-01-06'),(201761,'d004','1994-10-01','9999-01-01'),(201762,'d002','1999-01-19','9999-01-01'),(201763,'d002','1994-10-12','9999-01-01'),(201764,'d007','1996-04-18','9999-01-01'),(201765,'d006','1994-06-14','9999-01-01'),(201766,'d007','1988-10-12','2000-10-09'),(201767,'d001','1990-02-22','1990-07-18'),(201767,'d003','1990-02-07','1990-02-22'),(201768,'d004','1999-10-27','9999-01-01'),(201769,'d004','1995-05-20','9999-01-01'),(201770,'d007','1992-12-06','9999-01-01'),(201771,'d005','1990-04-05','9999-01-01'),(201772,'d007','1999-11-26','9999-01-01'),(201773,'d005','1992-05-07','9999-01-01'),(201774,'d005','1994-12-17','1997-03-04'),(201775,'d003','1990-08-28','9999-01-01'),(201776,'d004','1991-09-08','9999-01-01'),(201777,'d001','2001-06-27','9999-01-01'),(201777,'d007','1986-07-06','2001-06-27'),(201778,'d005','1997-05-29','9999-01-01'),(201779,'d009','1994-11-21','1996-11-25'),(201780,'d003','1999-07-15','9999-01-01'),(201781,'d005','1998-01-29','9999-01-01'),(201782,'d004','1987-03-13','9999-01-01'),(201783,'d004','1987-05-18','9999-01-01'),(201784,'d005','1985-08-31','9999-01-01'),(201785,'d004','1990-01-10','1997-04-23'),(201786,'d006','1987-12-31','9999-01-01'),(201787,'d004','1996-11-18','1998-03-18'),(201787,'d006','1998-03-18','9999-01-01'),(201788,'d004','1986-08-17','9999-01-01'),(201789,'d005','2000-01-23','9999-01-01'),(201790,'d007','1990-05-15','9999-01-01'),(201791,'d007','1992-03-06','9999-01-01'),(201792,'d005','1990-05-13','9999-01-01'),(201793,'d004','1990-01-21','1994-06-21'),(201794,'d005','1990-04-23','9999-01-01'),(201795,'d008','1992-07-28','1998-12-31'),(201796,'d005','1985-04-05','9999-01-01'),(201797,'d007','1991-08-14','1996-12-20'),(201797,'d009','1996-12-20','9999-01-01'),(201798,'d007','1998-03-20','9999-01-01'),(201799,'d006','1997-07-05','9999-01-01'),(201800,'d005','1995-04-28','9999-01-01'),(201801,'d005','1988-10-30','9999-01-01'),(201802,'d004','1992-12-31','9999-01-01'),(201803,'d008','1991-02-23','1996-05-05'),(201804,'d005','1997-03-17','9999-01-01'),(201805,'d006','1999-01-15','9999-01-01'),(201806,'d004','1997-05-10','9999-01-01'),(201806,'d009','1985-03-16','1997-05-10'),(201807,'d009','1989-09-14','9999-01-01'),(201808,'d008','1990-04-04','9999-01-01'),(201809,'d005','1985-02-26','9999-01-01'),(201810,'d004','1988-08-22','9999-01-01'),(201811,'d007','1996-05-03','1996-06-06'),(201812,'d005','1990-02-08','9999-01-01'),(201813,'d005','1993-01-08','9999-01-01'),(201814,'d008','1996-12-05','9999-01-01'),(201815,'d005','1990-06-27','1990-11-10'),(201815,'d008','1990-11-10','9999-01-01'),(201816,'d005','1989-10-17','9999-01-01'),(201817,'d005','1985-07-03','1990-08-04'),(201818,'d007','1999-09-17','2002-04-08'),(201819,'d009','1985-12-06','9999-01-01'),(201820,'d005','1989-05-12','9999-01-01'),(201821,'d004','1990-03-19','9999-01-01'),(201822,'d008','1998-03-10','2000-11-23'),(201823,'d007','1999-04-30','9999-01-01'),(201824,'d004','1994-04-30','9999-01-01'),(201824,'d005','1991-03-12','1994-04-30'),(201825,'d003','1996-03-04','9999-01-01'),(201826,'d007','1995-08-30','9999-01-01'),(201827,'d005','1988-07-22','9999-01-01'),(201828,'d006','1993-04-02','9999-01-01'),(201829,'d003','1995-05-28','9999-01-01'),(201830,'d008','1986-06-29','1994-08-09'),(201831,'d009','1998-01-12','2001-04-07'),(201832,'d004','1991-05-02','9999-01-01'),(201833,'d004','1994-01-09','9999-01-01'),(201834,'d007','1985-10-17','9999-01-01'),(201835,'d005','1992-11-24','9999-01-01'),(201835,'d009','1986-02-14','1992-11-24'),(201836,'d004','1989-04-19','9999-01-01'),(201837,'d005','1993-07-16','9999-01-01'),(201838,'d009','1997-08-22','9999-01-01'),(201839,'d008','1987-10-10','1996-09-28'),(201840,'d009','1997-12-13','9999-01-01'),(201841,'d005','1996-10-16','9999-01-01'),(201842,'d005','1991-05-11','2000-07-06'),(201843,'d003','1988-12-04','9999-01-01'),(201844,'d005','2001-12-24','9999-01-01'),(201844,'d009','1993-11-09','2001-12-24'),(201845,'d007','1994-07-29','9999-01-01'),(201846,'d004','1993-09-02','9999-01-01'),(201847,'d008','1987-06-23','9999-01-01'),(201848,'d007','1988-12-27','9999-01-01'),(201849,'d004','1997-11-30','9999-01-01'),(201850,'d005','1994-02-17','9999-01-01'),(201851,'d007','1989-04-03','2000-08-22'),(201852,'d007','1995-07-13','1995-09-13'),(201853,'d001','1994-03-16','9999-01-01'),(201853,'d007','1987-12-04','1994-03-16'),(201854,'d006','1987-04-11','9999-01-01'),(201855,'d006','1986-03-31','9999-01-01'),(201856,'d007','1987-06-13','9999-01-01'),(201857,'d004','1999-06-16','9999-01-01'),(201858,'d002','1992-05-17','9999-01-01'),(201859,'d004','1997-12-22','2001-07-03'),(201860,'d004','1986-11-03','9999-01-01'),(201861,'d009','1996-12-11','9999-01-01'),(201862,'d002','1995-07-07','9999-01-01'),(201863,'d004','1996-04-03','9999-01-01'),(201864,'d004','1990-05-17','1990-06-11'),(201864,'d005','1988-02-14','1990-05-17'),(201865,'d003','1990-07-01','9999-01-01'),(201866,'d004','1998-12-13','2002-02-07'),(201867,'d007','1997-07-03','9999-01-01'),(201868,'d005','1987-04-03','9999-01-01'),(201869,'d007','1992-10-03','9999-01-01'),(201870,'d005','1989-05-28','9999-01-01'),(201871,'d002','1996-04-06','1999-06-09'),(201872,'d004','1998-06-24','9999-01-01'),(201872,'d008','1986-03-05','1998-06-24'),(201873,'d008','1992-02-01','9999-01-01'),(201874,'d004','1999-12-16','9999-01-01'),(201875,'d005','1993-02-11','9999-01-01'),(201876,'d007','1994-07-03','9999-01-01'),(201877,'d009','1985-04-24','9999-01-01'),(201878,'d007','1994-09-16','9999-01-01'),(201879,'d002','1994-09-07','9999-01-01'),(201880,'d004','1986-07-02','1986-07-07'),(201880,'d005','1986-05-09','1986-07-02'),(201881,'d005','1993-08-30','9999-01-01'),(201882,'d004','1986-03-20','9999-01-01'),(201883,'d007','1988-06-16','9999-01-01'),(201884,'d004','1999-10-28','9999-01-01'),(201885,'d007','1998-07-18','9999-01-01'),(201886,'d004','1993-01-14','1993-05-25'),(201887,'d004','1994-11-30','2001-02-15'),(201888,'d005','1995-05-03','2001-02-04'),(201889,'d005','1999-07-04','2002-04-18'),(201889,'d008','2002-04-18','9999-01-01'),(201890,'d005','1993-05-31','9999-01-01'),(201891,'d002','1999-10-11','2000-01-15'),(201892,'d004','1996-06-27','9999-01-01'),(201893,'d002','1999-12-30','9999-01-01'),(201894,'d004','1996-01-21','9999-01-01'),(201895,'d005','1994-04-25','9999-01-01'),(201896,'d005','1988-07-08','9999-01-01'),(201897,'d003','1987-08-18','1992-01-09'),(201898,'d004','1985-10-14','9999-01-01'),(201899,'d004','1987-03-17','9999-01-01'),(201900,'d002','1993-08-30','1997-05-27'),(201900,'d003','1989-10-30','1993-08-30'),(201901,'d007','1994-03-18','2000-04-07'),(201902,'d006','1994-05-24','9999-01-01'),(201903,'d005','1987-01-08','1988-02-19'),(201904,'d003','1996-03-17','9999-01-01'),(201905,'d003','1992-03-01','9999-01-01'),(201906,'d003','1991-08-11','9999-01-01'),(201907,'d004','1990-02-02','9999-01-01'),(201908,'d007','1990-07-31','9999-01-01'),(201909,'d004','1997-11-17','9999-01-01'),(201910,'d007','1996-08-13','1999-04-23'),(201910,'d009','1999-04-23','1999-11-07'),(201911,'d002','1989-07-16','9999-01-01'),(201912,'d004','1993-01-23','9999-01-01'),(201913,'d005','1999-03-12','9999-01-01'),(201914,'d009','1987-11-16','9999-01-01'),(201915,'d004','1992-03-30','9999-01-01'),(201916,'d004','1992-03-30','9999-01-01'),(201917,'d004','1993-06-17','1997-05-17'),(201918,'d005','1987-04-18','9999-01-01'),(201919,'d002','1991-10-07','9999-01-01'),(201920,'d004','1998-03-18','1998-04-26'),(201920,'d009','1998-04-26','9999-01-01'),(201921,'d005','1994-07-20','9999-01-01'),(201922,'d007','1994-12-28','9999-01-01'),(201923,'d009','1991-08-13','9999-01-01'),(201924,'d005','1996-11-02','1998-01-23'),(201925,'d007','1991-10-13','9999-01-01'),(201926,'d005','1997-01-05','9999-01-01'),(201927,'d005','1994-11-13','9999-01-01'),(201928,'d009','1987-05-29','9999-01-01'),(201929,'d005','1997-09-26','9999-01-01'),(201929,'d008','1995-12-29','1997-09-26'),(201930,'d004','1991-04-09','9999-01-01'),(201931,'d005','1987-09-06','9999-01-01'),(201932,'d005','1992-03-06','9999-01-01'),(201933,'d007','1992-10-27','1998-02-18'),(201934,'d002','1985-12-23','9999-01-01'),(201935,'d004','1986-03-29','9999-01-01'),(201936,'d008','1987-03-06','9999-01-01'),(201937,'d005','1995-11-22','9999-01-01'),(201938,'d002','1995-08-24','2000-10-04'),(201938,'d003','2000-10-04','9999-01-01'),(201939,'d004','1993-08-26','1996-07-23'),(201940,'d007','1997-08-04','2001-12-25'),(201941,'d008','1997-09-25','9999-01-01'),(201942,'d005','1996-05-17','1997-01-12'),(201943,'d001','1990-05-18','9999-01-01'),(201944,'d005','1989-10-07','9999-01-01'),(201945,'d005','1999-03-25','9999-01-01'),(201946,'d005','1995-10-30','9999-01-01'),(201947,'d009','1989-03-29','1999-04-23'),(201948,'d005','1998-09-17','9999-01-01'),(201949,'d004','1988-10-06','1998-07-26'),(201949,'d006','1998-07-26','9999-01-01'),(201950,'d005','1997-10-25','9999-01-01'),(201951,'d005','1993-06-08','1999-04-30'),(201952,'d005','1991-05-17','9999-01-01'),(201953,'d004','1985-08-03','9999-01-01'),(201954,'d005','1987-11-12','9999-01-01'),(201955,'d005','1988-08-04','9999-01-01'),(201956,'d005','1985-09-28','9999-01-01'),(201957,'d004','1992-08-12','9999-01-01'),(201958,'d004','1994-03-10','1996-09-28'),(201958,'d005','1993-06-08','1994-03-10'),(201959,'d005','1992-11-02','9999-01-01'),(201960,'d007','1994-12-19','1999-09-13'),(201961,'d001','1987-06-09','9999-01-01'),(201962,'d009','1991-10-08','9999-01-01'),(201963,'d003','1996-08-11','9999-01-01'),(201964,'d005','1998-04-28','9999-01-01'),(201965,'d005','1986-06-19','1994-03-22'),(201966,'d001','1998-06-07','9999-01-01'),(201967,'d001','1992-02-22','1997-01-06'),(201968,'d008','1987-09-14','9999-01-01'),(201969,'d001','1999-07-30','9999-01-01'),(201969,'d003','1985-11-19','1999-07-30'),(201970,'d008','1986-10-03','9999-01-01'),(201971,'d002','1990-11-02','9999-01-01'),(201972,'d007','1993-12-05','9999-01-01'),(201973,'d004','1994-08-23','9999-01-01'),(201974,'d005','1986-04-12','9999-01-01'),(201975,'d008','1990-01-22','2000-07-17'),(201976,'d004','1996-09-07','9999-01-01'),(201977,'d005','1988-09-14','9999-01-01'),(201978,'d005','2001-10-14','9999-01-01'),(201978,'d008','1998-03-16','2001-10-14'),(201979,'d007','1994-07-21','2000-02-17'),(201980,'d009','1990-05-25','9999-01-01'),(201981,'d007','1992-09-06','9999-01-01'),(201982,'d005','1991-09-12','9999-01-01'),(201983,'d009','1986-04-29','9999-01-01'),(201984,'d005','1985-08-21','9999-01-01'),(201985,'d004','1999-04-19','9999-01-01'),(201986,'d002','1987-05-18','9999-01-01'),(201987,'d004','1995-10-10','9999-01-01'),(201988,'d004','1992-01-11','2002-03-19'),(201989,'d002','1989-04-07','1995-09-20'),(201989,'d007','1995-09-20','2001-03-24'),(201990,'d004','1993-04-04','9999-01-01'),(201991,'d004','1985-11-13','9999-01-01'),(201992,'d008','1988-09-07','9999-01-01'),(201993,'d007','1993-12-01','1996-06-21'),(201994,'d004','1993-07-06','1994-06-19'),(201995,'d004','1995-05-11','9999-01-01'),(201996,'d009','1992-05-07','9999-01-01'),(201997,'d008','1985-04-07','9999-01-01'),(201998,'d004','1997-03-01','1998-08-23'),(201998,'d009','1998-08-23','9999-01-01'),(201999,'d007','1986-05-20','1987-03-20'),(202000,'d005','1996-05-11','9999-01-01'),(202001,'d005','1998-04-15','9999-01-01'),(202002,'d004','1991-11-22','9999-01-01'),(202003,'d007','1991-04-23','9999-01-01'),(202004,'d007','1990-06-30','1996-03-25'),(202005,'d004','1992-11-27','9999-01-01'),(202006,'d005','1997-07-19','9999-01-01'),(202007,'d007','1998-04-25','9999-01-01'),(202008,'d007','1997-07-01','9999-01-01'),(202009,'d001','1999-06-25','9999-01-01'),(202009,'d007','1998-06-27','1999-06-25'),(202010,'d002','1999-11-27','9999-01-01'),(202011,'d007','1995-02-01','2000-05-09'),(202012,'d008','1991-10-22','9999-01-01'),(202013,'d007','1986-10-05','9999-01-01'),(202014,'d007','1987-05-22','9999-01-01'),(202015,'d005','1999-11-17','9999-01-01'),(202016,'d003','1999-08-19','9999-01-01'),(202017,'d007','1994-09-03','9999-01-01'),(202018,'d001','1992-04-03','1992-08-13'),(202019,'d004','2001-06-18','9999-01-01'),(202019,'d008','1999-06-13','2001-06-18'),(202020,'d005','1997-01-15','9999-01-01'),(202021,'d004','1992-01-28','9999-01-01'),(202022,'d004','1987-11-06','9999-01-01'),(202023,'d005','1988-07-18','9999-01-01'),(202024,'d004','1989-02-01','9999-01-01'),(202025,'d005','2000-01-28','2002-01-01'),(202026,'d009','1999-11-06','9999-01-01'),(202027,'d002','1986-02-21','9999-01-01'),(202028,'d005','1988-05-24','9999-01-01'),(202029,'d004','1994-08-30','1998-04-18'),(202029,'d009','1998-04-18','9999-01-01'),(202030,'d003','1992-08-22','9999-01-01'),(202031,'d005','1994-03-13','1997-06-05'),(202032,'d006','1990-11-08','9999-01-01'),(202033,'d004','1986-04-18','9999-01-01'),(202034,'d002','1990-12-10','9999-01-01'),(202035,'d004','1990-06-22','9999-01-01'),(202036,'d007','1999-02-22','9999-01-01'),(202037,'d003','1990-05-13','9999-01-01'),(202038,'d004','1997-09-29','9999-01-01'),(202039,'d004','1997-11-04','1999-02-27'),(202039,'d009','1999-02-27','9999-01-01'),(202040,'d004','1986-12-16','1990-11-29'),(202041,'d005','1989-10-30','1995-08-09'),(202042,'d007','1991-09-15','9999-01-01'),(202043,'d007','1988-08-14','9999-01-01'),(202044,'d004','1997-08-17','9999-01-01'),(202045,'d002','1985-10-11','9999-01-01'),(202046,'d001','1990-07-18','9999-01-01'),(202047,'d003','1988-08-12','9999-01-01'),(202048,'d003','1995-11-14','9999-01-01'),(202049,'d003','1998-06-03','2001-11-08'),(202050,'d004','1992-02-27','1995-02-16'),(202050,'d006','1995-02-16','9999-01-01'),(202051,'d004','1992-02-15','9999-01-01'),(202052,'d003','1994-12-02','9999-01-01'),(202053,'d005','1990-10-22','9999-01-01'),(202054,'d001','1986-03-29','1998-12-13'),(202055,'d009','1990-05-23','9999-01-01'),(202056,'d005','1989-03-30','9999-01-01'),(202057,'d007','1989-08-01','9999-01-01'),(202058,'d005','2001-08-22','9999-01-01'),(202058,'d006','1997-03-11','2001-08-22'),(202059,'d008','1987-12-30','9999-01-01'),(202060,'d007','1994-05-10','9999-01-01'),(202061,'d005','1987-03-15','1995-01-30'),(202062,'d004','1993-02-05','9999-01-01'),(202063,'d007','1998-05-01','9999-01-01'),(202064,'d004','1985-12-15','9999-01-01'),(202065,'d005','1987-05-31','9999-01-01'),(202066,'d004','1992-07-05','1994-01-09'),(202066,'d009','1986-02-22','1992-07-05'),(202067,'d006','1996-05-17','9999-01-01'),(202068,'d004','1989-10-22','9999-01-01'),(202069,'d002','1996-02-12','1998-10-27'),(202070,'d008','1986-11-23','1995-09-19'),(202071,'d005','1994-02-28','9999-01-01'),(202072,'d002','1992-04-04','1999-09-01'),(202073,'d003','1992-08-01','9999-01-01'),(202074,'d001','1998-02-07','9999-01-01'),(202075,'d009','1996-08-10','9999-01-01'),(202076,'d004','1998-05-01','9999-01-01'),(202077,'d001','1996-06-06','2001-12-26'),(202077,'d007','2001-12-26','9999-01-01'),(202078,'d005','1993-08-07','9999-01-01'),(202079,'d004','1987-12-01','9999-01-01'),(202080,'d007','1985-07-20','9999-01-01'),(202081,'d008','1989-02-08','1998-02-17'),(202082,'d001','1993-12-13','9999-01-01'),(202083,'d008','1986-04-11','9999-01-01'),(202084,'d004','1996-08-13','9999-01-01'),(202085,'d005','1993-03-23','9999-01-01'),(202085,'d008','1989-04-13','1993-03-23'),(202086,'d005','1993-03-02','2000-10-13'),(202087,'d004','1992-07-24','9999-01-01'),(202088,'d001','1993-01-04','9999-01-01'),(202089,'d004','1995-03-16','9999-01-01'),(202090,'d005','1989-10-15','9999-01-01'),(202091,'d003','1991-06-16','1993-11-29'),(202092,'d005','1994-05-08','2002-01-17'),(202093,'d007','1998-02-01','9999-01-01'),(202094,'d004','1990-12-28','1993-10-25'),(202094,'d009','1993-10-25','9999-01-01'),(202095,'d009','1991-09-11','9999-01-01'),(202096,'d002','1990-03-07','9999-01-01'),(202097,'d008','1994-06-25','9999-01-01'),(202098,'d004','1985-04-07','1999-05-26'),(202099,'d007','1985-04-25','9999-01-01'),(202100,'d003','1986-05-28','9999-01-01'),(202101,'d005','1992-01-15','9999-01-01'),(202102,'d004','1992-05-16','9999-01-01'),(202103,'d007','1994-03-13','9999-01-01'),(202104,'d002','1997-05-09','9999-01-01'),(202104,'d003','1993-03-05','1997-05-09'),(202105,'d005','1992-02-25','9999-01-01'),(202106,'d005','1993-12-12','9999-01-01'),(202107,'d002','1990-10-12','2002-06-04'),(202108,'d004','1994-06-29','9999-01-01'),(202109,'d002','1994-10-06','9999-01-01'),(202110,'d007','1994-01-30','9999-01-01'),(202111,'d003','1988-07-27','9999-01-01'),(202112,'d002','1987-02-13','9999-01-01'),(202113,'d001','1995-01-16','2002-02-13'),(202114,'d003','1991-10-08','9999-01-01'),(202115,'d004','1996-07-10','9999-01-01'),(202115,'d005','1986-11-16','1996-07-10'),(202116,'d005','1992-09-07','9999-01-01'),(202117,'d005','1998-09-21','1999-05-22'),(202118,'d004','1990-10-26','9999-01-01'),(202119,'d001','1988-05-07','9999-01-01'),(202120,'d006','1997-01-14','9999-01-01'),(202121,'d005','1987-08-30','9999-01-01'),(202122,'d008','1993-03-04','9999-01-01'),(202123,'d004','2001-11-13','9999-01-01'),(202123,'d009','1991-12-31','2001-11-13'),(202124,'d007','1994-12-09','9999-01-01'),(202125,'d005','1999-06-30','9999-01-01'),(202126,'d005','1998-03-12','1999-01-12'),(202127,'d005','1988-10-08','9999-01-01'),(202128,'d004','1996-03-27','9999-01-01'),(202129,'d007','1995-06-17','9999-01-01'),(202130,'d005','1988-07-04','9999-01-01'),(202131,'d002','1996-03-24','1997-03-14'),(202132,'d002','1986-07-03','9999-01-01'),(202133,'d004','1987-12-28','2000-05-23'),(202133,'d006','2000-05-23','9999-01-01'),(202134,'d004','1992-07-21','9999-01-01'),(202135,'d002','1988-08-21','9999-01-01'),(202136,'d004','1995-11-30','2001-08-15'),(202137,'d004','1985-03-14','9999-01-01'),(202138,'d004','1989-10-11','9999-01-01'),(202139,'d004','1988-05-31','1991-05-26'),(202140,'d005','1999-11-23','9999-01-01'),(202141,'d003','1997-05-03','9999-01-01'),(202142,'d005','1986-09-11','1990-03-20'),(202142,'d008','1990-03-20','9999-01-01'),(202143,'d008','1995-01-16','9999-01-01'),(202144,'d004','1988-08-02','9999-01-01'),(202145,'d004','1985-12-15','9999-01-01'),(202146,'d003','1985-10-21','9999-01-01'),(202147,'d004','1997-08-12','9999-01-01'),(202148,'d005','1994-10-22','2001-11-26'),(202149,'d007','1989-11-20','9999-01-01'),(202150,'d006','1999-05-04','2002-02-05'),(202151,'d004','1999-11-14','9999-01-01'),(202151,'d005','1992-05-15','1999-11-14'),(202152,'d007','1991-07-05','1996-05-05'),(202153,'d009','1993-03-05','9999-01-01'),(202154,'d005','1986-05-31','1997-07-01'),(202155,'d007','1997-03-27','9999-01-01'),(202156,'d004','2000-02-01','9999-01-01'),(202157,'d005','1988-08-08','9999-01-01'),(202158,'d005','1994-12-12','1999-12-16'),(202159,'d004','1995-10-10','9999-01-01'),(202160,'d004','1990-04-22','9999-01-01'),(202160,'d006','1990-03-12','1990-04-22'),(202161,'d005','1986-12-06','2001-05-15'),(202162,'d005','1994-03-09','9999-01-01'),(202163,'d003','1988-10-31','9999-01-01'),(202164,'d006','1989-09-17','9999-01-01'),(202165,'d002','1990-10-30','9999-01-01'),(202166,'d004','1994-03-09','9999-01-01'),(202167,'d005','1998-01-17','9999-01-01'),(202168,'d005','1990-10-02','2000-03-28'),(202169,'d001','1994-02-10','9999-01-01'),(202170,'d001','1993-01-09','9999-01-01'),(202170,'d007','1985-12-07','1993-01-09'),(202171,'d003','1986-06-08','9999-01-01'),(202172,'d005','1988-05-14','9999-01-01'),(202173,'d009','1986-02-28','9999-01-01'),(202174,'d005','1989-02-22','1993-02-04'),(202175,'d004','1997-07-15','9999-01-01'),(202176,'d004','1988-07-27','9999-01-01'),(202177,'d007','1993-05-08','9999-01-01'),(202178,'d005','1989-11-06','9999-01-01'),(202179,'d005','1985-12-10','9999-01-01'),(202180,'d005','1991-01-22','1994-05-03'),(202181,'d004','2001-09-08','9999-01-01'),(202181,'d008','1998-11-29','2001-09-08'),(202182,'d004','1991-02-12','9999-01-01'),(202183,'d003','1998-07-31','2001-10-11'),(202184,'d005','1994-08-16','9999-01-01'),(202185,'d006','1989-11-04','9999-01-01'),(202186,'d007','1988-01-30','9999-01-01'),(202187,'d003','1992-11-11','9999-01-01'),(202188,'d005','1989-11-19','9999-01-01'),(202189,'d005','1989-05-31','9999-01-01'),(202190,'d004','1988-04-22','9999-01-01'),(202190,'d005','1987-07-25','1988-04-22'),(202191,'d004','1999-07-30','9999-01-01'),(202192,'d004','1994-06-06','1999-12-01'),(202193,'d004','1991-05-14','9999-01-01'),(202194,'d004','1993-02-22','9999-01-01'),(202195,'d006','1990-06-26','9999-01-01'),(202196,'d007','1999-11-04','9999-01-01'),(202197,'d001','1992-02-18','1994-03-22'),(202198,'d005','1993-07-15','9999-01-01'),(202199,'d005','1989-10-22','9999-01-01'),(202199,'d006','1987-09-08','1989-10-22'),(202200,'d005','1988-05-25','9999-01-01'),(202201,'d005','1995-03-15','9999-01-01'),(202202,'d006','1990-05-29','1995-04-08'),(202203,'d004','1989-03-24','9999-01-01'),(202204,'d007','1994-05-16','9999-01-01'),(202205,'d006','1987-05-13','9999-01-01'),(202206,'d005','1996-09-15','2001-08-03'),(202207,'d005','1992-10-01','1995-12-26'),(202207,'d008','1995-12-26','9999-01-01'),(202208,'d004','1996-02-15','9999-01-01'),(202209,'d004','1994-09-07','1995-07-28'),(202210,'d005','1997-08-04','1998-04-03'),(202211,'d004','1986-10-16','9999-01-01'),(202212,'d005','1994-12-17','9999-01-01'),(202213,'d005','1996-12-10','9999-01-01'),(202214,'d005','1988-10-10','9999-01-01'),(202215,'d004','1986-12-17','9999-01-01'),(202216,'d004','1985-11-18','9999-01-01'),(202217,'d004','1987-09-09','1989-10-14'),(202217,'d006','1989-10-14','9999-01-01'),(202218,'d002','1986-01-01','9999-01-01'),(202219,'d002','1987-05-04','1987-11-26'),(202220,'d007','1993-01-02','9999-01-01'),(202221,'d001','1998-04-18','9999-01-01'),(202222,'d006','1994-11-13','9999-01-01'),(202223,'d007','1990-05-09','9999-01-01'),(202224,'d001','1994-04-22','1998-06-28'),(202225,'d004','1997-02-01','9999-01-01'),(202225,'d009','1988-03-05','1997-02-01'),(202226,'d005','1996-12-04','9999-01-01'),(202227,'d007','1991-10-27','9999-01-01'),(202228,'d006','1985-10-24','9999-01-01'),(202229,'d004','1989-09-14','9999-01-01'),(202230,'d007','1986-04-11','2001-10-01'),(202231,'d005','1996-02-18','9999-01-01'),(202232,'d005','1985-02-11','9999-01-01'),(202233,'d004','1985-08-30','9999-01-01'),(202234,'d001','1995-06-20','9999-01-01'),(202235,'d005','1995-03-11','1999-04-10'),(202235,'d008','1999-04-10','9999-01-01'),(202236,'d003','1992-05-10','9999-01-01'),(202237,'d006','1988-08-15','9999-01-01'),(202238,'d004','1985-07-26','9999-01-01'),(202239,'d004','1993-06-07','2000-03-28'),(202240,'d005','1989-04-14','9999-01-01'),(202241,'d005','1996-03-30','9999-01-01'),(202242,'d006','1997-08-29','9999-01-01'),(202243,'d008','1985-02-04','2000-11-29'),(202244,'d003','1993-03-27','9999-01-01'),(202245,'d004','2001-11-08','9999-01-01'),(202245,'d005','1988-06-29','2001-11-08'),(202246,'d005','1986-12-10','9999-01-01'),(202247,'d002','1994-01-05','9999-01-01'),(202248,'d004','1993-01-14','9999-01-01'),(202249,'d002','1992-07-03','9999-01-01'),(202250,'d001','1990-09-18','9999-01-01'),(202251,'d002','1985-05-03','1993-07-09'),(202252,'d007','1997-12-07','9999-01-01'),(202253,'d006','1993-04-16','9999-01-01'),(202254,'d007','1993-05-31','1999-03-16'),(202255,'d004','1987-12-30','1993-12-22'),(202255,'d009','1993-12-22','2000-03-04'),(202256,'d001','1988-08-12','9999-01-01'),(202257,'d006','1998-06-11','9999-01-01'),(202258,'d001','1994-09-10','9999-01-01'),(202259,'d007','1996-02-23','9999-01-01'),(202260,'d001','1996-04-14','9999-01-01'),(202261,'d005','1997-10-18','1998-05-01'),(202262,'d003','1996-02-14','9999-01-01'),(202263,'d001','1998-06-18','9999-01-01'),(202263,'d007','1997-08-14','1998-06-18'),(202264,'d004','1991-08-09','9999-01-01'),(202265,'d003','1994-04-16','9999-01-01'),(202266,'d005','1987-12-28','9999-01-01'),(202267,'d005','1987-01-28','1987-06-07'),(202268,'d008','1989-10-29','9999-01-01'),(202269,'d007','1995-05-09','9999-01-01'),(202270,'d005','1994-11-15','9999-01-01'),(202271,'d007','1996-08-30','9999-01-01'),(202272,'d001','1998-10-23','9999-01-01'),(202272,'d003','1997-05-20','1998-10-23'),(202273,'d004','1999-10-22','9999-01-01'),(202274,'d008','1992-06-01','9999-01-01'),(202275,'d004','1997-01-20','1998-06-25'),(202276,'d005','1987-05-09','9999-01-01'),(202277,'d006','1993-07-23','9999-01-01'),(202278,'d007','1997-10-06','9999-01-01'),(202279,'d007','1991-12-24','9999-01-01'),(202280,'d005','1987-11-19','1990-10-05'),(202280,'d008','1990-10-05','1992-06-13'),(202281,'d006','1988-06-12','9999-01-01'),(202282,'d004','1987-09-19','9999-01-01'),(202283,'d003','1994-12-10','1999-08-09'),(202284,'d007','1987-12-01','9999-01-01'),(202285,'d004','1992-02-26','9999-01-01'),(202286,'d006','1986-06-02','9999-01-01'),(202287,'d003','1997-04-11','9999-01-01'),(202288,'d004','2002-05-22','9999-01-01'),(202288,'d005','1998-09-28','2002-05-22'),(202289,'d005','1993-06-21','9999-01-01'),(202290,'d005','1988-11-20','9999-01-01'),(202291,'d004','1997-07-18','9999-01-01'),(202292,'d004','1993-02-05','1995-07-13'),(202293,'d009','1986-02-10','9999-01-01'),(202294,'d004','1987-03-21','9999-01-01'),(202295,'d001','1993-02-19','9999-01-01'),(202296,'d003','1990-08-11','9999-01-01'),(202297,'d004','1991-07-16','9999-01-01'),(202297,'d005','1990-12-03','1991-07-16'),(202298,'d006','1993-08-01','9999-01-01'),(202299,'d002','1986-01-10','1986-06-18'),(202300,'d007','1989-03-15','9999-01-01'),(202301,'d006','1985-08-13','9999-01-01'),(202302,'d004','1987-08-04','9999-01-01'),(202303,'d005','1985-11-22','9999-01-01'),(202304,'d005','1992-02-09','9999-01-01'),(202305,'d004','1988-01-06','9999-01-01'),(202306,'d006','1990-06-29','9999-01-01'),(202307,'d004','1990-02-14','1994-06-03'),(202308,'d002','2002-04-25','9999-01-01'),(202308,'d003','1993-10-14','2002-04-25'),(202309,'d009','1988-06-23','9999-01-01'),(202310,'d007','1995-03-04','9999-01-01'),(202311,'d001','1996-10-24','1997-03-12'),(202312,'d006','1995-09-19','9999-01-01'),(202313,'d006','1999-05-06','9999-01-01'),(202314,'d005','1998-06-10','9999-01-01'),(202315,'d007','1993-07-30','9999-01-01'),(202316,'d005','1995-12-24','2000-12-14'),(202316,'d008','1994-09-09','1995-12-24'),(202317,'d003','1994-03-04','9999-01-01'),(202318,'d007','1986-06-20','1994-12-26'),(202319,'d002','1996-10-06','9999-01-01'),(202320,'d006','1991-08-18','9999-01-01'),(202321,'d006','1987-01-16','9999-01-01'),(202322,'d005','1989-08-30','9999-01-01'),(202323,'d007','1992-10-11','9999-01-01'),(202324,'d004','1988-05-22','1990-08-24'),(202324,'d009','1990-08-24','9999-01-01'),(202325,'d005','1987-07-14','9999-01-01'),(202326,'d005','1990-04-12','9999-01-01'),(202327,'d006','1985-04-13','1995-07-15'),(202328,'d004','1988-04-22','9999-01-01'),(202329,'d009','1994-08-31','1995-09-25'),(202330,'d004','1989-06-11','9999-01-01'),(202331,'d009','1989-06-05','1998-12-14'),(202332,'d004','1998-05-26','9999-01-01'),(202333,'d004','1988-10-20','9999-01-01'),(202334,'d004','2000-01-15','9999-01-01'),(202335,'d004','1997-06-17','9999-01-01'),(202335,'d005','1996-09-19','1997-06-17'),(202336,'d007','1992-04-25','2001-04-04'),(202337,'d005','1988-07-15','9999-01-01'),(202338,'d007','1988-02-06','9999-01-01'),(202339,'d007','1986-10-07','9999-01-01'),(202340,'d007','1988-01-28','9999-01-01'),(202341,'d001','1985-07-21','9999-01-01'),(202342,'d004','1997-11-19','1999-01-02'),(202343,'d007','1999-11-26','9999-01-01'),(202344,'d002','1998-08-13','9999-01-01'),(202345,'d005','1988-10-24','9999-01-01'),(202346,'d001','1996-01-20','1996-12-09'),(202346,'d007','1994-12-28','1996-01-20'),(202347,'d007','1987-09-19','9999-01-01'),(202348,'d005','1990-12-10','2000-05-27'),(202349,'d007','1985-09-13','9999-01-01'),(202350,'d004','1986-12-21','9999-01-01'),(202351,'d008','1991-06-25','9999-01-01'),(202352,'d005','1986-06-08','9999-01-01'),(202353,'d004','1996-06-08','9999-01-01'),(202354,'d007','1998-01-15','9999-01-01'),(202355,'d001','1996-11-25','1999-01-05'),(202356,'d004','2002-04-05','9999-01-01'),(202356,'d009','1990-07-08','2002-04-05'),(202357,'d005','1999-08-14','9999-01-01'),(202358,'d004','1992-06-20','9999-01-01'),(202359,'d001','1986-11-09','9999-01-01'),(202360,'d007','1994-06-01','9999-01-01'),(202361,'d004','1990-11-02','9999-01-01'),(202362,'d005','1985-12-12','1995-06-07'),(202363,'d004','1987-06-11','9999-01-01'),(202364,'d005','1985-03-08','9999-01-01'),(202365,'d004','1988-01-23','9999-01-01'),(202366,'d008','1995-04-07','9999-01-01'),(202367,'d004','1993-06-16','9999-01-01'),(202367,'d005','1991-06-07','1993-06-16'),(202368,'d008','1992-07-31','9999-01-01'),(202369,'d002','1991-12-19','2001-02-07'),(202370,'d005','1999-01-21','9999-01-01'),(202371,'d005','1991-12-22','9999-01-01'),(202372,'d007','1987-07-25','9999-01-01'),(202373,'d004','1996-05-29','9999-01-01'),(202374,'d001','1991-03-07','2002-05-08'),(202375,'d004','1993-07-19','9999-01-01'),(202376,'d007','1992-05-29','9999-01-01'),(202377,'d004','1992-05-17','9999-01-01'),(202377,'d008','1989-01-20','1992-05-17'),(202378,'d005','1998-08-13','9999-01-01'),(202379,'d005','1986-04-21','1998-10-13'),(202380,'d004','1996-07-10','9999-01-01'),(202381,'d008','1994-06-24','9999-01-01'),(202382,'d006','1997-05-09','9999-01-01'),(202383,'d006','1994-04-21','1998-03-13'),(202384,'d004','1999-12-26','9999-01-01'),(202385,'d007','1992-03-18','9999-01-01'),(202386,'d001','2002-04-19','9999-01-01'),(202386,'d007','1992-11-04','2002-04-19'),(202387,'d006','1987-08-27','9999-01-01'),(202388,'d005','1998-09-17','9999-01-01'),(202389,'d005','1994-11-05','9999-01-01'),(202390,'d001','1996-01-22','9999-01-01'),(202391,'d005','1988-03-17','1989-09-19'),(202392,'d003','1991-01-25','9999-01-01'),(202393,'d005','1986-09-07','9999-01-01'),(202394,'d007','1992-01-10','9999-01-01'),(202395,'d005','1998-05-09','9999-01-01'),(202396,'d005','1985-03-29','9999-01-01'),(202397,'d004','1991-09-25','1996-12-29'),(202397,'d009','1991-06-24','1991-09-25'),(202398,'d005','1990-01-25','9999-01-01'),(202399,'d009','1992-04-19','9999-01-01'),(202400,'d009','1985-07-09','9999-01-01'),(202401,'d003','1993-06-13','9999-01-01'),(202402,'d006','1998-08-06','9999-01-01'),(202403,'d004','1999-07-07','9999-01-01'),(202404,'d009','1987-12-17','1993-02-24'),(202405,'d007','1999-02-12','9999-01-01'),(202406,'d005','1987-05-28','9999-01-01'),(202407,'d004','1991-08-28','9999-01-01'),(202407,'d009','1985-03-06','1991-08-28'),(202408,'d001','1987-06-10','9999-01-01'),(202409,'d008','1993-06-21','9999-01-01'),(202410,'d002','1986-12-14','9999-01-01'),(202411,'d005','1992-12-20','9999-01-01'),(202412,'d004','1993-06-04','1997-02-05'),(202413,'d002','1997-08-31','9999-01-01'),(202414,'d009','1992-01-07','9999-01-01'),(202415,'d006','1996-02-23','9999-01-01'),(202416,'d005','1996-08-07','9999-01-01'),(202416,'d009','1995-12-11','1996-08-07'),(202417,'d005','1986-09-18','9999-01-01'),(202418,'d007','1996-05-09','9999-01-01'),(202419,'d007','1988-07-29','9999-01-01'),(202420,'d005','1986-06-22','1990-12-19'),(202421,'d007','1994-08-02','9999-01-01'),(202422,'d008','1990-10-15','9999-01-01'),(202423,'d001','1988-05-07','9999-01-01'),(202424,'d004','1995-06-09','9999-01-01'),(202425,'d006','1995-10-31','9999-01-01'),(202426,'d004','1999-04-04','2002-01-25'),(202426,'d006','2002-01-25','9999-01-01'),(202427,'d006','1987-08-15','9999-01-01'),(202428,'d003','1989-01-12','9999-01-01'),(202429,'d004','1986-12-31','1995-11-23'),(202430,'d003','1990-11-12','9999-01-01'),(202431,'d005','1993-08-06','2000-08-18'),(202432,'d004','1987-11-03','9999-01-01'),(202433,'d006','1993-02-06','9999-01-01'),(202434,'d004','1990-11-27','9999-01-01'),(202435,'d005','1986-12-06','9999-01-01'),(202436,'d004','1993-08-07','9999-01-01'),(202437,'d007','1999-01-15','1999-02-21'),(202437,'d009','1999-02-21','1999-04-17'),(202438,'d004','1985-03-25','9999-01-01'),(202439,'d002','1985-05-02','1999-12-12'),(202440,'d007','1998-01-23','1998-09-16'),(202441,'d004','1987-12-21','2001-04-29'),(202442,'d005','1999-12-25','9999-01-01'),(202443,'d002','1986-12-16','9999-01-01'),(202444,'d004','1994-06-25','9999-01-01'),(202445,'d004','1998-08-29','9999-01-01'),(202446,'d005','1998-01-09','9999-01-01'),(202447,'d004','1999-11-07','2001-10-05'),(202448,'d004','2001-01-07','9999-01-01'),(202448,'d005','1987-10-07','2001-01-07'),(202449,'d004','1991-05-09','9999-01-01'),(202450,'d001','1993-09-22','9999-01-01'),(202451,'d005','1990-11-26','9999-01-01'),(202452,'d005','1993-09-22','1998-02-02'),(202453,'d006','1996-11-07','9999-01-01'),(202454,'d008','1990-01-06','9999-01-01'),(202455,'d001','1999-10-11','9999-01-01'),(202456,'d004','1991-02-13','9999-01-01'),(202457,'d003','1996-07-03','9999-01-01'),(202458,'d005','2000-02-09','9999-01-01'),(202458,'d006','1999-09-24','2000-02-09'),(202459,'d005','1985-09-10','9999-01-01'),(202460,'d006','1997-05-20','9999-01-01'),(202461,'d003','1991-02-06','1993-09-14'),(202462,'d004','1993-03-28','9999-01-01'),(202463,'d005','1997-05-28','9999-01-01'),(202464,'d004','1995-02-23','9999-01-01'),(202465,'d007','1985-02-19','1988-02-13'),(202466,'d005','1990-05-31','1994-03-28'),(202467,'d004','1989-04-20','9999-01-01'),(202468,'d007','1991-06-23','1998-10-02'),(202468,'d009','1998-10-02','9999-01-01'),(202469,'d007','1988-06-21','9999-01-01'),(202470,'d005','1992-09-04','1999-03-13'),(202471,'d005','1999-05-19','9999-01-01'),(202472,'d005','1990-11-18','9999-01-01'),(202473,'d007','1986-01-28','9999-01-01'),(202474,'d004','1994-10-21','9999-01-01'),(202475,'d004','1997-10-24','9999-01-01'),(202476,'d005','1995-11-03','9999-01-01'),(202477,'d006','1987-08-22','9999-01-01'),(202478,'d004','1991-07-27','1995-05-16'),(202479,'d004','2001-03-09','9999-01-01'),(202479,'d005','1997-11-10','2001-03-09'),(202480,'d009','1995-05-11','9999-01-01'),(202481,'d007','1992-08-15','9999-01-01'),(202482,'d003','1991-03-05','9999-01-01'),(202483,'d002','1999-03-11','9999-01-01'),(202484,'d001','1997-09-24','2002-06-02'),(202485,'d007','1997-10-19','9999-01-01'),(202486,'d004','1995-08-13','9999-01-01'),(202487,'d004','1998-09-14','9999-01-01'),(202487,'d006','1997-02-04','1998-09-14'),(202488,'d004','1998-03-25','9999-01-01'),(202489,'d005','1998-06-20','9999-01-01'),(202490,'d005','1992-08-27','2000-06-22'),(202491,'d009','1999-08-01','9999-01-01'),(202492,'d007','1990-10-29','9999-01-01'),(202493,'d008','1996-03-26','9999-01-01'),(202494,'d007','1985-04-13','9999-01-01'),(202495,'d007','1993-02-17','9999-01-01'),(202496,'d004','1985-07-09','9999-01-01'),(202497,'d001','1995-10-08','9999-01-01'),(202498,'d005','1991-11-03','1992-01-21'),(202498,'d008','1992-01-21','1995-07-05'),(202499,'d008','1996-10-01','9999-01-01'),(202500,'d007','1989-01-08','2001-01-29'),(202501,'d009','1999-12-21','9999-01-01'),(202502,'d007','1993-11-17','9999-01-01'),(202503,'d006','1992-12-30','9999-01-01'),(202504,'d004','1986-10-03','9999-01-01'),(202505,'d001','1992-09-23','9999-01-01'),(202506,'d001','1989-01-28','9999-01-01'),(202507,'d005','1988-11-07','9999-01-01'),(202508,'d002','1993-03-08','1994-03-19'),(202509,'d004','1995-11-10','1996-01-24'),(202509,'d009','1996-01-24','9999-01-01'),(202510,'d007','1993-02-25','1994-07-18'),(202511,'d009','1998-08-15','9999-01-01'),(202512,'d005','1990-07-14','1996-01-22'),(202513,'d005','1991-11-15','9999-01-01'),(202514,'d008','1987-11-18','1988-11-04'),(202515,'d006','1990-09-08','9999-01-01'),(202516,'d005','1997-09-22','9999-01-01'),(202517,'d005','1986-12-11','2000-04-16'),(202518,'d005','1996-10-10','9999-01-01'),(202518,'d008','1996-08-07','1996-10-10'),(202519,'d005','1989-05-11','9999-01-01'),(202520,'d004','1997-04-20','1999-12-23'),(202521,'d004','1993-10-03','9999-01-01'),(202522,'d006','1994-09-13','9999-01-01'),(202523,'d006','1988-03-09','1991-06-13'),(202524,'d004','1992-09-06','9999-01-01'),(202525,'d004','1996-12-25','9999-01-01'),(202526,'d005','1999-08-28','9999-01-01'),(202527,'d004','1985-10-22','2000-06-15'),(202527,'d006','2000-06-15','9999-01-01'),(202528,'d005','1986-10-21','9999-01-01'),(202529,'d004','1989-11-10','9999-01-01'),(202530,'d004','1988-12-27','9999-01-01'),(202531,'d004','1990-09-09','2001-02-09'),(202532,'d004','1995-08-20','9999-01-01'),(202533,'d005','1998-07-06','9999-01-01'),(202534,'d001','1994-07-30','9999-01-01'),(202535,'d005','1996-05-20','9999-01-01'),(202536,'d004','1988-06-08','9999-01-01'),(202536,'d005','1986-07-14','1988-06-08'),(202537,'d004','1986-11-28','9999-01-01'),(202538,'d003','1998-04-06','2002-07-10'),(202539,'d005','1999-04-24','9999-01-01'),(202540,'d008','1986-09-09','9999-01-01'),(202541,'d006','1988-09-19','9999-01-01'),(202542,'d009','1986-07-25','9999-01-01'),(202543,'d005','1996-10-05','9999-01-01'),(202544,'d004','1996-03-10','9999-01-01'),(202545,'d005','1988-10-28','2000-07-15'),(202546,'d001','1996-08-28','9999-01-01'),(202547,'d007','1998-06-21','2001-11-20'),(202547,'d009','2001-11-20','9999-01-01'),(202548,'d005','1998-05-03','2000-03-31'),(202549,'d005','1991-02-28','9999-01-01'),(202550,'d004','1986-07-07','9999-01-01'),(202551,'d005','1991-02-27','9999-01-01'),(202552,'d004','1991-11-22','9999-01-01'),(202553,'d007','1986-02-08','9999-01-01'),(202554,'d007','1994-02-16','9999-01-01'),(202555,'d004','1991-05-06','1994-07-10'),(202556,'d005','1985-11-29','9999-01-01'),(202557,'d002','1990-01-04','1992-05-24'),(202557,'d007','1992-05-24','9999-01-01'),(202558,'d002','1989-06-09','9999-01-01'),(202559,'d004','1998-02-13','9999-01-01'),(202560,'d006','1997-09-04','9999-01-01'),(202561,'d004','1991-04-24','9999-01-01'),(202562,'d006','1997-04-19','1998-03-12'),(202563,'d004','1998-11-01','9999-01-01'),(202564,'d004','1992-12-16','9999-01-01'),(202565,'d003','1987-04-25','9999-01-01'),(202566,'d004','1996-05-26','9999-01-01'),(202567,'d005','1987-03-30','9999-01-01'),(202568,'d004','1997-06-18','9999-01-01'),(202568,'d005','1990-07-29','1997-06-18'),(202569,'d007','1997-12-04','9999-01-01'),(202570,'d007','1991-08-17','2001-02-22'),(202571,'d009','1990-05-04','9999-01-01'),(202572,'d007','1989-09-29','9999-01-01'),(202573,'d004','1987-07-19','9999-01-01'),(202574,'d003','1991-07-20','9999-01-01'),(202575,'d001','1991-12-23','9999-01-01'),(202576,'d008','1994-03-29','9999-01-01'),(202577,'d001','1998-11-04','9999-01-01'),(202578,'d005','1993-05-20','2000-01-02'),(202579,'d004','1988-05-02','1998-10-25'),(202579,'d009','1998-10-25','9999-01-01'),(202580,'d005','1996-09-23','9999-01-01'),(202581,'d003','1987-06-05','1990-12-16'),(202582,'d003','1999-07-27','9999-01-01'),(202583,'d001','1997-06-26','9999-01-01'),(202584,'d007','1999-12-14','9999-01-01'),(202585,'d001','1994-03-10','9999-01-01'),(202586,'d004','1998-08-17','9999-01-01'),(202587,'d004','1992-08-28','9999-01-01'),(202588,'d001','1998-09-11','9999-01-01'),(202589,'d001','1997-09-07','9999-01-01'),(202589,'d003','1992-09-15','1997-09-07'),(202590,'d004','1992-09-01','1995-02-25'),(202591,'d004','1986-03-14','1993-06-05'),(202592,'d008','1987-06-17','9999-01-01'),(202593,'d005','1997-03-17','9999-01-01'),(202594,'d001','1990-02-14','1991-01-19'),(202595,'d005','1988-12-15','9999-01-01'),(202596,'d007','1998-11-26','1999-09-25'),(202597,'d009','1997-06-23','9999-01-01'),(202598,'d001','2001-11-26','9999-01-01'),(202598,'d003','1989-11-15','2001-11-26'),(202599,'d004','1987-07-02','9999-01-01'),(202600,'d005','1991-12-20','9999-01-01'),(202601,'d004','1990-07-17','1995-11-07'),(202602,'d003','1986-12-09','9999-01-01'),(202603,'d005','1994-08-22','9999-01-01'),(202604,'d004','1996-05-31','9999-01-01'),(202605,'d007','1985-03-04','1995-03-08'),(202606,'d008','1990-04-13','9999-01-01'),(202607,'d003','1996-09-15','9999-01-01'),(202608,'d004','1987-04-21','1995-08-25'),(202608,'d009','1995-08-25','9999-01-01'),(202609,'d005','1998-12-19','9999-01-01'),(202610,'d005','1990-02-27','9999-01-01'),(202611,'d004','1994-05-26','9999-01-01'),(202612,'d005','1988-07-04','9999-01-01'),(202613,'d005','1999-04-22','9999-01-01'),(202614,'d007','1985-07-18','1999-04-02'),(202615,'d004','1992-04-28','9999-01-01'),(202616,'d002','1988-12-20','9999-01-01'),(202617,'d004','2000-09-22','9999-01-01'),(202617,'d005','1998-07-19','2000-09-22'),(202618,'d007','1996-12-05','1996-12-05'),(202619,'d005','1996-01-24','9999-01-01'),(202620,'d003','1998-10-16','9999-01-01'),(202621,'d008','1990-08-25','9999-01-01'),(202622,'d006','1985-09-12','9999-01-01'),(202623,'d002','1999-02-25','1999-03-17'),(202624,'d009','1989-09-03','1991-06-19'),(202625,'d005','1985-09-23','9999-01-01'),(202626,'d002','1988-10-14','2000-06-29'),(202626,'d003','2000-06-29','9999-01-01'),(202627,'d005','1991-05-19','9999-01-01'),(202628,'d005','1985-06-09','9999-01-01'),(202629,'d003','1991-05-05','9999-01-01'),(202630,'d005','1996-03-05','1998-03-05'),(202631,'d003','1998-10-12','9999-01-01'),(202632,'d005','1988-07-19','1991-04-27'),(202633,'d008','1993-10-08','9999-01-01'),(202634,'d002','1998-12-22','9999-01-01'),(202635,'d006','1999-12-15','9999-01-01'),(202636,'d007','1997-08-30','9999-01-01'),(202637,'d001','1985-03-16','1997-04-21'),(202637,'d009','1997-04-21','9999-01-01'),(202638,'d005','1992-07-22','9999-01-01'),(202639,'d006','1987-07-22','9999-01-01'),(202640,'d004','1989-02-17','1994-08-19'),(202641,'d004','1997-08-30','1999-07-20'),(202642,'d005','1992-03-22','9999-01-01'),(202643,'d004','1988-07-06','9999-01-01'),(202644,'d005','1992-05-18','9999-01-01'),(202645,'d006','1987-03-11','9999-01-01'),(202646,'d005','1988-05-26','9999-01-01'),(202647,'d001','1991-01-01','1999-11-04'),(202647,'d007','1999-11-04','9999-01-01'),(202648,'d009','1994-10-24','2001-05-16'),(202649,'d007','1997-04-29','9999-01-01'),(202650,'d005','1999-02-28','9999-01-01'),(202651,'d002','1986-02-25','1995-06-09'),(202652,'d007','1986-08-10','9999-01-01'),(202653,'d004','1993-10-01','9999-01-01'),(202654,'d004','1995-04-02','9999-01-01'),(202655,'d004','1997-05-10','2001-04-28'),(202655,'d006','2001-04-28','2001-10-05'),(202656,'d009','1989-05-09','9999-01-01'),(202657,'d005','1987-10-07','9999-01-01'),(202658,'d007','1991-05-16','1998-02-13'),(202659,'d005','1985-04-01','9999-01-01'),(202660,'d005','1995-02-06','9999-01-01'),(202661,'d009','1994-08-07','9999-01-01'),(202662,'d005','1992-08-28','9999-01-01'),(202663,'d007','1986-08-22','1996-03-08'),(202664,'d004','1998-11-23','2001-05-14'),(202664,'d005','1998-08-21','1998-11-23'),(202665,'d005','1993-06-26','9999-01-01'),(202666,'d007','1991-10-01','9999-01-01'),(202667,'d005','1986-03-27','9999-01-01'),(202668,'d005','1986-04-23','9999-01-01'),(202669,'d004','1985-02-07','9999-01-01'),(202670,'d001','1999-09-27','2000-09-07'),(202671,'d007','1995-06-05','9999-01-01'),(202672,'d005','1988-10-19','9999-01-01'),(202673,'d004','1988-05-09','1991-12-15'),(202674,'d005','1996-10-10','9999-01-01'),(202674,'d006','1988-08-21','1996-10-10'),(202675,'d005','1993-05-13','9999-01-01'),(202676,'d008','1988-07-18','9999-01-01'),(202677,'d004','1997-04-15','9999-01-01'),(202678,'d006','1998-09-08','9999-01-01'),(202679,'d009','1996-04-12','9999-01-01'),(202680,'d007','1989-05-18','9999-01-01'),(202681,'d005','1990-09-16','9999-01-01'),(202682,'d002','1990-12-16','1991-06-03'),(202682,'d003','1991-06-03','1991-08-16'),(202683,'d005','1997-03-20','9999-01-01'),(202684,'d004','1987-01-18','9999-01-01'),(202685,'d006','1991-03-18','1991-12-11'),(202686,'d005','1989-04-06','9999-01-01'),(202687,'d005','1989-06-25','9999-01-01'),(202688,'d005','1994-02-05','9999-01-01'),(202689,'d004','1997-05-03','1997-08-13'),(202690,'d007','1995-04-08','1999-08-06'),(202691,'d004','1999-01-17','9999-01-01'),(202691,'d009','1998-07-10','1999-01-17'),(202692,'d001','1991-04-19','9999-01-01'),(202693,'d009','1992-02-27','9999-01-01'),(202694,'d005','1992-02-08','9999-01-01'),(202695,'d007','1988-07-07','9999-01-01'),(202696,'d007','1990-07-16','9999-01-01'),(202697,'d005','1993-09-26','9999-01-01'),(202698,'d007','1999-06-25','2001-09-09'),(202699,'d004','1996-08-01','1997-04-18'),(202699,'d006','1997-04-18','9999-01-01'),(202700,'d003','1995-09-29','9999-01-01'),(202701,'d005','1992-12-18','9999-01-01'),(202702,'d004','1987-06-20','9999-01-01'),(202703,'d007','1989-06-16','1993-09-07'),(202704,'d006','1993-08-23','9999-01-01'),(202705,'d009','1996-09-11','9999-01-01'),(202706,'d005','1991-09-12','9999-01-01'),(202707,'d004','1989-05-18','9999-01-01'),(202708,'d004','2001-08-05','9999-01-01'),(202708,'d009','1995-11-11','2001-08-05'),(202709,'d007','1999-05-13','9999-01-01'),(202710,'d006','1989-09-05','9999-01-01'),(202711,'d004','1988-03-20','1990-06-30'),(202712,'d004','1991-12-09','9999-01-01'),(202713,'d004','1999-02-18','2001-05-12'),(202714,'d004','1996-04-24','9999-01-01'),(202715,'d005','1991-02-06','9999-01-01'),(202716,'d004','1985-02-12','9999-01-01'),(202717,'d005','1985-03-03','9999-01-01'),(202718,'d004','1999-01-06','9999-01-01'),(202718,'d005','1996-06-07','1999-01-06'),(202719,'d005','1993-04-17','9999-01-01'),(202720,'d004','1988-11-24','9999-01-01'),(202721,'d005','1990-09-28','1994-08-17'),(202722,'d004','1993-06-15','9999-01-01'),(202723,'d007','1986-09-29','9999-01-01'),(202724,'d004','1997-04-23','1999-06-03'),(202725,'d005','1992-10-04','9999-01-01'),(202726,'d008','1990-09-28','9999-01-01'),(202727,'d005','1985-06-23','9999-01-01'),(202728,'d005','1998-05-15','9999-01-01'),(202728,'d008','1995-10-15','1998-05-15'),(202729,'d004','1991-11-06','9999-01-01'),(202730,'d009','1996-05-03','1996-12-04'),(202731,'d004','1986-12-18','1992-10-06'),(202732,'d005','1992-05-29','9999-01-01'),(202733,'d005','1988-02-03','9999-01-01'),(202734,'d005','1997-02-05','9999-01-01'),(202735,'d002','1989-09-02','9999-01-01'),(202736,'d002','1985-12-08','9999-01-01'),(202737,'d004','1996-08-03','1998-05-06'),(202738,'d005','1990-01-31','1997-02-16'),(202738,'d008','1997-02-16','9999-01-01'),(202739,'d005','1990-04-30','9999-01-01'),(202740,'d005','1987-09-28','9999-01-01'),(202741,'d002','1998-03-23','1999-10-27'),(202742,'d007','1987-04-02','9999-01-01'),(202743,'d005','1992-10-02','9999-01-01'),(202744,'d001','1989-04-15','9999-01-01'),(202745,'d004','1995-04-05','9999-01-01'),(202746,'d001','1994-03-11','9999-01-01'),(202747,'d001','1993-09-25','9999-01-01'),(202748,'d004','1985-03-28','1991-12-20'),(202748,'d009','1991-12-20','9999-01-01'),(202749,'d001','1998-02-26','1998-07-22'),(202750,'d004','1989-08-01','9999-01-01'),(202751,'d003','1985-03-04','2001-08-26'),(202752,'d004','1999-09-03','9999-01-01'),(202753,'d007','1994-06-04','9999-01-01'),(202754,'d007','1989-07-27','9999-01-01'),(202755,'d007','1985-07-10','9999-01-01'),(202756,'d004','1999-02-04','9999-01-01'),(202757,'d003','1992-05-05','9999-01-01'),(202758,'d007','1995-01-04','1995-12-09'),(202758,'d009','1995-12-09','1997-09-07'),(202759,'d008','1987-09-06','9999-01-01'),(202760,'d001','1986-02-23','9999-01-01'),(202761,'d005','1987-03-26','9999-01-01'),(202762,'d006','1994-11-29','1997-12-27'),(202763,'d005','1994-08-12','9999-01-01'),(202764,'d007','1996-12-29','1999-01-20'),(202765,'d004','1990-04-09','9999-01-01'),(202766,'d007','1990-12-02','9999-01-01'),(202767,'d005','1988-05-20','9999-01-01'),(202768,'d004','2002-03-15','9999-01-01'),(202768,'d005','1988-04-30','2002-03-15'),(202769,'d005','1994-12-14','9999-01-01'),(202770,'d004','1995-10-26','9999-01-01'),(202771,'d001','1987-09-25','9999-01-01'),(202772,'d005','1991-10-21','1991-11-14'),(202773,'d005','1998-12-19','2000-06-05'),(202774,'d004','1993-07-12','9999-01-01'),(202775,'d002','1989-01-25','9999-01-01'),(202776,'d005','1994-08-06','9999-01-01'),(202777,'d002','1989-08-29','9999-01-01'),(202778,'d005','1988-11-14','9999-01-01'),(202779,'d004','1995-06-23','1996-11-25'),(202779,'d009','1996-11-25','1997-06-06'),(202780,'d008','1999-05-13','9999-01-01'),(202781,'d004','1994-03-31','9999-01-01'),(202782,'d004','1997-09-11','9999-01-01'),(202783,'d005','1988-06-01','9999-01-01'),(202784,'d006','1995-08-06','9999-01-01'),(202785,'d004','1991-08-27','1997-11-17'),(202786,'d009','1986-09-01','9999-01-01'),(202787,'d001','1996-10-21','2002-01-03'),(202787,'d007','2002-01-03','9999-01-01'),(202788,'d004','1986-10-16','9999-01-01'),(202789,'d004','1986-02-25','9999-01-01'),(202790,'d009','1992-01-24','9999-01-01'),(202791,'d008','1988-08-06','1994-01-23'),(202792,'d004','1994-05-09','9999-01-01'),(202793,'d007','1993-12-28','9999-01-01'),(202794,'d004','1998-06-17','9999-01-01'),(202795,'d009','1995-04-08','9999-01-01'),(202796,'d002','1999-06-02','2000-09-09'),(202796,'d003','2000-09-09','9999-01-01'),(202797,'d004','1997-11-07','2002-07-10'),(202798,'d005','1996-01-30','9999-01-01'),(202799,'d004','1995-05-17','9999-01-01'),(202800,'d004','1998-01-11','9999-01-01'),(202801,'d007','1985-03-29','9999-01-01'),(202802,'d007','1989-11-24','1992-09-02'),(202803,'d004','1988-12-22','9999-01-01'),(202804,'d001','1998-04-14','9999-01-01'),(202805,'d004','1990-12-15','1995-09-16'),(202805,'d009','1995-09-16','9999-01-01'),(202806,'d007','1989-04-09','1991-08-19'),(202807,'d007','1985-09-03','9999-01-01'),(202808,'d008','1990-01-18','9999-01-01'),(202809,'d005','1985-04-17','9999-01-01'),(202810,'d005','1994-01-27','9999-01-01'),(202811,'d004','1990-03-02','9999-01-01'),(202812,'d004','1993-10-21','9999-01-01'),(202813,'d004','1999-11-27','9999-01-01'),(202813,'d008','1998-12-31','1999-11-27'),(202814,'d006','1996-10-07','9999-01-01'),(202815,'d007','1985-04-06','1985-06-15'),(202816,'d005','1990-02-23','1993-10-29'),(202817,'d005','1997-11-23','9999-01-01'),(202818,'d006','1994-10-18','9999-01-01'),(202819,'d007','1998-11-19','9999-01-01'),(202820,'d007','2000-01-05','9999-01-01'),(202821,'d007','1999-08-11','1999-10-23'),(202821,'d009','1999-10-23','9999-01-01'),(202822,'d005','1999-01-17','9999-01-01'),(202823,'d005','1997-12-29','9999-01-01'),(202824,'d004','1998-08-15','9999-01-01'),(202825,'d001','1997-03-30','1997-05-11'),(202826,'d005','1986-11-14','9999-01-01'),(202827,'d003','1989-01-30','9999-01-01'),(202828,'d001','1997-07-13','9999-01-01'),(202829,'d001','1994-07-18','9999-01-01'),(202829,'d007','1989-07-13','1994-07-18'),(202830,'d005','1997-04-24','2001-01-11'),(202831,'d005','1996-10-16','9999-01-01'),(202832,'d005','1999-09-29','9999-01-01'),(202833,'d005','1994-09-21','9999-01-01'),(202834,'d007','1991-09-26','1997-08-14'),(202835,'d005','1999-03-08','9999-01-01'),(202836,'d007','1992-03-08','9999-01-01'),(202837,'d005','1995-07-27','2000-07-31'),(202837,'d008','2000-07-31','2002-04-22'),(202838,'d003','2000-01-01','9999-01-01'),(202839,'d007','1995-04-09','9999-01-01'),(202840,'d005','1993-03-11','9999-01-01'),(202841,'d005','1995-09-13','9999-01-01'),(202842,'d003','1990-10-18','9999-01-01'),(202843,'d004','1987-12-13','1998-02-21'),(202844,'d008','1989-10-29','9999-01-01'),(202845,'d004','1998-02-20','9999-01-01'),(202846,'d001','1999-05-17','9999-01-01'),(202847,'d005','1997-09-05','9999-01-01'),(202848,'d004','2001-06-28','9999-01-01'),(202848,'d005','1995-12-05','2001-06-28'),(202849,'d004','1989-12-20','9999-01-01'),(202850,'d004','1997-04-11','9999-01-01'),(202851,'d004','1990-02-20','1992-08-24'),(202852,'d004','1996-11-13','9999-01-01'),(202853,'d002','1987-12-05','1999-06-12'),(202854,'d002','1996-02-04','9999-01-01'),(202855,'d008','1988-08-26','9999-01-01'),(202856,'d004','1992-02-29','9999-01-01'),(202856,'d006','1990-11-17','1992-02-29'),(202857,'d005','1988-03-13','9999-01-01'),(202858,'d005','1996-05-27','2000-01-25'),(202859,'d001','1985-04-30','9999-01-01'),(202860,'d005','1994-08-06','9999-01-01'),(202861,'d007','1989-11-27','9999-01-01'),(202862,'d004','1998-05-12','9999-01-01'),(202863,'d009','1992-10-25','9999-01-01'),(202864,'d004','1997-05-11','1997-07-23'),(202864,'d009','1997-07-23','2000-02-12'),(202865,'d009','1985-06-29','9999-01-01'),(202866,'d005','1997-04-25','9999-01-01'),(202867,'d004','1991-11-12','9999-01-01'),(202868,'d007','1989-03-03','9999-01-01'),(202869,'d004','1997-09-10','9999-01-01'),(202870,'d009','1985-11-30','9999-01-01'),(202871,'d007','1998-05-02','1998-07-09'),(202872,'d005','1992-02-01','9999-01-01'),(202873,'d004','1991-12-22','9999-01-01'),(202874,'d007','1993-12-07','9999-01-01'),(202875,'d002','1989-11-23','1999-12-21'),(202875,'d003','1986-11-02','1989-11-23'),(202876,'d004','1987-12-26','2000-06-20'),(202877,'d007','1989-12-19','9999-01-01'),(202878,'d005','1997-12-27','9999-01-01'),(202879,'d007','1991-12-01','9999-01-01'),(202880,'d004','1998-03-20','9999-01-01'),(202881,'d005','1988-12-10','1995-01-21'),(202882,'d005','1995-09-28','9999-01-01'),(202883,'d003','1991-07-20','9999-01-01'),(202884,'d004','1996-10-03','2000-10-05'),(202884,'d009','2000-10-05','9999-01-01'),(202885,'d005','1994-06-19','9999-01-01'),(202886,'d009','1998-02-08','2001-03-12'),(202887,'d004','1996-11-01','9999-01-01'),(202888,'d003','1988-10-08','9999-01-01'),(202889,'d007','1987-12-30','9999-01-01'),(202890,'d004','1993-03-06','9999-01-01'),(202891,'d001','1990-11-05','9999-01-01'),(202892,'d008','1985-06-29','1997-12-12'),(202893,'d005','1988-10-12','9999-01-01'),(202894,'d001','2001-09-03','9999-01-01'),(202894,'d007','1997-03-16','2001-09-03'),(202895,'d005','1994-01-25','9999-01-01'),(202896,'d004','1989-05-16','9999-01-01'),(202897,'d003','1999-03-30','9999-01-01'),(202898,'d005','1996-02-14','9999-01-01'),(202899,'d005','1988-04-15','1999-04-21'),(202900,'d006','1985-03-27','9999-01-01'),(202901,'d004','1985-12-12','9999-01-01'),(202902,'d006','1990-06-27','9999-01-01'),(202903,'d004','1985-06-23','1989-07-22'),(202904,'d002','2000-05-22','9999-01-01'),(202904,'d003','1989-02-24','2000-05-22'),(202905,'d005','1988-06-16','9999-01-01'),(202906,'d005','1987-08-19','9999-01-01'),(202907,'d007','1993-01-13','9999-01-01'),(202908,'d009','1986-03-22','9999-01-01'),(202909,'d007','1996-07-18','9999-01-01'),(202910,'d008','1987-01-26','1996-11-15'),(202911,'d003','1996-10-02','9999-01-01'),(202912,'d005','1992-04-11','9999-01-01'),(202913,'d004','1996-10-08','1997-12-14'),(202913,'d006','1997-12-14','9999-01-01'),(202914,'d006','1998-12-08','9999-01-01'),(202915,'d005','1992-12-12','9999-01-01'),(202916,'d002','1986-11-12','9999-01-01'),(202917,'d007','1997-11-08','9999-01-01'),(202918,'d007','1995-04-02','1998-06-03'),(202919,'d007','1986-07-11','9999-01-01'),(202920,'d005','1991-05-29','9999-01-01'),(202921,'d004','1997-10-27','9999-01-01'),(202921,'d006','1985-04-20','1997-10-27'),(202922,'d004','1990-05-24','9999-01-01'),(202923,'d004','1987-03-22','9999-01-01'),(202924,'d004','1991-09-07','1994-08-14'),(202925,'d007','1999-03-20','9999-01-01'),(202926,'d007','1994-12-27','9999-01-01'),(202927,'d007','1991-10-08','1996-03-22'),(202928,'d005','1993-01-28','9999-01-01'),(202929,'d004','1990-10-19','9999-01-01'),(202930,'d004','1992-01-07','9999-01-01'),(202930,'d005','1991-10-21','1992-01-07'),(202931,'d007','1990-08-08','9999-01-01'),(202932,'d009','1985-02-04','9999-01-01'),(202933,'d005','1996-09-07','9999-01-01'),(202934,'d004','1992-11-22','9999-01-01'),(202935,'d008','1988-07-15','1997-08-19'),(202936,'d004','1988-10-22','9999-01-01'),(202937,'d007','1997-03-16','9999-01-01'),(202938,'d004','2000-08-26','9999-01-01'),(202938,'d005','1999-05-20','2000-08-26'),(202939,'d001','2000-01-01','9999-01-01'),(202940,'d005','1986-09-15','9999-01-01'),(202941,'d007','1988-08-22','9999-01-01'),(202942,'d009','1988-11-17','1993-12-18'),(202943,'d008','1985-08-02','9999-01-01'),(202944,'d004','1994-06-03','9999-01-01'),(202945,'d005','1996-09-11','9999-01-01'),(202946,'d004','1985-04-08','9999-01-01'),(202947,'d004','1993-01-09','9999-01-01'),(202948,'d007','1997-06-21','9999-01-01'),(202949,'d004','1989-02-13','9999-01-01'),(202949,'d005','1987-11-11','1989-02-13'),(202950,'d003','1987-03-26','9999-01-01'),(202951,'d004','1987-05-20','1997-06-16'),(202952,'d004','1998-11-09','9999-01-01'),(202953,'d007','1997-08-11','2002-01-28'),(202954,'d005','1989-04-23','9999-01-01'),(202955,'d007','1986-09-26','9999-01-01'),(202956,'d004','1994-12-08','9999-01-01'),(202957,'d004','1999-05-02','1999-11-10'),(202957,'d006','1999-11-10','9999-01-01'),(202958,'d002','1993-09-23','9999-01-01'),(202959,'d003','1991-08-29','9999-01-01'),(202960,'d007','1997-07-04','2001-09-09'),(202961,'d004','1995-05-12','9999-01-01'),(202962,'d005','1996-08-04','9999-01-01'),(202963,'d003','1993-09-23','9999-01-01'),(202964,'d007','1989-05-08','2001-02-27'),(202965,'d004','1996-09-25','1998-08-31'),(202965,'d006','1998-08-31','9999-01-01'),(202966,'d005','1989-02-13','9999-01-01'),(202967,'d004','1995-06-08','9999-01-01'),(202968,'d003','1988-11-03','1996-01-23'),(202969,'d004','1986-03-12','2000-02-25'),(202970,'d009','1997-11-27','9999-01-01'),(202971,'d007','1986-04-10','9999-01-01'),(202972,'d005','1991-06-03','1994-06-21'),(202973,'d005','1994-05-13','9999-01-01'),(202974,'d003','1993-01-20','9999-01-01'),(202975,'d004','1987-03-01','9999-01-01'),(202976,'d007','1996-10-26','2001-10-05'),(202976,'d009','2001-10-05','9999-01-01'),(202977,'d003','1987-05-26','9999-01-01'),(202978,'d008','1989-02-02','9999-01-01'),(202979,'d002','1998-01-30','9999-01-01'),(202980,'d005','1985-12-22','1999-03-08'),(202981,'d009','1999-12-27','9999-01-01'),(202982,'d007','1991-04-18','9999-01-01'),(202983,'d005','1996-06-23','9999-01-01'),(202984,'d002','1990-05-26','9999-01-01'),(202985,'d008','1986-05-14','9999-01-01'),(202986,'d008','1998-12-27','2000-05-16'),(202987,'d001','1987-01-22','1990-11-18'),(202987,'d009','1990-11-18','9999-01-01'),(202988,'d005','1994-10-13','9999-01-01'),(202989,'d007','1997-11-10','9999-01-01'),(202990,'d005','1997-10-09','9999-01-01'),(202991,'d003','1991-08-27','9999-01-01'),(202992,'d005','1995-02-09','9999-01-01'),(202993,'d005','1999-07-21','1999-10-19'),(202994,'d001','1999-06-23','9999-01-01'),(202995,'d008','1985-12-24','9999-01-01'),(202996,'d007','1985-05-18','9999-01-01'),(202997,'d005','1994-11-16','9999-01-01'),(202998,'d002','1986-11-14','1998-08-25'),(202998,'d007','1998-08-25','9999-01-01'),(202999,'d007','1988-10-05','1990-10-27'),(203000,'d001','1990-07-09','9999-01-01'),(203001,'d002','1991-04-09','9999-01-01'),(203002,'d005','1989-09-24','1992-01-11'),(203003,'d007','1992-01-05','9999-01-01'),(203004,'d001','1986-07-03','9999-01-01'),(203005,'d007','1986-08-20','1997-12-28'),(203006,'d004','1989-12-12','9999-01-01'),(203007,'d006','1990-03-01','9999-01-01'),(203008,'d001','1986-01-22','1991-05-09'),(203008,'d009','1991-05-09','9999-01-01'),(203009,'d004','1990-11-17','9999-01-01'),(203010,'d005','1995-10-01','9999-01-01'),(203011,'d004','1994-07-19','1995-08-04'),(203012,'d005','1994-08-24','9999-01-01'),(203013,'d004','1988-11-09','9999-01-01'),(203014,'d005','1993-12-31','9999-01-01'),(203015,'d004','1988-10-07','9999-01-01'),(203016,'d003','1996-07-07','9999-01-01'),(203017,'d004','1985-10-05','1988-06-23'),(203017,'d006','1988-06-23','9999-01-01'),(203018,'d005','1999-10-08','9999-01-01'),(203019,'d003','1989-09-12','9999-01-01'),(203020,'d005','1994-10-01','1997-01-10'),(203021,'d005','1998-06-09','9999-01-01'),(203022,'d005','1988-12-26','9999-01-01'),(203023,'d005','1993-04-01','9999-01-01'),(203024,'d004','1987-03-09','9999-01-01'),(203025,'d004','1996-03-03','9999-01-01'),(203026,'d004','1998-02-08','2002-03-31'),(203026,'d009','2002-03-31','9999-01-01'),(203027,'d008','1998-06-13','2001-03-19'),(203028,'d004','1986-12-29','1997-02-25'),(203029,'d007','1992-02-03','9999-01-01'),(203030,'d004','1989-03-10','9999-01-01'),(203031,'d005','1988-02-21','9999-01-01'),(203032,'d005','1997-06-21','2000-12-07'),(203033,'d005','1991-11-17','9999-01-01'),(203034,'d009','1999-07-23','9999-01-01'),(203035,'d002','1989-05-08','1997-06-20'),(203035,'d007','1997-06-20','9999-01-01'),(203036,'d004','1990-05-06','9999-01-01'),(203037,'d005','1999-05-01','9999-01-01'),(203038,'d002','1992-09-06','9999-01-01'),(203039,'d004','1986-06-15','1989-07-08'),(203040,'d004','1995-06-13','9999-01-01'),(203041,'d005','1989-02-12','9999-01-01'),(203042,'d004','1990-05-19','9999-01-01'),(203043,'d004','1985-03-19','2001-11-25'),(203044,'d002','1997-03-12','1998-07-13'),(203044,'d007','1998-07-13','9999-01-01'),(203045,'d008','1990-04-22','1994-08-08'),(203046,'d005','1996-09-24','9999-01-01'),(203047,'d004','1991-04-24','9999-01-01'),(203048,'d005','1994-08-22','1995-07-14'),(203049,'d007','1995-05-03','9999-01-01'),(203050,'d008','1985-07-03','9999-01-01'),(203051,'d009','1992-03-04','9999-01-01'),(203052,'d007','1992-04-18','9999-01-01'),(203053,'d007','1997-09-03','9999-01-01'),(203054,'d001','1995-09-17','2001-03-07'),(203054,'d007','2001-03-07','9999-01-01'),(203055,'d007','1986-09-13','9999-01-01'),(203056,'d007','1993-01-26','1998-08-08'),(203057,'d002','1997-09-21','9999-01-01'),(203058,'d004','1989-06-27','9999-01-01'),(203059,'d004','1993-02-19','1998-09-04'),(203060,'d001','1987-11-08','9999-01-01'),(203061,'d007','1995-07-19','9999-01-01'),(203062,'d006','1996-11-09','9999-01-01'),(203063,'d005','1991-04-24','2002-07-03'),(203063,'d008','2002-07-03','9999-01-01'),(203064,'d007','1988-04-24','9999-01-01'),(203065,'d005','1985-06-30','9999-01-01'),(203066,'d005','1994-05-18','1998-06-16'),(203067,'d005','1996-06-12','9999-01-01'),(203068,'d008','1985-06-03','9999-01-01'),(203069,'d007','1992-03-27','9999-01-01'),(203070,'d004','1987-12-28','9999-01-01'),(203071,'d004','1988-02-20','9999-01-01'),(203072,'d004','1999-07-09','9999-01-01'),(203072,'d005','1996-01-31','1999-07-09'),(203073,'d004','1999-06-19','9999-01-01'),(203074,'d005','1995-06-12','9999-01-01'),(203075,'d006','1999-04-02','2002-06-06'),(203076,'d007','1989-01-05','9999-01-01'),(203077,'d007','1987-04-09','9999-01-01'),(203078,'d007','1989-12-17','9999-01-01'),(203079,'d003','1996-03-31','9999-01-01'),(203080,'d005','1988-08-27','9999-01-01'),(203081,'d001','1999-02-15','9999-01-01'),(203081,'d003','1996-04-27','1999-02-15'),(203082,'d005','1994-07-10','9999-01-01'),(203083,'d003','1998-12-21','2000-06-15'),(203084,'d005','1987-07-24','9999-01-01'),(203085,'d004','1986-12-09','9999-01-01'),(203086,'d009','1985-06-19','1997-12-03'),(203087,'d002','1999-11-28','9999-01-01'),(203088,'d007','1988-01-28','9999-01-01'),(203089,'d007','1993-09-09','9999-01-01'),(203090,'d005','1994-05-17','2000-09-28'),(203090,'d008','2000-09-28','2002-05-11'),(203091,'d009','1994-10-30','9999-01-01'),(203092,'d007','1993-08-08','1994-03-21'),(203093,'d004','1991-05-05','9999-01-01'),(203094,'d005','1999-07-14','9999-01-01'),(203095,'d007','1993-12-28','1995-08-10'),(203096,'d001','1998-01-02','1998-08-22'),(203097,'d004','1990-11-10','9999-01-01'),(203098,'d005','1991-04-25','9999-01-01'),(203099,'d009','1985-04-18','9999-01-01'),(203100,'d001','1996-09-30','9999-01-01'),(203100,'d007','1988-11-20','1996-09-30'),(203101,'d005','1989-09-12','9999-01-01'),(203102,'d001','1995-10-13','9999-01-01'),(203103,'d003','1988-05-05','9999-01-01'),(203104,'d003','1986-08-29','1998-01-30'),(203105,'d002','1988-10-11','9999-01-01'),(203106,'d005','1992-01-16','9999-01-01'),(203107,'d007','1985-12-20','9999-01-01'),(203108,'d007','1991-03-24','9999-01-01'),(203109,'d004','1993-07-10','9999-01-01'),(203109,'d008','1989-05-19','1993-07-10'),(203110,'d007','1991-03-31','9999-01-01'),(203111,'d005','1997-07-09','9999-01-01'),(203112,'d009','1987-02-20','9999-01-01'),(203113,'d006','1986-09-11','2000-08-29'),(203114,'d007','1994-05-25','9999-01-01'),(203115,'d005','1991-03-31','9999-01-01'),(203116,'d007','1995-10-20','2002-05-26'),(203117,'d008','1987-12-02','9999-01-01'),(203118,'d009','1986-05-21','9999-01-01'),(203119,'d004','1986-02-08','1998-04-14'),(203119,'d009','1998-04-14','9999-01-01'),(203120,'d004','1995-02-28','9999-01-01'),(203121,'d005','1986-07-15','9999-01-01'),(203122,'d005','1995-06-15','9999-01-01'),(203123,'d004','1986-09-23','1990-02-01'),(203124,'d004','1997-10-14','9999-01-01'),(203125,'d006','1995-12-26','9999-01-01'),(203126,'d001','1985-08-20','2002-06-21'),(203127,'d007','1998-06-21','9999-01-01'),(203128,'d001','2002-03-01','9999-01-01'),(203128,'d007','1992-12-27','2002-03-01'),(203129,'d007','1994-11-29','1998-10-11'),(203130,'d001','1989-03-26','9999-01-01'),(203131,'d001','1988-04-19','9999-01-01'),(203132,'d004','1991-12-02','9999-01-01'),(203133,'d006','1998-01-25','9999-01-01'),(203134,'d003','1997-06-24','9999-01-01'),(203135,'d005','1985-10-02','1998-01-01'),(203136,'d007','1997-01-06','1998-02-02'),(203137,'d002','1986-05-02','1997-03-26'),(203137,'d003','1997-03-26','2001-12-13'),(203138,'d005','1994-12-06','9999-01-01'),(203139,'d005','1997-04-23','9999-01-01'),(203140,'d005','1998-06-17','9999-01-01'),(203141,'d009','1996-05-02','9999-01-01'),(203142,'d004','1997-01-04','9999-01-01'),(203143,'d008','1986-05-09','9999-01-01'),(203144,'d006','1985-05-11','9999-01-01'),(203145,'d003','1990-01-14','1992-10-22'),(203146,'d006','1995-05-22','9999-01-01'),(203147,'d004','1990-03-26','1992-07-28'),(203148,'d007','1988-08-20','1989-10-24'),(203148,'d009','1989-10-24','9999-01-01'),(203149,'d004','1986-12-03','9999-01-01'),(203150,'d005','1987-06-10','9999-01-01'),(203151,'d005','1985-03-31','1993-08-05'),(203152,'d008','1985-05-22','9999-01-01'),(203153,'d003','1986-07-02','9999-01-01'),(203154,'d005','1999-04-05','9999-01-01'),(203155,'d005','1989-10-29','9999-01-01'),(203156,'d007','1991-07-01','9999-01-01'),(203157,'d008','1991-08-25','9999-01-01'),(203158,'d002','1985-12-20','1986-04-18'),(203158,'d007','1986-04-18','1987-05-28'),(203159,'d003','1995-12-16','9999-01-01'),(203160,'d005','1990-01-20','9999-01-01'),(203161,'d007','1993-07-06','1999-07-16'),(203162,'d002','1994-02-09','9999-01-01'),(203163,'d006','1998-08-05','9999-01-01'),(203164,'d007','1992-10-21','9999-01-01'),(203165,'d005','1986-11-16','9999-01-01'),(203166,'d003','1988-01-31','9999-01-01'),(203167,'d004','1997-11-20','1998-01-12'),(203167,'d006','1998-01-12','1998-02-27'),(203168,'d001','1990-06-22','9999-01-01'),(203169,'d007','1990-06-16','9999-01-01'),(203170,'d005','1996-05-02','9999-01-01'),(203171,'d007','1999-02-08','2000-10-28'),(203172,'d002','1990-05-17','9999-01-01'),(203173,'d005','1995-01-07','9999-01-01'),(203174,'d008','1998-01-23','9999-01-01'),(203175,'d004','1995-06-17','1996-07-02'),(203175,'d009','1996-07-02','9999-01-01'),(203176,'d001','1996-01-12','9999-01-01'),(203177,'d002','1993-02-09','9999-01-01'),(203178,'d002','1987-09-11','1989-10-25'),(203179,'d002','1989-06-23','9999-01-01'),(203180,'d002','1988-12-25','9999-01-01'),(203181,'d004','1992-12-04','9999-01-01'),(203182,'d004','1992-05-13','9999-01-01'),(203183,'d002','1989-03-09','9999-01-01'),(203184,'d007','1992-01-30','9999-01-01'),(203185,'d004','1995-02-06','1996-07-04'),(203185,'d006','1996-07-04','9999-01-01'),(203186,'d005','1996-11-04','2001-03-10'),(203187,'d001','1996-01-20','9999-01-01'),(203188,'d005','1991-10-11','9999-01-01'),(203189,'d002','1985-02-19','9999-01-01'),(203190,'d004','1986-02-21','9999-01-01'),(203191,'d005','1997-09-03','9999-01-01'),(203192,'d007','1998-12-16','9999-01-01'),(203193,'d007','1990-11-24','2001-05-05'),(203194,'d003','1988-02-13','9999-01-01'),(203195,'d005','1994-02-09','9999-01-01'),(203196,'d004','1988-10-12','1991-01-18'),(203196,'d006','1991-01-18','9999-01-01'),(203197,'d005','1993-09-29','1996-02-23'),(203198,'d005','1986-12-28','9999-01-01'),(203199,'d004','1988-02-27','9999-01-01'),(203200,'d007','1994-11-09','9999-01-01'),(203201,'d009','1998-12-05','9999-01-01'),(203202,'d004','1988-06-26','9999-01-01'),(203203,'d005','1986-02-03','1986-12-11'),(203204,'d008','1991-12-08','9999-01-01'),(203205,'d002','1990-05-11','2001-05-08'),(203205,'d003','2001-05-08','9999-01-01'),(203206,'d003','1998-10-30','9999-01-01'),(203207,'d007','1997-01-12','9999-01-01'),(203208,'d009','1993-10-19','9999-01-01'),(203209,'d007','1992-03-05','9999-01-01'),(203210,'d005','1987-06-10','1990-09-20'),(203211,'d005','1995-10-01','9999-01-01'),(203212,'d004','1989-10-17','9999-01-01'),(203213,'d005','1994-05-20','9999-01-01'),(203214,'d007','1987-05-20','9999-01-01'),(203215,'d004','1990-07-29','1996-04-26'),(203215,'d006','1996-04-26','9999-01-01'),(203216,'d007','1988-10-12','9999-01-01'),(203217,'d005','1992-05-31','9999-01-01'),(203218,'d005','1988-03-12','1998-07-19'),(203219,'d007','1995-02-20','9999-01-01'),(203220,'d004','1998-10-12','9999-01-01'),(203221,'d004','1995-08-27','9999-01-01'),(203222,'d004','1992-09-01','1995-08-27'),(203223,'d001','2001-05-04','9999-01-01'),(203223,'d007','1994-09-19','2001-05-04'),(203224,'d007','1998-10-20','9999-01-01'),(203225,'d005','1987-11-23','9999-01-01'),(203226,'d004','1992-07-01','9999-01-01'),(203227,'d005','1995-05-20','9999-01-01'),(203228,'d004','1986-08-19','1991-05-03'),(203229,'d005','1993-02-02','9999-01-01'),(203230,'d002','1992-08-05','9999-01-01'),(203231,'d005','1991-08-18','9999-01-01'),(203232,'d004','1997-05-03','9999-01-01'),(203233,'d002','1998-02-14','1998-09-15'),(203233,'d007','1998-09-15','9999-01-01'),(203234,'d004','1989-12-02','9999-01-01'),(203235,'d002','1995-08-28','9999-01-01'),(203236,'d007','1987-06-16','2001-11-26'),(203237,'d008','1994-12-09','1999-08-04'),(203238,'d007','1995-05-25','9999-01-01'),(203239,'d004','1999-06-22','9999-01-01'),(203240,'d006','1998-07-02','9999-01-01'),(203241,'d004','1998-02-05','9999-01-01'),(203242,'d004','1996-05-20','9999-01-01'),(203243,'d004','1998-12-24','1999-01-03'),(203243,'d005','1998-09-30','1998-12-24'),(203244,'d005','1996-07-08','9999-01-01'),(203245,'d004','1994-10-08','9999-01-01'),(203246,'d006','1987-08-16','9999-01-01'),(203247,'d001','1990-07-14','9999-01-01'),(203248,'d007','1995-12-05','2002-04-16'),(203249,'d007','1988-02-02','9999-01-01'),(203250,'d003','1995-05-27','9999-01-01'),(203251,'d007','1990-04-01','9999-01-01'),(203252,'d001','2000-12-03','9999-01-01'),(203252,'d007','1986-08-31','2000-12-03'),(203253,'d004','1986-04-07','9999-01-01'),(203254,'d009','1997-11-21','9999-01-01'),(203255,'d008','1996-08-22','9999-01-01'),(203256,'d008','1993-02-23','1999-11-03'),(203257,'d001','1988-11-09','9999-01-01'),(203258,'d005','1999-03-02','9999-01-01'),(203259,'d005','1992-02-19','9999-01-01'),(203260,'d005','1987-01-07','1991-10-12'),(203260,'d008','1991-10-12','1993-01-24'),(203261,'d005','1993-07-12','9999-01-01'),(203262,'d001','1985-08-03','9999-01-01'),(203263,'d005','1989-07-28','9999-01-01'),(203264,'d005','1992-12-22','9999-01-01'),(203265,'d007','1985-11-29','1998-03-31'),(203266,'d003','1985-07-06','9999-01-01'),(203267,'d006','1990-05-03','9999-01-01'),(203268,'d007','1988-05-10','9999-01-01'),(203269,'d005','1992-05-17','9999-01-01'),(203270,'d004','1987-04-06','1999-11-10'),(203270,'d009','1999-11-10','9999-01-01'),(203271,'d005','1997-11-01','9999-01-01'),(203272,'d008','1997-02-21','9999-01-01'),(203273,'d004','1985-03-03','1988-07-01'),(203274,'d008','1995-06-06','9999-01-01'),(203275,'d006','1989-07-16','9999-01-01'),(203276,'d005','1998-04-23','9999-01-01'),(203277,'d004','1991-11-18','1996-04-04'),(203278,'d005','1997-05-10','9999-01-01'),(203279,'d004','1998-01-05','9999-01-01'),(203279,'d008','1995-01-21','1998-01-05'),(203280,'d007','1996-04-11','9999-01-01'),(203281,'d004','1986-02-15','1986-08-17'),(203282,'d005','1989-07-31','9999-01-01'),(203283,'d005','1987-05-13','9999-01-01'),(203284,'d007','1988-04-02','9999-01-01'),(203285,'d005','1994-02-24','9999-01-01'),(203286,'d004','1993-08-03','9999-01-01'),(203287,'d004','1998-10-28','9999-01-01'),(203288,'d001','1993-11-23','1995-01-04'),(203288,'d007','1995-01-04','9999-01-01'),(203289,'d005','1997-05-26','1998-06-05'),(203290,'d003','1996-01-21','9999-01-01'),(203291,'d005','1993-07-31','9999-01-01'),(203292,'d001','1987-07-31','9999-01-01'),(203293,'d007','1989-01-20','9999-01-01'),(203294,'d004','1996-01-16','9999-01-01'),(203295,'d004','1997-09-29','1999-06-23'),(203296,'d004','1992-01-12','9999-01-01'),(203297,'d004','1998-04-19','9999-01-01'),(203298,'d007','1990-04-14','9999-01-01'),(203299,'d001','2001-05-18','9999-01-01'),(203299,'d007','1999-01-31','2001-05-18'),(203300,'d005','1999-09-16','9999-01-01'),(203301,'d001','1994-05-31','9999-01-01'),(203302,'d009','1992-11-01','9999-01-01'),(203303,'d004','1988-02-01','1994-03-20'),(203304,'d005','1989-09-03','9999-01-01'),(203305,'d007','1993-09-08','9999-01-01'),(203306,'d005','1986-10-29','9999-01-01'),(203307,'d009','1997-10-04','1998-12-14'),(203308,'d005','1987-12-31','9999-01-01'),(203309,'d001','2002-03-14','9999-01-01'),(203309,'d007','1990-11-26','2002-03-14'),(203310,'d008','1988-12-04','9999-01-01'),(203311,'d005','1985-03-06','9999-01-01'),(203312,'d004','1989-02-09','9999-01-01'),(203313,'d001','1998-05-21','9999-01-01'),(203314,'d007','1986-07-16','9999-01-01'),(203315,'d005','1988-05-29','9999-01-01'),(203316,'d005','1988-06-07','1993-07-08'),(203317,'d007','1994-08-07','1994-10-16'),(203318,'d005','1988-05-20','9999-01-01'),(203319,'d001','2001-04-14','9999-01-01'),(203319,'d007','1998-07-20','2001-04-14'),(203320,'d004','1993-11-26','9999-01-01'),(203321,'d001','1985-11-06','9999-01-01'),(203322,'d005','1996-03-29','9999-01-01'),(203323,'d007','1992-07-02','9999-01-01'),(203324,'d007','1989-10-09','9999-01-01'),(203325,'d005','1988-12-23','9999-01-01'),(203326,'d002','1994-03-31','2002-02-10'),(203327,'d004','1993-06-08','9999-01-01'),(203328,'d005','1986-01-11','2000-06-30'),(203328,'d008','2000-06-30','9999-01-01'),(203329,'d008','1989-10-27','9999-01-01'),(203330,'d005','1996-12-07','9999-01-01'),(203331,'d004','1992-04-11','9999-01-01'),(203332,'d009','1990-07-06','9999-01-01'),(203333,'d007','1996-10-21','9999-01-01'),(203334,'d007','1993-09-24','1999-11-02'),(203335,'d004','2000-01-16','9999-01-01'),(203336,'d005','1993-06-14','9999-01-01'),(203337,'d004','1996-04-17','9999-01-01'),(203338,'d004','1995-03-07','9999-01-01'),(203339,'d004','1997-07-15','1997-12-30'),(203339,'d006','1997-12-30','1999-08-22'),(203340,'d005','1985-10-23','9999-01-01'),(203341,'d005','1991-03-10','9999-01-01'),(203342,'d007','1990-06-11','9999-01-01'),(203343,'d005','1995-11-14','1998-07-08'),(203344,'d004','1988-02-24','9999-01-01'),(203345,'d003','1986-11-14','9999-01-01'),(203346,'d001','1996-03-11','9999-01-01'),(203347,'d005','1988-02-21','2001-06-16'),(203348,'d004','1989-01-21','1990-09-06'),(203348,'d005','1986-04-24','1989-01-21'),(203349,'d008','1993-09-23','1997-09-14'),(203350,'d005','1998-11-12','9999-01-01'),(203351,'d005','1999-11-14','1999-12-27'),(203352,'d009','1988-05-10','9999-01-01'),(203353,'d005','1988-06-07','9999-01-01'),(203354,'d005','1995-10-13','9999-01-01'),(203355,'d004','1993-01-21','9999-01-01'),(203356,'d004','1994-06-15','9999-01-01'),(203357,'d004','1991-08-06','1995-08-16'),(203357,'d009','1995-08-16','9999-01-01'),(203358,'d007','1995-04-05','1999-11-04'),(203359,'d005','1996-03-24','9999-01-01'),(203360,'d006','1992-07-26','9999-01-01'),(203361,'d008','1987-09-14','1993-05-21'),(203362,'d001','1987-02-22','9999-01-01'),(203363,'d001','1985-06-16','1985-08-29'),(203364,'d007','1987-09-15','9999-01-01'),(203365,'d009','1998-12-04','9999-01-01'),(203366,'d004','1995-09-02','9999-01-01'),(203366,'d009','1987-10-02','1995-09-02'),(203367,'d004','1999-02-17','9999-01-01'),(203368,'d003','1991-07-10','1999-06-19'),(203369,'d005','1993-01-22','9999-01-01'),(203370,'d005','1997-02-27','9999-01-01'),(203371,'d004','1997-03-15','9999-01-01'),(203372,'d005','1991-10-29','1998-05-07'),(203373,'d004','1991-10-31','1993-04-26'),(203374,'d007','1997-04-03','9999-01-01'),(203375,'d003','1988-09-22','9999-01-01'),(203376,'d005','1995-11-06','9999-01-01'),(203376,'d009','1993-04-02','1995-11-06'),(203377,'d005','1989-09-27','9999-01-01'),(203378,'d003','1990-09-28','9999-01-01'),(203379,'d005','1989-10-08','9999-01-01'),(203380,'d004','1986-02-13','1991-07-17'),(203381,'d005','1989-12-31','9999-01-01'),(203382,'d001','1999-06-30','9999-01-01'),(203383,'d006','1992-03-10','9999-01-01'),(203384,'d006','1999-11-24','9999-01-01'),(203385,'d001','1988-04-06','1989-08-23'),(203385,'d007','1989-08-23','9999-01-01'),(203386,'d007','1995-05-03','9999-01-01'),(203387,'d004','1997-05-10','2000-10-18'),(203388,'d009','1986-03-27','9999-01-01'),(203389,'d003','1991-08-14','9999-01-01'),(203390,'d005','1987-04-03','9999-01-01'),(203391,'d005','1987-07-26','9999-01-01'),(203392,'d007','1998-11-14','9999-01-01'),(203393,'d009','1994-09-23','9999-01-01'),(203394,'d005','1991-08-11','9999-01-01'),(203395,'d001','1996-11-04','1997-07-25'),(203395,'d007','1996-11-01','1996-11-04'),(203396,'d005','1993-12-19','9999-01-01'),(203397,'d003','1997-02-12','9999-01-01'),(203398,'d004','1985-08-30','9999-01-01'),(203399,'d006','1986-11-01','9999-01-01'),(203400,'d008','1989-08-05','9999-01-01'),(203401,'d004','1990-04-23','9999-01-01'),(203402,'d002','1989-12-30','9999-01-01'),(203403,'d004','1997-09-23','1998-08-09'),(203404,'d004','1987-03-15','9999-01-01'),(203405,'d007','1985-12-13','9999-01-01'),(203406,'d004','1992-07-16','9999-01-01'),(203406,'d006','1992-02-18','1992-07-16'),(203407,'d007','1998-05-10','9999-01-01'),(203408,'d003','1995-11-04','9999-01-01'),(203409,'d003','1996-01-29','9999-01-01'),(203410,'d004','1996-08-02','9999-01-01'),(203411,'d007','1994-05-02','2001-03-05'),(203412,'d005','1991-11-11','9999-01-01'),(203413,'d005','1999-06-06','9999-01-01'),(203414,'d005','1996-03-23','9999-01-01'),(203415,'d004','1992-08-16','9999-01-01'),(203416,'d002','1987-06-28','9999-01-01'),(203417,'d002','1996-06-03','9999-01-01'),(203417,'d003','1988-01-13','1996-06-03'),(203418,'d004','1995-07-05','1997-11-22'),(203419,'d004','1995-10-12','1998-08-26'),(203420,'d003','1996-07-20','2002-01-13'),(203421,'d005','1991-05-06','9999-01-01'),(203422,'d005','1998-07-31','9999-01-01'),(203423,'d004','1999-01-05','9999-01-01'),(203424,'d004','1999-02-08','9999-01-01'),(203425,'d004','1985-12-01','9999-01-01'),(203426,'d005','1988-11-04','9999-01-01'),(203427,'d005','1993-07-28','2002-01-13'),(203427,'d008','2002-01-13','9999-01-01'),(203428,'d006','1999-03-26','9999-01-01'),(203429,'d002','1996-10-29','1998-10-24'),(203430,'d004','1996-09-13','9999-01-01'),(203431,'d005','1999-12-04','9999-01-01'),(203432,'d005','1986-10-15','1989-06-22'),(203433,'d005','1998-03-19','9999-01-01'),(203434,'d007','1988-09-15','9999-01-01'),(203435,'d007','1999-11-30','9999-01-01'),(203436,'d004','1999-02-15','9999-01-01'),(203437,'d001','1988-10-03','1995-04-24'),(203437,'d007','1995-04-24','9999-01-01'),(203438,'d005','1999-03-20','1999-04-12'),(203439,'d005','1997-07-19','9999-01-01'),(203440,'d005','1988-02-06','1988-04-29'),(203441,'d005','1989-06-04','9999-01-01'),(203442,'d009','1994-12-28','9999-01-01'),(203443,'d004','1993-11-04','9999-01-01'),(203444,'d009','1990-09-22','9999-01-01'),(203445,'d005','1994-08-10','1998-02-17'),(203445,'d008','1998-02-17','9999-01-01'),(203446,'d004','1998-11-25','9999-01-01'),(203447,'d001','1987-02-08','9999-01-01'),(203448,'d004','1999-01-15','2000-08-30'),(203449,'d008','1994-06-21','9999-01-01'),(203450,'d001','1995-12-21','9999-01-01'),(203451,'d005','1991-01-12','1997-01-17'),(203452,'d002','1990-07-15','9999-01-01'),(203453,'d004','1985-08-04','9999-01-01'),(203454,'d005','1988-08-10','9999-01-01'),(203455,'d005','2002-02-09','9999-01-01'),(203455,'d006','1994-04-25','2002-02-09'),(203456,'d009','1990-06-12','9999-01-01'),(203457,'d004','1998-11-21','9999-01-01'),(203458,'d004','1987-09-23','9999-01-01'),(203459,'d003','1991-10-02','9999-01-01'),(203460,'d009','1995-12-23','2002-05-02'),(203461,'d007','1998-06-19','9999-01-01'),(203462,'d004','1987-11-09','9999-01-01'),(203463,'d009','1993-06-11','9999-01-01'),(203464,'d001','1995-02-21','9999-01-01'),(203465,'d009','1987-02-13','9999-01-01'),(203466,'d004','1997-01-27','1999-09-17'),(203466,'d006','1999-09-17','9999-01-01'),(203467,'d003','1985-05-02','9999-01-01'),(203468,'d006','1989-07-21','9999-01-01'),(203469,'d005','1994-05-05','2001-06-27'),(203470,'d007','1991-09-24','1992-01-29'),(203471,'d001','1991-03-09','9999-01-01'),(203472,'d005','1990-11-18','9999-01-01'),(203473,'d005','1995-01-11','9999-01-01'),(203474,'d007','1991-07-06','9999-01-01'),(203475,'d004','1998-02-26','1998-11-29'),(203475,'d006','1998-11-29','9999-01-01'),(203476,'d008','1985-03-22','9999-01-01'),(203477,'d005','1997-05-30','9999-01-01'),(203478,'d004','1997-05-23','1999-07-09'),(203479,'d005','1995-03-18','9999-01-01'),(203480,'d005','1997-10-12','1999-10-04'),(203481,'d005','1991-07-23','9999-01-01'),(203482,'d008','1998-04-22','9999-01-01'),(203483,'d005','1995-12-23','9999-01-01'),(203484,'d002','1997-07-27','9999-01-01'),(203485,'d005','1997-11-10','1998-12-18'),(203485,'d009','1995-05-14','1997-11-10'),(203486,'d004','1997-04-12','1999-02-09'),(203487,'d004','1995-02-27','9999-01-01'),(203488,'d002','1987-11-12','9999-01-01'),(203489,'d007','1988-01-15','9999-01-01'),(203490,'d005','1993-10-11','1998-08-15'),(203491,'d007','1995-02-24','9999-01-01'),(203492,'d006','1998-03-26','2002-06-03'),(203493,'d004','1987-01-03','9999-01-01'),(203494,'d005','1996-11-06','9999-01-01'),(203495,'d005','1997-05-31','9999-01-01'),(203496,'d001','1995-07-10','1999-09-04'),(203496,'d007','1987-11-11','1995-07-10'),(203497,'d005','1997-08-17','9999-01-01'),(203498,'d006','1997-05-20','9999-01-01'),(203499,'d007','1991-01-09','9999-01-01'),(203500,'d005','1987-08-26','9999-01-01'),(203501,'d005','1996-03-29','9999-01-01'),(203502,'d009','1998-06-04','9999-01-01'),(203503,'d001','1993-11-25','9999-01-01'),(203504,'d005','1995-06-03','2002-06-29'),(203505,'d007','1995-11-23','1996-07-13'),(203506,'d001','1999-02-26','9999-01-01'),(203507,'d005','1990-08-06','2002-03-09'),(203507,'d008','2002-03-09','9999-01-01'),(203508,'d005','1999-02-08','9999-01-01'),(203509,'d009','1995-07-05','9999-01-01'),(203510,'d005','1986-06-22','9999-01-01'),(203511,'d001','1988-10-09','9999-01-01'),(203512,'d002','1992-05-20','9999-01-01'),(203513,'d002','1992-06-24','2000-06-11'),(203514,'d002','1997-08-15','1997-10-13'),(203515,'d003','1990-03-12','9999-01-01'),(203516,'d005','1990-08-30','9999-01-01'),(203517,'d005','1985-04-21','1987-06-04'),(203517,'d008','1987-06-04','9999-01-01'),(203518,'d003','1998-06-11','9999-01-01'),(203519,'d006','1985-09-23','9999-01-01'),(203520,'d007','1997-09-15','1998-09-12'),(203521,'d009','1997-05-28','9999-01-01'),(203522,'d007','1994-03-23','9999-01-01'),(203523,'d002','1997-09-27','2001-12-10'),(203524,'d009','1989-05-21','9999-01-01'),(203525,'d008','1985-05-14','9999-01-01'),(203526,'d005','1993-12-04','9999-01-01'),(203527,'d005','1992-04-27','9999-01-01'),(203528,'d004','1986-04-20','1996-02-17'),(203528,'d006','1996-02-17','9999-01-01'),(203529,'d005','1999-06-07','2000-09-27'),(203530,'d003','1988-11-25','9999-01-01'),(203531,'d007','1992-12-07','9999-01-01'),(203532,'d007','1986-01-09','9999-01-01'),(203533,'d004','1996-09-23','9999-01-01'),(203534,'d004','1988-10-09','9999-01-01'),(203535,'d009','1996-07-01','9999-01-01'),(203536,'d004','2002-06-27','9999-01-01'),(203536,'d005','1998-10-05','2002-06-27'),(203537,'d001','1987-07-09','9999-01-01'),(203538,'d005','1995-04-23','1998-12-13'),(203539,'d005','1992-05-08','9999-01-01'),(203540,'d005','1997-01-08','9999-01-01'),(203541,'d005','1997-08-05','9999-01-01'),(203542,'d009','1994-06-25','9999-01-01'),(203543,'d002','1994-03-27','9999-01-01'),(203544,'d007','1990-10-28','9999-01-01'),(203545,'d007','1990-05-01','9999-01-01'),(203546,'d004','1994-03-12','9999-01-01'),(203546,'d005','1992-11-23','1994-03-12'),(203547,'d008','1985-04-19','1996-02-04'),(203548,'d005','1994-07-06','9999-01-01'),(203549,'d004','1994-10-29','9999-01-01'),(203550,'d005','1996-12-09','9999-01-01'),(203551,'d004','1985-12-25','9999-01-01'),(203552,'d005','1995-01-01','9999-01-01'),(203553,'d005','1992-05-04','9999-01-01'),(203554,'d006','1991-10-12','1992-05-20'),(203555,'d007','1989-12-14','1992-08-13'),(203556,'d005','1993-09-07','9999-01-01'),(203557,'d005','1991-07-08','1992-07-22'),(203557,'d008','1992-07-22','9999-01-01'),(203558,'d004','1987-05-10','9999-01-01'),(203559,'d007','1998-05-01','9999-01-01'),(203560,'d004','1985-09-19','9999-01-01'),(203561,'d004','1993-11-25','1998-11-30'),(203562,'d007','1985-02-06','1996-06-12'),(203563,'d007','1988-02-12','9999-01-01'),(203564,'d006','1990-09-07','9999-01-01'),(203565,'d005','1989-11-13','9999-01-01'),(203566,'d005','1986-12-06','9999-01-01'),(203567,'d005','1996-02-08','9999-01-01'),(203568,'d005','1999-10-07','9999-01-01'),(203568,'d009','1997-12-04','1999-10-07'),(203569,'d005','1991-06-10','9999-01-01'),(203570,'d007','1987-05-26','2000-10-05'),(203571,'d002','1995-08-03','1999-01-03'),(203572,'d001','1987-11-26','9999-01-01'),(203573,'d009','1987-05-20','9999-01-01'),(203574,'d003','1995-09-07','9999-01-01'),(203575,'d003','1988-09-28','9999-01-01'),(203576,'d004','1988-01-09','1994-01-06'),(203576,'d009','1994-01-06','1994-02-26'),(203577,'d007','1987-08-03','9999-01-01'),(203578,'d007','1986-02-06','9999-01-01'),(203579,'d009','1989-01-02','9999-01-01'),(203580,'d008','1987-05-14','9999-01-01'),(203581,'d007','1988-02-04','9999-01-01'),(203582,'d008','1994-06-01','9999-01-01'),(203583,'d005','1993-09-10','9999-01-01'),(203584,'d001','1994-07-07','1995-04-17'),(203585,'d009','1994-11-18','9999-01-01'),(203586,'d002','1997-03-09','2000-03-11'),(203587,'d004','2000-08-04','9999-01-01'),(203587,'d005','1998-08-30','2000-08-04'),(203588,'d005','1986-07-16','9999-01-01'),(203589,'d001','1994-05-06','9999-01-01'),(203590,'d004','1997-09-07','9999-01-01'),(203591,'d006','1988-04-11','1991-05-02'),(203592,'d005','1989-10-11','9999-01-01'),(203593,'d007','1985-05-30','9999-01-01'),(203594,'d005','1999-08-28','2001-05-24'),(203595,'d007','1990-08-28','9999-01-01'),(203596,'d003','1999-10-02','9999-01-01'),(203597,'d009','1993-04-25','9999-01-01'),(203598,'d007','1994-06-04','1995-01-04'),(203598,'d009','1995-01-04','9999-01-01'),(203599,'d005','2000-02-01','9999-01-01'),(203600,'d007','1987-11-14','9999-01-01'),(203601,'d003','1997-06-30','2002-05-26'),(203602,'d005','1992-04-25','9999-01-01'),(203603,'d002','1990-05-04','9999-01-01'),(203604,'d004','1997-02-14','9999-01-01'),(203605,'d005','1986-05-01','9999-01-01'),(203606,'d007','1991-06-06','9999-01-01'),(203607,'d004','1999-02-26','9999-01-01'),(203607,'d006','1994-12-24','1999-02-26'),(203608,'d002','1987-03-14','9999-01-01'),(203609,'d004','1999-04-18','9999-01-01'),(203610,'d004','2000-01-16','2000-10-18'),(203611,'d007','1987-12-15','9999-01-01'),(203612,'d007','1986-08-05','1991-08-26'),(203613,'d008','1992-08-26','9999-01-01'),(203614,'d005','1988-11-22','9999-01-01'),(203615,'d005','1990-03-27','9999-01-01'),(203616,'d007','1990-07-22','1997-10-29'),(203616,'d009','1997-10-29','9999-01-01'),(203617,'d006','1997-12-01','9999-01-01'),(203618,'d004','1995-07-13','9999-01-01'),(203619,'d003','1995-12-20','9999-01-01'),(203620,'d003','1988-07-10','1989-01-23'),(203621,'d005','1993-04-06','9999-01-01'),(203622,'d002','1990-10-13','9999-01-01'),(203623,'d005','1999-05-11','9999-01-01'),(203624,'d005','1988-10-18','9999-01-01'),(203625,'d005','1986-06-04','9999-01-01'),(203626,'d003','1991-03-04','2001-07-02'),(203627,'d004','1999-12-30','9999-01-01'),(203627,'d009','1986-05-22','1999-12-30'),(203628,'d005','1985-12-12','9999-01-01'),(203629,'d003','1993-11-16','9999-01-01'),(203630,'d003','1991-08-14','1995-05-25'),(203631,'d007','1988-09-13','1993-12-09'),(203632,'d005','1993-02-26','9999-01-01'),(203633,'d005','1999-11-05','9999-01-01'),(203634,'d005','1989-08-03','9999-01-01'),(203635,'d007','1995-02-17','9999-01-01'),(203636,'d005','1997-06-02','9999-01-01'),(203637,'d007','1985-02-26','9999-01-01'),(203638,'d005','1998-09-11','1999-10-08'),(203638,'d008','1990-01-08','1998-09-11'),(203639,'d006','1999-10-17','9999-01-01'),(203640,'d002','1995-01-02','9999-01-01'),(203641,'d005','2000-01-18','9999-01-01'),(203642,'d007','1994-12-25','9999-01-01'),(203643,'d007','1994-04-10','9999-01-01'),(203644,'d002','1988-01-20','9999-01-01'),(203645,'d007','1986-11-20','9999-01-01'),(203646,'d001','1993-02-11','1995-02-21'),(203647,'d004','1995-02-09','2000-07-08'),(203647,'d009','2000-07-08','9999-01-01'),(203648,'d005','1990-07-19','9999-01-01'),(203649,'d001','1988-01-27','9999-01-01'),(203650,'d004','1991-04-04','1997-01-04'),(203651,'d005','1991-09-04','9999-01-01'),(203652,'d006','1998-03-06','9999-01-01'),(203653,'d006','1991-08-03','9999-01-01'),(203654,'d007','1994-07-25','1998-07-18'),(203655,'d005','1993-08-23','9999-01-01'),(203656,'d001','1986-09-24','1995-02-19'),(203656,'d007','1995-02-19','9999-01-01'),(203657,'d001','1996-05-01','9999-01-01'),(203658,'d005','1991-08-23','9999-01-01'),(203659,'d005','1996-04-23','9999-01-01'),(203660,'d007','1987-10-11','2001-07-14'),(203661,'d005','1986-10-20','1989-11-16'),(203662,'d005','1987-11-22','9999-01-01'),(203663,'d002','1986-07-09','9999-01-01'),(203664,'d004','1998-05-22','2001-10-30'),(203664,'d006','2001-10-30','9999-01-01'),(203665,'d007','1991-09-28','9999-01-01'),(203666,'d005','1998-04-15','9999-01-01'),(203667,'d009','1986-05-14','9999-01-01'),(203668,'d007','1993-07-08','9999-01-01'),(203669,'d006','1999-01-17','2001-12-06'),(203670,'d003','1990-05-17','9999-01-01'),(203671,'d001','1996-07-09','9999-01-01'),(203672,'d006','1990-05-25','9999-01-01'),(203673,'d003','1994-09-03','9999-01-01'),(203674,'d004','1998-12-23','2002-06-07'),(203674,'d006','2002-06-07','9999-01-01'),(203675,'d004','1990-11-23','9999-01-01'),(203676,'d002','1999-02-24','9999-01-01'),(203677,'d005','1986-03-07','9999-01-01'),(203678,'d008','1996-08-07','2000-12-01'),(203679,'d005','1989-03-30','9999-01-01'),(203680,'d009','1992-04-29','9999-01-01'),(203681,'d007','1987-05-10','9999-01-01'),(203682,'d005','1996-12-24','1997-01-22'),(203683,'d005','1998-08-15','9999-01-01'),(203683,'d006','1994-07-24','1998-08-15'),(203684,'d005','1988-07-13','9999-01-01'),(203685,'d009','1993-08-21','9999-01-01'),(203686,'d007','1994-07-10','9999-01-01'),(203687,'d007','1992-04-09','9999-01-01'),(203688,'d001','1986-12-06','9999-01-01'),(203689,'d008','1999-01-10','9999-01-01'),(203690,'d007','1998-09-19','9999-01-01'),(203691,'d009','1993-10-20','1994-04-02'),(203692,'d007','1994-07-07','9999-01-01'),(203693,'d005','1994-03-26','9999-01-01'),(203693,'d009','1988-11-04','1994-03-26'),(203694,'d005','1985-08-12','9999-01-01'),(203695,'d008','1987-08-03','9999-01-01'),(203696,'d001','1987-05-28','9999-01-01'),(203697,'d005','1994-01-16','2001-05-07'),(203698,'d001','1992-09-16','9999-01-01'),(203699,'d007','1996-06-14','9999-01-01'),(203700,'d005','1990-07-22','1990-09-22'),(203701,'d005','1991-09-03','1993-03-27'),(203701,'d008','1993-03-27','9999-01-01'),(203702,'d007','1999-05-21','9999-01-01'),(203703,'d005','1986-02-07','9999-01-01'),(203704,'d006','1987-03-31','9999-01-01'),(203705,'d002','1987-09-19','1999-01-07'),(203706,'d005','1987-01-01','9999-01-01'),(203707,'d004','1985-08-16','9999-01-01'),(203708,'d001','1985-09-17','9999-01-01'),(203709,'d007','1997-11-05','9999-01-01'),(203710,'d004','1991-06-25','9999-01-01'),(203711,'d004','1992-01-10','9999-01-01'),(203712,'d004','1995-03-17','2001-01-01'),(203712,'d009','2001-01-01','9999-01-01'),(203713,'d008','1993-07-21','1998-07-01'),(203714,'d003','1996-01-12','1998-12-04'),(203715,'d005','1992-05-18','2001-05-03'),(203716,'d005','1997-05-14','9999-01-01'),(203717,'d003','1990-08-12','9999-01-01'),(203718,'d005','1998-01-01','9999-01-01'),(203719,'d003','1988-06-09','1989-02-05'),(203720,'d007','1996-08-21','9999-01-01'),(203721,'d004','1994-03-30','9999-01-01'),(203722,'d007','1991-08-30','9999-01-01'),(203723,'d005','1990-07-20','1997-01-22'),(203723,'d008','1997-01-22','9999-01-01'),(203724,'d005','1999-12-02','9999-01-01'),(203725,'d004','1995-01-18','9999-01-01'),(203726,'d007','1992-10-26','1996-05-03'),(203727,'d001','1989-04-29','9999-01-01'),(203728,'d003','1986-03-13','9999-01-01'),(203729,'d008','1997-07-02','9999-01-01'),(203730,'d009','1986-10-14','9999-01-01'),(203731,'d008','1990-09-05','9999-01-01'),(203732,'d005','1999-09-11','9999-01-01'),(203732,'d006','1996-03-24','1999-09-11'),(203733,'d001','1997-11-28','9999-01-01'),(203734,'d002','1993-01-30','1993-12-14'),(203735,'d005','1996-12-01','9999-01-01'),(203736,'d001','1995-09-20','9999-01-01'),(203737,'d002','1986-08-15','9999-01-01'),(203738,'d007','1988-10-15','9999-01-01'),(203739,'d005','1993-12-12','9999-01-01'),(203740,'d004','1987-07-19','9999-01-01'),(203741,'d002','1994-10-23','2000-11-21'),(203742,'d007','1987-01-27','1989-09-23'),(203742,'d009','1989-09-23','9999-01-01'),(203743,'d001','1992-01-30','9999-01-01'),(203744,'d009','1999-10-15','9999-01-01'),(203745,'d003','1999-05-18','2000-07-26'),(203746,'d003','1998-09-27','9999-01-01'),(203747,'d005','1995-08-12','9999-01-01'),(203748,'d004','1996-04-07','1996-07-31'),(203749,'d005','1995-03-11','9999-01-01'),(203750,'d004','1997-03-08','1999-01-27'),(203750,'d006','1999-01-27','9999-01-01'),(203751,'d007','1999-02-10','2002-03-11'),(203752,'d004','1990-03-27','9999-01-01'),(203753,'d004','1987-08-22','9999-01-01'),(203754,'d001','1996-01-31','9999-01-01'),(203755,'d007','1991-04-01','9999-01-01'),(203756,'d002','1999-09-14','9999-01-01'),(203757,'d005','1999-04-28','9999-01-01'),(203758,'d007','1994-09-08','9999-01-01'),(203759,'d009','1985-03-14','9999-01-01'),(203760,'d005','1989-08-12','2000-08-27'),(203761,'d005','1998-10-07','1999-08-14'),(203761,'d008','1999-08-14','9999-01-01'),(203762,'d001','1987-04-04','9999-01-01'),(203763,'d007','1987-11-07','9999-01-01'),(203764,'d001','1996-09-11','9999-01-01'),(203765,'d007','1995-05-04','9999-01-01'),(203766,'d007','1986-07-04','9999-01-01'),(203767,'d004','1988-05-23','9999-01-01'),(203768,'d005','1987-05-31','1993-06-08'),(203769,'d007','1993-09-15','9999-01-01'),(203770,'d003','1990-06-16','9999-01-01'),(203771,'d001','2002-02-28','9999-01-01'),(203771,'d003','1995-08-17','2002-02-28'),(203772,'d001','1997-10-21','9999-01-01'),(203773,'d001','1998-01-12','1998-08-15'),(203774,'d004','1998-03-13','2001-04-04'),(203775,'d005','1986-10-25','9999-01-01'),(203776,'d009','1996-07-08','9999-01-01'),(203777,'d005','1985-05-12','1997-09-26'),(203778,'d008','1997-06-26','2000-08-01'),(203779,'d003','1994-12-26','9999-01-01'),(203780,'d004','1988-05-25','9999-01-01'),(203780,'d006','1988-05-19','1988-05-25'),(203781,'d005','1989-11-29','9999-01-01'),(203782,'d004','1995-11-15','1998-07-08'),(203783,'d001','1985-07-06','9999-01-01'),(203784,'d002','1996-03-25','9999-01-01'),(203785,'d006','1999-08-15','9999-01-01'),(203786,'d004','1987-06-09','9999-01-01'),(203787,'d005','1997-01-12','1998-03-03'),(203788,'d001','1995-03-30','9999-01-01'),(203788,'d007','1992-09-23','1995-03-30'),(203789,'d004','1988-09-21','9999-01-01'),(203790,'d006','1988-09-16','9999-01-01'),(203791,'d004','1991-02-17','9999-01-01'),(203792,'d007','1996-10-11','9999-01-01'),(203793,'d002','1995-03-02','9999-01-01'),(203794,'d007','1995-08-04','9999-01-01'),(203795,'d005','1989-08-29','1992-06-23'),(203796,'d001','1996-03-25','9999-01-01'),(203797,'d007','1989-06-23','9999-01-01'),(203798,'d005','1987-05-07','1996-12-29'),(203798,'d008','1996-12-29','9999-01-01'),(203799,'d009','1998-05-06','9999-01-01'),(203800,'d004','1999-03-12','9999-01-01'),(203801,'d005','1986-11-17','1989-08-19'),(203802,'d007','1989-11-03','9999-01-01'),(203803,'d005','1999-12-25','9999-01-01'),(203804,'d005','1996-01-25','9999-01-01'),(203805,'d009','1997-09-05','9999-01-01'),(203806,'d004','1995-10-07','9999-01-01'),(203806,'d005','1992-04-08','1995-10-07'),(203807,'d002','1995-09-14','9999-01-01'),(203808,'d008','1988-01-01','9999-01-01'),(203809,'d005','1991-07-03','9999-01-01'),(203810,'d004','1985-06-29','1999-02-20'),(203811,'d005','1997-09-13','9999-01-01'),(203812,'d008','1989-12-14','9999-01-01'),(203813,'d008','1999-04-10','9999-01-01'),(203814,'d006','1994-12-31','9999-01-01'),(203815,'d007','1987-05-01','1996-04-30'),(203816,'d004','1993-01-08','9999-01-01'),(203817,'d004','2002-03-05','9999-01-01'),(203817,'d008','1987-12-11','2002-03-05'),(203818,'d005','1993-03-24','1998-11-02'),(203819,'d005','1997-09-08','9999-01-01'),(203820,'d005','1985-12-29','9999-01-01'),(203821,'d004','1986-07-06','9999-01-01'),(203822,'d003','1993-09-01','9999-01-01'),(203823,'d001','1985-08-26','1988-08-20'),(203824,'d007','1990-04-14','9999-01-01'),(203825,'d004','1998-03-21','1998-08-23'),(203825,'d009','1998-08-23','2000-06-02'),(203826,'d007','1998-08-25','9999-01-01'),(203827,'d004','1988-11-01','9999-01-01'),(203828,'d007','1985-08-16','9999-01-01'),(203829,'d007','1997-10-10','2001-08-27'),(203830,'d005','1998-05-03','9999-01-01'),(203831,'d004','1994-01-30','9999-01-01'),(203832,'d007','1985-11-08','9999-01-01'),(203833,'d004','1994-01-22','2000-02-22'),(203833,'d009','2000-02-22','9999-01-01'),(203834,'d007','1995-08-15','9999-01-01'),(203835,'d004','1994-12-26','9999-01-01'),(203836,'d008','1985-03-08','2000-02-28'),(203837,'d004','1998-01-22','9999-01-01'),(203838,'d005','1990-02-09','9999-01-01'),(203839,'d005','1987-04-26','9999-01-01'),(203840,'d006','2000-01-19','9999-01-01'),(203841,'d005','1997-08-31','9999-01-01'),(203842,'d004','1994-05-13','1998-12-14'),(203843,'d004','2000-08-03','9999-01-01'),(203843,'d006','1992-06-20','2000-08-03'),(203844,'d005','1985-08-11','9999-01-01'),(203845,'d003','1985-08-11','9999-01-01'),(203846,'d004','1996-11-17','9999-01-01'),(203847,'d005','1990-09-14','9999-01-01'),(203848,'d008','1988-05-19','9999-01-01'),(203849,'d001','1999-01-08','2000-10-05'),(203850,'d007','1989-01-06','9999-01-01'),(203851,'d005','1997-07-29','1997-12-01'),(203851,'d008','1997-12-01','1998-02-11'),(203852,'d005','1988-05-06','9999-01-01'),(203853,'d005','1993-12-16','9999-01-01'),(203854,'d008','1987-04-26','1994-12-11'),(203855,'d005','1988-10-29','9999-01-01'),(203856,'d003','1994-02-16','9999-01-01'),(203857,'d008','1990-11-29','9999-01-01'),(203858,'d009','1993-02-09','9999-01-01'),(203859,'d004','1996-01-01','9999-01-01'),(203860,'d005','1989-05-04','1989-05-26'),(203860,'d008','1989-05-26','1989-07-16'),(203861,'d003','1992-05-09','1996-05-08'),(203862,'d007','1993-05-21','9999-01-01'),(203863,'d004','1997-04-03','1997-09-21'),(203864,'d005','1991-06-18','9999-01-01'),(203865,'d007','1991-06-10','9999-01-01'),(203866,'d007','1985-03-03','1989-03-31'),(203867,'d007','1990-01-24','1995-07-08'),(203868,'d003','1986-11-07','9999-01-01'),(203869,'d004','2001-02-06','9999-01-01'),(203869,'d006','1991-04-19','2001-02-06'),(203870,'d005','1990-07-08','9999-01-01'),(203871,'d004','1990-02-13','9999-01-01'),(203872,'d006','1991-07-07','9999-01-01'),(203873,'d003','1987-09-18','1996-09-06'),(203874,'d004','1985-05-24','9999-01-01'),(203875,'d005','1993-03-28','9999-01-01'),(203876,'d005','1992-05-20','9999-01-01'),(203877,'d005','1988-09-13','1993-01-12'),(203878,'d004','1998-09-29','9999-01-01'),(203878,'d005','1998-03-27','1998-09-29'),(203879,'d007','1994-12-10','9999-01-01'),(203880,'d005','1997-09-14','1998-12-25'),(203881,'d007','1993-01-12','9999-01-01'),(203882,'d003','1993-02-20','9999-01-01'),(203883,'d005','1985-05-01','9999-01-01'),(203884,'d005','1992-12-06','1995-03-08'),(203885,'d005','1995-11-25','9999-01-01'),(203886,'d007','1997-11-03','9999-01-01'),(203887,'d005','1997-05-18','1998-04-17'),(203887,'d006','1994-11-25','1997-05-18'),(203888,'d007','1985-05-21','9999-01-01'),(203889,'d005','1993-09-18','9999-01-01'),(203890,'d005','1998-08-20','9999-01-01'),(203891,'d009','1995-04-26','9999-01-01'),(203892,'d005','1996-06-01','1999-04-30'),(203893,'d004','1996-06-28','9999-01-01'),(203894,'d005','1987-06-21','9999-01-01'),(203895,'d006','1987-06-15','9999-01-01'),(203896,'d004','1994-06-30','9999-01-01'),(203897,'d004','1998-03-12','9999-01-01'),(203897,'d009','1985-05-22','1998-03-12'),(203898,'d005','1986-02-25','9999-01-01'),(203899,'d004','1987-09-04','9999-01-01'),(203900,'d005','1995-12-25','9999-01-01'),(203901,'d005','1994-10-02','1997-09-08'),(203902,'d006','1988-08-12','9999-01-01'),(203903,'d007','1996-12-31','2000-05-12'),(203904,'d005','1992-10-22','9999-01-01'),(203905,'d007','1987-06-01','9999-01-01'),(203906,'d007','1999-08-04','2000-06-17'),(203907,'d004','1996-09-20','1997-09-29'),(203907,'d009','1997-09-29','9999-01-01'),(203908,'d007','1992-06-27','9999-01-01'),(203909,'d004','1999-02-16','2000-10-06'),(203910,'d005','1986-12-16','9999-01-01'),(203911,'d003','1993-01-01','9999-01-01'),(203912,'d009','1996-01-06','9999-01-01'),(203913,'d005','1987-09-27','9999-01-01'),(203914,'d008','1985-03-10','9999-01-01'),(203915,'d004','1997-04-21','2001-06-01'),(203915,'d009','2001-06-01','9999-01-01'),(203916,'d005','1993-06-09','9999-01-01'),(203917,'d005','2000-01-08','2000-06-09'),(203918,'d002','1989-01-21','9999-01-01'),(203919,'d004','1998-09-20','9999-01-01'),(203920,'d004','1989-08-29','9999-01-01'),(203921,'d003','1999-05-10','1999-10-25'),(203922,'d005','1999-10-14','9999-01-01'),(203923,'d001','1993-11-07','9999-01-01'),(203924,'d004','1991-01-19','1998-10-25'),(203924,'d006','1985-02-17','1991-01-19'),(203925,'d004','1989-11-09','9999-01-01'),(203926,'d005','1990-04-06','9999-01-01'),(203927,'d005','1989-07-20','9999-01-01'),(203928,'d005','1996-09-15','9999-01-01'),(203929,'d006','1993-03-14','9999-01-01'),(203930,'d005','1996-11-22','9999-01-01'),(203931,'d005','1988-08-12','1995-11-16'),(203932,'d007','1998-10-07','2000-12-26'),(203933,'d001','1989-04-26','9999-01-01'),(203933,'d007','1987-03-18','1989-04-26'),(203934,'d005','1997-11-24','9999-01-01'),(203935,'d005','1993-07-22','9999-01-01'),(203936,'d009','1993-04-06','9999-01-01'),(203937,'d007','1986-02-01','9999-01-01'),(203938,'d005','1996-06-27','1997-05-08'),(203939,'d009','1988-08-20','9999-01-01'),(203940,'d008','1989-11-05','9999-01-01'),(203941,'d005','1985-05-29','9999-01-01'),(203942,'d005','1987-08-10','2002-03-27'),(203943,'d005','1985-09-13','9999-01-01'),(203944,'d004','1996-01-04','9999-01-01'),(203944,'d005','1993-09-15','1996-01-04'),(203945,'d001','1996-01-25','9999-01-01'),(203946,'d003','1993-03-30','9999-01-01'),(203947,'d004','1989-10-06','9999-01-01'),(203948,'d005','1989-01-12','9999-01-01'),(203949,'d005','1989-12-06','1992-03-13'),(203950,'d005','1989-05-12','2002-05-19'),(203951,'d007','1995-11-23','9999-01-01'),(203952,'d008','1985-04-03','9999-01-01'),(203953,'d007','1986-05-05','9999-01-01'),(203954,'d005','1996-09-12','9999-01-01'),(203955,'d004','1999-12-20','9999-01-01'),(203955,'d009','1999-09-21','1999-12-20'),(203956,'d007','1996-05-18','9999-01-01'),(203957,'d005','1997-07-08','9999-01-01'),(203958,'d002','1993-07-14','9999-01-01'),(203959,'d005','1999-10-20','1999-11-01'),(203960,'d004','1995-09-30','9999-01-01'),(203961,'d008','1997-07-13','9999-01-01'),(203962,'d004','1985-06-27','9999-01-01'),(203963,'d006','1986-02-04','9999-01-01'),(203964,'d004','1997-02-01','2000-02-19'),(203964,'d008','1994-07-16','1997-02-01'),(203965,'d001','1998-10-18','9999-01-01'),(203966,'d004','1986-01-31','2001-03-22'),(203967,'d005','1990-02-15','9999-01-01'),(203968,'d009','1997-02-22','9999-01-01'),(203969,'d007','1996-12-27','9999-01-01'),(203970,'d001','1996-09-04','1997-02-10'),(203971,'d004','1998-09-18','9999-01-01'),(203972,'d004','1995-05-17','1997-12-01'),(203972,'d009','1997-12-01','9999-01-01'),(203973,'d005','1999-11-01','9999-01-01'),(203974,'d004','1990-09-09','9999-01-01'),(203975,'d005','1999-09-14','2000-11-15'),(203976,'d004','1996-01-11','9999-01-01'),(203977,'d008','1997-06-16','9999-01-01'),(203978,'d005','1989-11-12','9999-01-01'),(203979,'d005','1999-10-27','9999-01-01'),(203980,'d004','1993-02-04','9999-01-01'),(203981,'d004','1989-06-20','1991-02-19'),(203981,'d009','1986-12-12','1989-06-20'),(203982,'d007','1999-06-04','9999-01-01'),(203983,'d005','1986-09-11','9999-01-01'),(203984,'d005','1991-02-11','9999-01-01'),(203985,'d005','1996-03-22','1999-02-03'),(203986,'d003','1999-06-30','9999-01-01'),(203987,'d001','1988-12-20','9999-01-01'),(203988,'d005','1985-11-05','9999-01-01'),(203989,'d001','1987-08-30','1990-11-15'),(203990,'d001','2002-04-27','9999-01-01'),(203990,'d007','1992-04-12','2002-04-27'),(203991,'d009','1990-09-17','9999-01-01'),(203992,'d003','1991-07-17','9999-01-01'),(203993,'d003','1994-08-13','1998-11-21'),(203994,'d005','1997-08-18','9999-01-01'),(203995,'d001','1993-07-22','1997-06-06'),(203996,'d004','1991-05-06','9999-01-01'),(203997,'d007','1994-08-30','9999-01-01'),(203998,'d007','1994-09-01','9999-01-01'),(203999,'d001','1997-08-02','9999-01-01'),(204000,'d008','1993-06-29','9999-01-01'),(204001,'d004','2001-03-03','9999-01-01'),(204001,'d005','1986-06-24','2001-03-03'),(204002,'d007','1988-02-10','9999-01-01'),(204003,'d002','1994-06-17','9999-01-01'),(204004,'d002','1986-01-02','1990-08-24'),(204005,'d001','1988-02-10','1989-08-18'),(204006,'d007','1990-09-01','1992-08-21'),(204007,'d004','1989-03-26','9999-01-01'),(204008,'d004','1996-05-11','9999-01-01'),(204009,'d008','1987-12-07','9999-01-01'),(204010,'d007','1986-10-23','1998-02-11'),(204010,'d009','1998-02-11','9999-01-01'),(204011,'d004','1995-02-18','9999-01-01'),(204012,'d005','1985-09-07','9999-01-01'),(204013,'d004','1995-08-27','9999-01-01'),(204014,'d005','1993-08-25','1996-05-17'),(204015,'d005','1998-09-25','9999-01-01'),(204016,'d004','1993-07-03','9999-01-01'),(204017,'d005','1989-08-15','9999-01-01'),(204018,'d009','1996-06-18','9999-01-01'),(204019,'d001','1999-10-20','9999-01-01'),(204019,'d007','1996-03-08','1999-10-20'),(204020,'d005','1994-11-28','9999-01-01'),(204021,'d004','1998-02-01','2002-07-14'),(204022,'d004','1994-08-13','2000-01-04'),(204023,'d003','1994-08-07','9999-01-01'),(204024,'d007','1996-05-28','9999-01-01'),(204025,'d005','1986-03-22','9999-01-01'),(204026,'d004','1998-04-05','9999-01-01'),(204027,'d008','1986-03-28','9999-01-01'),(204028,'d007','1990-04-18','9999-01-01'),(204029,'d001','1993-06-30','9999-01-01'),(204029,'d007','1987-05-29','1993-06-30'),(204030,'d008','1992-04-06','2002-07-08'),(204031,'d009','1991-11-18','2000-04-21'),(204032,'d005','1989-09-01','9999-01-01'),(204033,'d005','1986-11-17','9999-01-01'),(204034,'d004','1986-02-18','9999-01-01'),(204035,'d007','1988-08-25','1989-03-31'),(204036,'d005','1987-06-22','9999-01-01'),(204037,'d005','1992-09-11','9999-01-01'),(204038,'d008','1997-09-16','9999-01-01'),(204039,'d002','1996-07-23','2001-09-07'),(204040,'d005','1988-03-06','1999-10-28'),(204040,'d008','1999-10-28','9999-01-01'),(204041,'d007','1988-12-04','9999-01-01'),(204042,'d004','1998-07-07','9999-01-01'),(204043,'d007','1997-05-07','9999-01-01'),(204044,'d005','1989-09-27','1991-04-22'),(204045,'d007','1998-03-16','9999-01-01'),(204046,'d005','1985-05-18','9999-01-01'),(204047,'d006','1993-05-12','9999-01-01'),(204048,'d004','1996-06-15','9999-01-01'),(204049,'d002','1999-01-30','9999-01-01'),(204049,'d003','1990-12-29','1999-01-30'),(204050,'d009','1985-12-19','9999-01-01'),(204051,'d005','1998-11-22','9999-01-01'),(204052,'d007','1995-04-15','1996-05-10'),(204053,'d003','1996-06-16','2002-07-11'),(204054,'d005','1990-05-27','2001-01-21'),(204055,'d002','1995-12-23','9999-01-01'),(204056,'d008','1988-12-04','9999-01-01'),(204057,'d008','1990-05-10','9999-01-01'),(204058,'d007','1986-11-19','9999-01-01'),(204059,'d005','1996-06-27','2001-09-07'),(204059,'d008','2001-09-07','9999-01-01'),(204060,'d005','1988-08-28','9999-01-01'),(204061,'d006','1988-04-01','1990-12-09'),(204062,'d007','1986-08-30','9999-01-01'),(204063,'d002','1987-04-24','9999-01-01'),(204064,'d002','1988-08-27','9999-01-01'),(204065,'d005','1988-02-27','1993-05-24'),(204066,'d004','1992-04-15','9999-01-01'),(204067,'d007','1985-08-02','9999-01-01'),(204068,'d003','1995-10-29','9999-01-01'),(204069,'d002','2000-10-28','9999-01-01'),(204069,'d003','1999-12-12','2000-10-28'),(204070,'d005','1993-03-22','9999-01-01'),(204071,'d009','1986-03-17','1990-06-23'),(204072,'d004','1995-10-28','9999-01-01'),(204073,'d003','1999-11-20','9999-01-01'),(204074,'d009','1994-05-05','9999-01-01'),(204075,'d004','1999-04-15','9999-01-01'),(204076,'d005','1986-01-23','9999-01-01'),(204077,'d004','1997-05-19','9999-01-01'),(204078,'d007','1990-10-25','9999-01-01'),(204079,'d002','1985-10-31','1987-05-18'),(204079,'d003','1987-05-18','1994-04-05'),(204080,'d003','1985-12-08','9999-01-01'),(204081,'d009','1997-02-27','2002-06-08'),(204082,'d006','1997-02-08','9999-01-01'),(204083,'d007','1985-09-05','9999-01-01'),(204084,'d004','1992-06-10','9999-01-01'),(204085,'d008','1999-04-10','9999-01-01'),(204086,'d001','1998-08-24','9999-01-01'),(204087,'d004','1992-08-20','1997-04-20'),(204088,'d007','1991-07-28','9999-01-01'),(204089,'d002','1995-09-22','2001-10-29'),(204089,'d007','2001-10-29','9999-01-01'),(204090,'d007','1996-09-13','9999-01-01'),(204091,'d001','1987-11-04','1999-01-06'),(204092,'d008','1986-09-12','9999-01-01'),(204093,'d005','1991-12-20','9999-01-01'),(204094,'d002','1990-09-04','9999-01-01'),(204095,'d004','1993-07-25','9999-01-01'),(204096,'d004','1985-02-21','9999-01-01'),(204097,'d005','1998-04-21','9999-01-01'),(204098,'d005','1986-11-10','9999-01-01'),(204099,'d004','1991-02-10','1994-10-23'),(204099,'d009','1994-10-23','9999-01-01'),(204100,'d004','1992-09-24','1992-11-07'),(204101,'d002','1985-12-13','9999-01-01'),(204102,'d008','1994-02-07','9999-01-01'),(204103,'d008','1997-12-09','9999-01-01'),(204104,'d007','1988-12-27','9999-01-01'),(204105,'d005','1999-08-04','9999-01-01'),(204106,'d005','1989-07-19','1997-08-28'),(204107,'d006','1990-11-23','9999-01-01'),(204108,'d004','1997-01-08','9999-01-01'),(204109,'d004','1988-05-16','1999-01-29'),(204109,'d006','1999-01-29','9999-01-01'),(204110,'d007','1996-10-04','9999-01-01'),(204111,'d007','1989-03-20','1994-02-20'),(204112,'d003','1987-10-17','9999-01-01'),(204113,'d004','1994-07-26','9999-01-01'),(204114,'d005','1994-03-02','9999-01-01'),(204115,'d005','1998-01-28','9999-01-01'),(204116,'d005','1997-09-26','9999-01-01'),(204117,'d007','1999-08-13','2000-12-13'),(204117,'d009','2000-12-13','9999-01-01'),(204118,'d006','1998-08-21','9999-01-01'),(204119,'d002','1985-06-30','1992-03-12'),(204120,'d004','1987-01-26','9999-01-01'),(204121,'d009','1994-12-15','9999-01-01'),(204122,'d009','1992-06-17','9999-01-01'),(204123,'d005','1987-10-29','9999-01-01'),(204124,'d007','1998-04-04','2001-09-06'),(204125,'d005','1995-07-26','9999-01-01'),(204126,'d003','1991-09-11','9999-01-01'),(204127,'d001','1995-03-13','9999-01-01'),(204127,'d007','1991-07-05','1995-03-13'),(204128,'d004','1995-04-23','9999-01-01'),(204129,'d004','1987-06-25','9999-01-01'),(204130,'d005','1985-02-26','1985-10-17'),(204131,'d008','1996-05-09','9999-01-01'),(204132,'d007','1994-06-24','9999-01-01'),(204133,'d002','1996-02-25','9999-01-01'),(204134,'d007','1985-09-30','9999-01-01'),(204135,'d001','1990-12-13','9999-01-01'),(204135,'d007','1988-06-25','1990-12-13'),(204136,'d007','1995-12-23','9999-01-01'),(204137,'d005','1996-03-26','9999-01-01'),(204138,'d006','1990-01-05','1992-06-28'),(204139,'d007','1988-12-06','9999-01-01'),(204140,'d001','1994-01-11','9999-01-01'),(204141,'d005','1994-05-08','9999-01-01'),(204142,'d007','1992-01-15','9999-01-01'),(204143,'d008','1992-01-23','9999-01-01'),(204144,'d001','1994-06-08','9999-01-01'),(204145,'d007','1995-04-23','1999-03-31'),(204145,'d009','1999-03-31','9999-01-01'),(204146,'d002','1994-10-02','9999-01-01'),(204147,'d003','1996-03-09','2002-07-14'),(204148,'d002','1989-05-03','9999-01-01'),(204149,'d009','1988-08-24','9999-01-01'),(204150,'d007','1999-10-29','9999-01-01'),(204151,'d004','1987-03-13','9999-01-01'),(204152,'d002','1988-07-15','9999-01-01'),(204153,'d005','1995-07-19','9999-01-01'),(204153,'d008','1991-07-10','1995-07-19'),(204154,'d007','1997-01-18','9999-01-01'),(204155,'d005','1999-07-15','1999-11-04'),(204156,'d005','1990-02-11','1999-12-10'),(204157,'d001','1990-09-15','9999-01-01'),(204158,'d005','2000-01-11','9999-01-01'),(204159,'d009','1987-09-21','9999-01-01'),(204160,'d003','1985-05-27','9999-01-01'),(204161,'d005','1985-11-29','2000-02-01'),(204162,'d004','1992-07-25','1993-09-28'),(204162,'d006','1993-09-28','9999-01-01'),(204163,'d009','1995-03-28','9999-01-01'),(204164,'d007','1999-10-06','9999-01-01'),(204165,'d005','1988-09-25','1996-06-04'),(204166,'d001','1993-10-26','9999-01-01'),(204167,'d004','1991-12-28','2000-02-27'),(204168,'d004','1995-09-05','9999-01-01'),(204169,'d005','1991-04-07','1999-09-30'),(204170,'d008','1985-09-25','9999-01-01'),(204171,'d005','1995-05-29','1996-11-29'),(204172,'d004','1988-09-30','9999-01-01'),(204173,'d004','1993-02-20','9999-01-01'),(204173,'d008','1985-10-05','1993-02-20'),(204174,'d005','1987-09-17','9999-01-01'),(204175,'d005','1999-10-19','9999-01-01'),(204176,'d007','1985-04-10','1994-09-13'),(204177,'d007','1986-11-26','9999-01-01'),(204178,'d007','1996-09-24','9999-01-01'),(204179,'d003','1998-01-25','9999-01-01'),(204180,'d007','1996-11-08','9999-01-01'),(204181,'d004','1995-10-31','9999-01-01'),(204182,'d007','1995-06-22','9999-01-01'),(204183,'d004','1989-06-18','1997-09-22'),(204183,'d009','1997-09-22','9999-01-01'),(204184,'d008','1993-05-03','2000-02-08'),(204185,'d005','1995-06-27','1995-12-17'),(204186,'d002','1996-11-15','9999-01-01'),(204187,'d001','1991-12-17','9999-01-01'),(204188,'d005','1990-01-20','1997-08-13'),(204189,'d009','1989-11-17','9999-01-01'),(204190,'d005','1995-12-22','9999-01-01'),(204191,'d007','1997-10-12','9999-01-01'),(204192,'d005','1999-01-13','2002-07-02'),(204193,'d004','1990-07-14','1993-10-19'),(204193,'d009','1993-10-19','9999-01-01'),(204194,'d005','1993-05-07','1995-04-25'),(204195,'d002','1990-09-24','9999-01-01'),(204196,'d008','1986-03-26','9999-01-01'),(204197,'d005','1996-09-14','9999-01-01'),(204198,'d001','1994-10-08','9999-01-01'),(204199,'d005','1999-04-11','2000-09-25'),(204200,'d009','1993-05-03','9999-01-01'),(204201,'d005','1991-12-18','9999-01-01'),(204202,'d004','1993-01-16','1993-04-17'),(204203,'d005','1989-10-16','9999-01-01'),(204204,'d005','1993-01-19','1997-09-01'),(204204,'d008','1997-09-01','2000-03-16'),(204205,'d007','1998-05-16','9999-01-01'),(204206,'d003','1996-01-03','9999-01-01'),(204207,'d004','1989-12-01','9999-01-01'),(204208,'d005','1995-11-21','9999-01-01'),(204209,'d009','1990-10-23','9999-01-01'),(204210,'d004','1998-11-21','9999-01-01'),(204211,'d005','1997-11-09','2002-02-21'),(204212,'d004','1994-10-12','9999-01-01'),(204213,'d004','1997-12-10','9999-01-01'),(204214,'d004','1995-01-07','1998-07-15'),(204214,'d009','1998-07-15','9999-01-01'),(204215,'d004','1994-03-12','9999-01-01'),(204216,'d007','1985-09-19','1987-04-18'),(204217,'d005','1992-12-07','9999-01-01'),(204218,'d005','1985-12-13','9999-01-01'),(204219,'d007','1999-01-07','9999-01-01'),(204220,'d007','1988-09-24','9999-01-01'),(204221,'d005','1996-05-02','2000-01-26'),(204222,'d007','1985-08-19','9999-01-01'),(204223,'d004','1988-04-20','1996-03-25'),(204224,'d005','1988-04-03','9999-01-01'),(204225,'d004','1995-05-24','1998-10-03'),(204225,'d006','1998-10-03','9999-01-01'),(204226,'d005','1988-03-05','9999-01-01'),(204227,'d006','1989-11-10','1991-05-18'),(204228,'d004','1985-09-25','9999-01-01'),(204229,'d004','1993-10-11','9999-01-01'),(204230,'d009','1995-01-30','9999-01-01'),(204231,'d005','1990-10-13','9999-01-01'),(204232,'d004','1995-01-14','9999-01-01'),(204233,'d008','1997-10-11','9999-01-01'),(204234,'d005','1995-08-09','1997-02-28'),(204235,'d004','1999-12-05','2002-03-08'),(204235,'d009','2002-03-08','9999-01-01'),(204236,'d004','1997-10-04','9999-01-01'),(204237,'d007','1985-02-02','9999-01-01'),(204238,'d002','1998-01-19','9999-01-01'),(204239,'d007','1990-11-07','9999-01-01'),(204240,'d005','1995-12-29','2000-09-10'),(204241,'d008','1989-09-13','9999-01-01'),(204242,'d006','1995-05-11','9999-01-01'),(204243,'d005','1992-08-26','9999-01-01'),(204244,'d001','1994-08-05','1994-09-03'),(204244,'d007','1994-09-03','9999-01-01'),(204245,'d005','1996-10-15','9999-01-01'),(204246,'d008','1985-04-01','9999-01-01'),(204247,'d006','1988-04-23','9999-01-01'),(204248,'d009','1988-02-28','9999-01-01'),(204249,'d006','1994-03-14','1999-10-01'),(204250,'d007','1998-10-04','2000-01-23'),(204251,'d005','1997-06-01','2002-07-15'),(204252,'d009','1995-03-28','9999-01-01'),(204253,'d002','1992-10-06','2000-01-03'),(204253,'d003','2000-01-03','9999-01-01'),(204254,'d004','1985-07-02','9999-01-01'),(204255,'d005','1987-09-22','9999-01-01'),(204256,'d005','1993-05-05','9999-01-01'),(204257,'d005','1995-10-16','9999-01-01'),(204258,'d005','1990-06-05','9999-01-01'),(204259,'d009','1987-06-16','1998-06-11'),(204260,'d005','1998-05-16','9999-01-01'),(204261,'d004','1988-12-24','9999-01-01'),(204262,'d009','1994-04-18','9999-01-01'),(204263,'d001','1988-04-22','9999-01-01'),(204264,'d004','1985-12-16','1995-01-07'),(204264,'d006','1995-01-07','9999-01-01'),(204265,'d002','1990-05-31','1999-12-30'),(204266,'d005','1994-02-15','9999-01-01'),(204267,'d003','1996-10-05','9999-01-01'),(204268,'d004','2000-01-31','9999-01-01'),(204269,'d002','1986-06-28','9999-01-01'),(204270,'d005','1990-04-18','2000-02-22'),(204271,'d004','1999-09-02','9999-01-01'),(204272,'d004','1996-01-31','9999-01-01'),(204273,'d005','1993-06-22','1996-02-28'),(204273,'d008','1996-02-28','1999-04-27'),(204274,'d002','1988-10-09','9999-01-01'),(204275,'d006','1998-02-22','9999-01-01'),(204276,'d007','1990-09-15','9999-01-01'),(204277,'d005','1995-09-17','9999-01-01'),(204278,'d002','1985-02-27','9999-01-01'),(204279,'d005','1997-05-07','9999-01-01'),(204280,'d005','1996-07-12','1998-01-12'),(204281,'d001','1995-10-22','9999-01-01'),(204282,'d007','1996-11-11','1999-01-21'),(204282,'d009','1999-01-21','2000-08-16'),(204283,'d007','1998-03-10','9999-01-01'),(204284,'d002','1991-06-19','9999-01-01'),(204285,'d007','1993-09-18','9999-01-01'),(204286,'d005','1995-10-14','9999-01-01'),(204287,'d007','1990-11-01','2002-06-01'),(204288,'d004','1996-05-20','9999-01-01'),(204289,'d007','1996-03-03','9999-01-01'),(204290,'d005','2001-01-20','9999-01-01'),(204290,'d008','1996-03-25','2001-01-20'),(204291,'d009','1998-09-01','9999-01-01'),(204292,'d002','1985-04-10','9999-01-01'),(204293,'d004','1990-01-09','9999-01-01'),(204294,'d001','1996-10-10','9999-01-01'),(204295,'d001','1990-06-23','9999-01-01'),(204296,'d004','1987-05-11','1992-11-01'),(204297,'d003','1987-08-23','9999-01-01'),(204298,'d001','1999-11-10','9999-01-01'),(204299,'d002','1987-10-02','9999-01-01'),(204300,'d004','1989-11-09','1997-02-10'),(204300,'d006','1997-02-10','9999-01-01'),(204301,'d005','1990-02-20','9999-01-01'),(204302,'d005','1989-09-19','9999-01-01'),(204303,'d004','1993-06-19','1996-04-29'),(204304,'d004','1992-11-26','9999-01-01'),(204305,'d005','1989-01-12','1989-03-02'),(204306,'d005','1992-03-16','9999-01-01'),(204307,'d004','1993-01-02','9999-01-01'),(204308,'d004','1985-02-02','1993-07-14'),(204308,'d009','1993-07-14','9999-01-01'),(204309,'d008','1994-10-25','1997-09-16'),(204310,'d009','1999-08-06','9999-01-01'),(204311,'d002','1992-10-29','9999-01-01'),(204312,'d005','1993-12-06','9999-01-01'),(204313,'d005','1991-03-11','9999-01-01'),(204314,'d006','1999-04-06','9999-01-01'),(204315,'d004','1992-01-08','9999-01-01'),(204316,'d006','1995-03-06','1999-12-29'),(204317,'d005','1996-10-11','9999-01-01'),(204318,'d001','1992-06-24','9999-01-01'),(204319,'d001','1989-05-14','9999-01-01'),(204319,'d007','1987-01-28','1989-05-14'),(204320,'d002','1988-07-28','9999-01-01'),(204321,'d004','1991-10-12','9999-01-01'),(204322,'d004','1988-04-07','9999-01-01'),(204323,'d005','1990-03-18','9999-01-01'),(204324,'d005','1985-02-10','2002-08-01'),(204325,'d009','1985-05-31','9999-01-01'),(204326,'d004','1997-03-18','9999-01-01'),(204327,'d006','1986-12-17','9999-01-01'),(204328,'d004','1997-05-03','1997-06-24'),(204328,'d009','1997-06-24','1998-12-03'),(204329,'d007','1995-12-03','9999-01-01'),(204330,'d004','1986-10-27','9999-01-01'),(204331,'d001','1994-01-28','9999-01-01'),(204332,'d004','1999-07-01','9999-01-01'),(204333,'d004','1988-08-20','9999-01-01'),(204334,'d007','1997-10-12','1997-10-24'),(204335,'d004','1989-07-11','9999-01-01'),(204336,'d004','1993-08-12','9999-01-01'),(204337,'d004','2001-10-08','9999-01-01'),(204337,'d005','1998-10-22','2001-10-08'),(204338,'d005','1989-10-29','9999-01-01'),(204339,'d005','1986-12-30','2002-01-10'),(204340,'d005','1985-09-10','9999-01-01'),(204341,'d001','1989-12-21','9999-01-01'),(204342,'d007','1991-08-30','9999-01-01'),(204343,'d002','1998-04-29','9999-01-01'),(204344,'d005','1998-04-29','9999-01-01'),(204345,'d005','1985-02-23','1989-08-05'),(204346,'d005','1991-06-26','1998-03-08'),(204346,'d008','1998-03-08','9999-01-01'),(204347,'d003','1988-04-27','1994-06-30'),(204348,'d002','1991-11-13','9999-01-01'),(204349,'d005','1997-07-05','1999-07-20'),(204350,'d007','1998-03-12','1999-10-25'),(204351,'d005','1992-07-23','9999-01-01'),(204352,'d004','1996-04-06','9999-01-01'),(204353,'d001','1999-01-16','9999-01-01'),(204354,'d005','1988-04-19','9999-01-01'),(204355,'d005','1995-05-16','9999-01-01'),(204356,'d005','1994-05-22','9999-01-01'),(204357,'d007','1990-04-23','1999-08-16'),(204357,'d009','1999-08-16','9999-01-01'),(204358,'d008','1999-11-19','9999-01-01'),(204359,'d007','1991-06-19','1999-01-25'),(204360,'d005','1995-04-29','9999-01-01'),(204361,'d006','1996-09-11','1998-01-06'),(204362,'d005','1997-10-10','9999-01-01'),(204363,'d003','1986-07-30','9999-01-01'),(204364,'d004','1992-09-16','9999-01-01'),(204365,'d005','1996-05-30','9999-01-01'),(204366,'d004','1998-02-18','2001-05-15'),(204366,'d009','2001-05-15','9999-01-01'),(204367,'d004','1989-03-30','9999-01-01'),(204368,'d004','1998-09-21','9999-01-01'),(204369,'d005','1993-01-07','9999-01-01'),(204370,'d007','1991-04-27','1993-08-26'),(204371,'d007','1987-11-11','9999-01-01'),(204372,'d007','1993-08-02','9999-01-01'),(204373,'d005','1990-07-17','9999-01-01'),(204374,'d006','1993-10-27','9999-01-01'),(204375,'d001','1989-05-07','2001-08-17'),(204375,'d009','2001-08-17','9999-01-01'),(204376,'d008','1993-12-03','1996-12-05'),(204377,'d003','1997-01-17','9999-01-01'),(204378,'d005','1988-06-17','9999-01-01'),(204379,'d006','1998-01-11','9999-01-01'),(204380,'d003','1990-05-01','9999-01-01'),(204381,'d005','1993-02-09','9999-01-01'),(204382,'d001','1991-09-22','9999-01-01'),(204383,'d002','1995-11-15','1999-09-07'),(204384,'d004','1990-10-19','9999-01-01'),(204385,'d007','1999-09-23','2002-06-12'),(204385,'d009','2002-06-12','9999-01-01'),(204386,'d009','1993-06-21','9999-01-01'),(204387,'d004','1992-10-05','9999-01-01'),(204388,'d004','1986-06-23','9999-01-01'),(204389,'d008','1991-02-24','9999-01-01'),(204390,'d007','1996-09-05','9999-01-01'),(204391,'d007','1988-06-09','9999-01-01'),(204392,'d005','1995-04-30','1996-04-11'),(204393,'d007','1996-06-30','2002-02-26'),(204393,'d009','2002-02-26','9999-01-01'),(204394,'d004','1998-12-21','9999-01-01'),(204395,'d005','1990-06-12','2001-01-17'),(204396,'d005','1996-12-22','9999-01-01'),(204397,'d004','1995-04-17','9999-01-01'),(204398,'d005','1988-01-22','9999-01-01'),(204399,'d004','1985-10-11','9999-01-01'),(204400,'d005','1988-10-14','1989-07-08'),(204401,'d003','1985-09-13','9999-01-01'),(204402,'d005','2000-01-21','2000-02-12'),(204402,'d008','2000-02-12','9999-01-01'),(204403,'d007','1986-12-19','9999-01-01'),(204404,'d004','1993-11-14','9999-01-01'),(204405,'d007','1995-11-15','2001-08-06'),(204406,'d004','1997-10-29','9999-01-01'),(204407,'d008','1991-11-28','9999-01-01'),(204408,'d004','1986-04-12','9999-01-01'),(204409,'d004','1992-10-15','9999-01-01'),(204410,'d008','1996-02-15','1999-06-11'),(204411,'d006','1990-03-17','9999-01-01'),(204412,'d007','1992-01-10','9999-01-01'),(204413,'d004','1995-08-24','9999-01-01'),(204413,'d009','1989-11-05','1995-08-24'),(204414,'d004','1986-05-19','9999-01-01'),(204415,'d004','1997-08-06','9999-01-01'),(204416,'d005','1997-01-19','9999-01-01'),(204417,'d005','1993-10-31','1997-05-16'),(204418,'d004','1991-05-14','9999-01-01'),(204419,'d001','1998-11-02','9999-01-01'),(204420,'d001','1994-05-15','1995-07-03'),(204421,'d009','1999-01-03','9999-01-01'),(204422,'d005','1993-11-10','9999-01-01'),(204423,'d002','1988-07-20','2001-10-12'),(204424,'d005','1997-12-05','1997-12-19'),(204424,'d008','1997-12-19','1998-01-26'),(204425,'d005','1990-10-08','9999-01-01'),(204426,'d009','1993-08-12','9999-01-01'),(204427,'d005','1998-09-02','9999-01-01'),(204428,'d004','1999-09-30','9999-01-01'),(204429,'d007','1988-10-12','9999-01-01'),(204430,'d004','1998-08-28','2002-07-28'),(204431,'d004','1990-06-18','9999-01-01'),(204432,'d004','1989-10-30','9999-01-01'),(204433,'d007','1999-06-21','9999-01-01'),(204434,'d007','2000-01-07','9999-01-01'),(204435,'d005','2000-08-29','9999-01-01'),(204435,'d006','1993-08-29','2000-08-29'),(204436,'d009','1995-05-01','9999-01-01'),(204437,'d009','1990-07-18','9999-01-01'),(204438,'d004','1998-04-28','9999-01-01'),(204439,'d005','1989-11-19','1996-01-19'),(204440,'d004','1986-03-10','9999-01-01'),(204441,'d004','1985-07-06','1992-07-25'),(204442,'d004','1991-10-07','9999-01-01'),(204443,'d005','1987-04-27','9999-01-01'),(204444,'d001','1994-02-24','9999-01-01'),(204445,'d004','1999-03-26','9999-01-01'),(204446,'d004','1992-01-22','1993-11-23'),(204446,'d006','1993-11-23','2002-07-10'),(204447,'d003','1993-08-11','9999-01-01'),(204448,'d005','1995-09-30','9999-01-01'),(204449,'d007','1996-03-23','9999-01-01'),(204450,'d005','1993-10-12','1996-02-20'),(204451,'d003','1999-02-16','9999-01-01'),(204452,'d004','1987-03-27','1999-07-26'),(204453,'d009','1986-09-16','9999-01-01'),(204454,'d004','1997-07-24','2001-08-30'),(204454,'d009','2001-08-30','9999-01-01'),(204455,'d007','1997-12-02','9999-01-01'),(204456,'d009','1991-01-13','9999-01-01'),(204457,'d005','1991-06-16','9999-01-01'),(204458,'d007','1989-02-06','2000-09-27'),(204459,'d004','1994-03-23','9999-01-01'),(204460,'d006','1998-06-05','9999-01-01'),(204461,'d002','1985-02-18','9999-01-01'),(204462,'d002','2002-07-25','9999-01-01'),(204462,'d003','1998-10-30','2002-07-25'),(204463,'d005','1987-12-19','9999-01-01'),(204464,'d009','1992-07-15','1999-02-22'),(204465,'d005','1989-01-20','9999-01-01'),(204466,'d001','1991-06-16','9999-01-01'),(204467,'d005','1998-05-31','9999-01-01'),(204468,'d002','1998-10-31','9999-01-01'),(204469,'d007','1988-05-06','9999-01-01'),(204470,'d007','1995-04-03','1998-05-02'),(204470,'d009','1998-05-02','9999-01-01'),(204471,'d005','1986-02-17','9999-01-01'),(204472,'d004','1997-04-17','9999-01-01'),(204473,'d005','1990-01-17','2002-07-13'),(204474,'d001','1998-02-21','9999-01-01'),(204475,'d004','1999-04-30','9999-01-01'),(204476,'d002','1996-06-26','9999-01-01'),(204477,'d009','1992-12-17','9999-01-01'),(204478,'d007','1996-01-29','9999-01-01'),(204479,'d005','1992-02-09','1992-03-11'),(204480,'d001','2002-02-01','9999-01-01'),(204480,'d007','1994-07-05','2002-02-01'),(204481,'d005','1992-01-21','9999-01-01'),(204482,'d005','1999-04-10','9999-01-01'),(204483,'d001','1988-04-08','1988-11-13'),(204484,'d005','1990-09-06','9999-01-01'),(204485,'d007','1994-09-11','9999-01-01'),(204486,'d004','1988-01-25','1988-05-22'),(204487,'d005','1991-02-01','9999-01-01'),(204488,'d004','1999-05-16','9999-01-01'),(204489,'d006','1998-05-03','9999-01-01'),(204490,'d004','2002-01-17','9999-01-01'),(204490,'d005','1998-01-05','2002-01-17'),(204491,'d007','1991-01-06','9999-01-01'),(204492,'d005','1994-01-27','9999-01-01'),(204493,'d003','1999-02-22','2000-01-17'),(204494,'d007','1997-12-13','9999-01-01'),(204495,'d005','1985-03-19','9999-01-01'),(204496,'d009','1995-03-08','1996-02-21'),(204497,'d001','1993-07-20','9999-01-01'),(204498,'d005','1985-04-25','9999-01-01'),(204499,'d004','1999-09-14','2002-01-31'),(204499,'d009','2002-01-31','9999-01-01'),(204500,'d007','1999-06-25','2000-01-03'),(204501,'d004','1990-01-08','9999-01-01'),(204502,'d004','1999-12-28','2000-09-05'),(204503,'d004','1992-04-18','9999-01-01'),(204504,'d004','1992-06-20','9999-01-01'),(204505,'d005','1996-02-18','9999-01-01'),(204506,'d001','1996-04-29','9999-01-01'),(204507,'d004','2001-12-05','9999-01-01'),(204507,'d005','1991-07-05','2001-12-05'),(204508,'d004','1996-12-27','9999-01-01'),(204509,'d008','1996-07-25','9999-01-01'),(204510,'d004','1992-09-25','1995-10-08'),(204511,'d001','1989-05-26','9999-01-01'),(204512,'d005','1997-09-07','9999-01-01'),(204513,'d001','1985-11-17','9999-01-01'),(204514,'d008','1989-06-20','9999-01-01'),(204515,'d005','1998-09-24','9999-01-01'),(204516,'d004','1985-10-15','2001-09-11'),(204517,'d002','1985-08-20','1999-08-20'),(204517,'d003','1999-08-20','9999-01-01'),(204518,'d004','1987-10-24','9999-01-01'),(204519,'d005','1992-09-20','9999-01-01'),(204520,'d007','1987-09-26','9999-01-01'),(204521,'d009','1989-02-04','9999-01-01'),(204522,'d005','1997-10-29','2001-10-26'),(204523,'d002','1988-07-27','1989-01-14'),(204524,'d004','1988-11-17','9999-01-01'),(204525,'d002','1997-09-19','9999-01-01'),(204525,'d003','1997-09-13','1997-09-19'),(204526,'d001','1987-05-01','9999-01-01'),(204527,'d005','1989-01-11','9999-01-01'),(204528,'d004','1990-04-28','9999-01-01'),(204529,'d004','1992-06-14','1995-04-08'),(204530,'d009','1986-05-28','9999-01-01'),(204531,'d003','1989-08-20','9999-01-01'),(204532,'d001','1992-07-12','9999-01-01'),(204533,'d004','1992-08-27','9999-01-01'),(204533,'d005','1989-10-05','1992-08-27'),(204534,'d005','1985-03-25','9999-01-01'),(204535,'d005','1992-06-16','9999-01-01'),(204536,'d004','1998-12-03','1999-10-08'),(204537,'d004','1990-05-15','9999-01-01'),(204538,'d009','1992-04-30','9999-01-01'),(204539,'d005','1991-01-01','9999-01-01'),(204540,'d002','1991-02-19','9999-01-01'),(204541,'d006','1991-11-12','9999-01-01'),(204542,'d005','1986-08-25','9999-01-01'),(204543,'d002','1994-06-09','9999-01-01'),(204544,'d005','1994-11-23','1995-12-17'),(204544,'d008','1995-12-17','1997-05-14'),(204545,'d002','1994-07-26','9999-01-01'),(204546,'d005','1989-02-02','9999-01-01'),(204547,'d004','1998-05-06','9999-01-01'),(204548,'d004','1991-11-21','9999-01-01'),(204549,'d007','1987-10-18','9999-01-01'),(204550,'d009','1998-02-24','1998-06-19'),(204551,'d001','1998-02-16','9999-01-01'),(204552,'d008','1992-12-23','9999-01-01'),(204553,'d002','1988-03-04','9999-01-01'),(204554,'d004','2000-06-03','9999-01-01'),(204554,'d005','1999-06-01','2000-06-03'),(204555,'d004','1990-06-23','9999-01-01'),(204556,'d003','1987-05-17','9999-01-01'),(204557,'d005','1999-02-02','2001-01-20'),(204558,'d005','1990-05-29','9999-01-01'),(204559,'d001','1987-07-29','9999-01-01'),(204560,'d005','1985-03-21','9999-01-01'),(204561,'d004','1990-06-06','1999-02-23'),(204562,'d007','1995-04-26','9999-01-01'),(204563,'d008','1988-04-28','9999-01-01'),(204564,'d005','1998-01-06','2000-12-28'),(204564,'d008','2000-12-28','9999-01-01'),(204565,'d005','1985-06-07','9999-01-01'),(204566,'d003','1988-08-14','9999-01-01'),(204567,'d005','1985-06-11','9999-01-01'),(204568,'d005','1992-02-05','1998-06-01'),(204569,'d006','1996-12-04','9999-01-01'),(204570,'d007','1997-06-09','9999-01-01'),(204571,'d005','1987-02-23','9999-01-01'),(204572,'d007','1990-01-02','9999-01-01'),(204573,'d004','1988-02-16','9999-01-01'),(204574,'d001','1999-10-28','9999-01-01'),(204575,'d002','1997-02-09','1998-06-18'),(204575,'d003','1998-06-18','9999-01-01'),(204576,'d006','1998-05-06','1998-07-23'),(204577,'d004','1998-12-16','9999-01-01'),(204578,'d005','1994-10-05','2001-05-21'),(204579,'d005','1986-07-19','9999-01-01'),(204580,'d003','1988-02-02','9999-01-01'),(204581,'d004','1987-02-25','9999-01-01'),(204582,'d007','1999-11-18','9999-01-01'),(204583,'d004','1987-06-11','9999-01-01'),(204584,'d005','1989-10-08','1991-08-25'),(204585,'d003','1989-05-03','9999-01-01'),(204586,'d004','1999-04-07','2001-01-18'),(204586,'d006','2001-01-18','9999-01-01'),(204587,'d004','1996-08-01','9999-01-01'),(204588,'d006','1986-05-26','9999-01-01'),(204589,'d008','1996-01-17','9999-01-01'),(204590,'d006','1996-09-16','9999-01-01'),(204591,'d001','1995-06-22','1995-11-08'),(204592,'d001','1996-01-12','9999-01-01'),(204593,'d005','1985-10-28','9999-01-01'),(204594,'d004','2002-02-25','9999-01-01'),(204594,'d005','1999-02-01','2002-02-25'),(204595,'d005','1992-01-09','9999-01-01'),(204596,'d002','1999-03-10','9999-01-01'),(204597,'d007','1992-08-01','9999-01-01'),(204598,'d002','1995-02-25','9999-01-01'),(204599,'d004','1985-12-08','9999-01-01'),(204600,'d004','1988-04-05','1994-05-17'),(204601,'d005','1987-01-02','9999-01-01'),(204602,'d005','1997-05-02','2000-01-26'),(204603,'d004','1986-12-15','1993-11-20'),(204603,'d005','1985-07-14','1986-12-15'),(204604,'d007','1997-02-15','9999-01-01'),(204605,'d001','1991-12-31','9999-01-01'),(204606,'d005','1992-06-25','9999-01-01'),(204607,'d001','1985-04-12','9999-01-01'),(204608,'d004','1993-11-20','2001-05-17'),(204609,'d005','1989-03-25','9999-01-01'),(204610,'d005','1997-07-18','9999-01-01'),(204611,'d003','1989-05-20','9999-01-01'),(204612,'d005','1988-07-21','9999-01-01'),(204613,'d002','1988-04-01','1997-11-05'),(204613,'d003','1997-11-05','9999-01-01'),(204614,'d005','1987-06-25','1996-01-26'),(204615,'d009','1988-08-11','1998-02-08'),(204616,'d004','2000-01-31','9999-01-01'),(204617,'d008','1987-01-06','9999-01-01'),(204618,'d006','1995-06-18','9999-01-01'),(204619,'d005','1998-12-10','1999-08-03'),(204620,'d006','1998-10-25','9999-01-01'),(204621,'d005','1987-07-21','9999-01-01'),(204622,'d006','1989-07-21','9999-01-01'),(204623,'d003','1997-10-02','9999-01-01'),(204624,'d004','1985-10-04','1991-01-16'),(204624,'d009','1991-01-16','9999-01-01'),(204625,'d003','1987-12-12','9999-01-01'),(204626,'d007','1995-08-17','2000-02-24'),(204627,'d005','2000-01-06','9999-01-01'),(204628,'d004','1989-08-21','9999-01-01'),(204629,'d005','1987-03-02','9999-01-01'),(204630,'d007','1988-04-22','9999-01-01'),(204631,'d005','1999-05-01','9999-01-01'),(204632,'d005','1990-11-27','9999-01-01'),(204633,'d004','1987-01-13','9999-01-01'),(204634,'d002','2001-06-27','9999-01-01'),(204634,'d003','1999-12-12','2001-06-27'),(204635,'d001','1990-11-03','1995-09-01'),(204636,'d007','1989-01-26','9999-01-01'),(204637,'d005','1996-03-09','9999-01-01'),(204638,'d004','1997-08-20','9999-01-01'),(204639,'d006','1995-07-20','9999-01-01'),(204640,'d005','1985-10-28','1992-09-12'),(204641,'d007','1999-01-26','9999-01-01'),(204642,'d005','1994-03-28','9999-01-01'),(204643,'d004','2001-05-20','2002-01-07'),(204643,'d009','1998-04-10','2001-05-20'),(204644,'d002','1986-07-14','9999-01-01'),(204645,'d005','1988-10-27','9999-01-01'),(204646,'d008','1992-02-21','9999-01-01'),(204647,'d004','1994-02-14','9999-01-01'),(204648,'d007','1996-06-15','9999-01-01'),(204649,'d004','1996-05-20','2001-09-05'),(204650,'d005','1992-06-05','9999-01-01'),(204651,'d001','1996-06-28','9999-01-01'),(204652,'d005','1990-12-27','9999-01-01'),(204653,'d005','1999-05-23','2000-10-31'),(204653,'d008','2000-10-31','9999-01-01'),(204654,'d004','1992-06-21','9999-01-01'),(204655,'d004','1987-07-03','1994-10-11'),(204656,'d007','1985-11-26','9999-01-01'),(204657,'d005','1993-01-28','9999-01-01'),(204658,'d005','1991-11-19','9999-01-01'),(204659,'d005','1985-03-25','9999-01-01'),(204660,'d005','1994-03-19','9999-01-01'),(204661,'d005','1987-01-13','1995-12-25'),(204661,'d008','1995-12-25','9999-01-01'),(204662,'d004','1989-12-05','2000-05-28'),(204663,'d007','1985-05-02','1986-06-10'),(204664,'d004','1985-11-09','9999-01-01'),(204665,'d005','1995-08-24','9999-01-01'),(204666,'d004','1997-01-20','9999-01-01'),(204667,'d007','1993-05-20','9999-01-01'),(204668,'d004','1989-10-12','9999-01-01'),(204669,'d003','1986-11-19','1995-02-27'),(204670,'d007','1989-05-30','1990-11-16'),(204670,'d009','1990-11-16','9999-01-01'),(204671,'d001','1987-10-31','9999-01-01'),(204672,'d003','1985-06-22','9999-01-01'),(204673,'d002','1993-07-23','9999-01-01'),(204674,'d004','1987-06-01','9999-01-01'),(204675,'d009','1987-07-03','1990-02-06'),(204676,'d009','1992-02-20','2001-07-05'),(204677,'d005','1988-02-28','2002-07-20'),(204678,'d007','1988-07-10','9999-01-01'),(204679,'d001','1988-08-28','9999-01-01'),(204679,'d007','1986-06-25','1988-08-28'),(204680,'d008','1988-12-18','9999-01-01'),(204681,'d001','1987-03-17','9999-01-01'),(204682,'d007','1994-05-25','9999-01-01'),(204683,'d004','1998-07-03','2002-01-31'),(204684,'d007','1988-12-20','9999-01-01'),(204685,'d006','1988-06-15','9999-01-01'),(204686,'d006','1999-06-12','9999-01-01'),(204687,'d004','1992-04-06','9999-01-01'),(204688,'d004','1996-12-02','9999-01-01'),(204689,'d001','1996-11-23','9999-01-01'),(204689,'d007','1994-04-04','1996-11-23'),(204690,'d004','1990-10-06','9999-01-01'),(204691,'d005','1988-08-16','1998-03-30'),(204692,'d004','1988-09-04','9999-01-01'),(204693,'d005','1987-03-10','9999-01-01'),(204694,'d005','1998-11-13','9999-01-01'),(204695,'d004','1990-04-18','9999-01-01'),(204696,'d004','1985-02-20','9999-01-01'),(204697,'d007','1994-05-14','1994-06-29'),(204698,'d004','1989-08-27','9999-01-01'),(204699,'d004','1989-12-31','1992-04-15'),(204699,'d005','1989-06-09','1989-12-31'),(204700,'d005','1998-09-04','9999-01-01'),(204701,'d007','1999-12-08','9999-01-01'),(204702,'d003','1995-02-13','9999-01-01'),(204703,'d007','1993-08-07','9999-01-01'),(204704,'d007','1988-06-24','9999-01-01'),(204705,'d005','1985-10-24','1992-03-05'),(204706,'d006','1989-03-25','9999-01-01'),(204707,'d004','1995-06-25','1998-03-30'),(204707,'d006','1998-03-30','2001-05-22'),(204708,'d002','1998-11-16','9999-01-01'),(204709,'d007','1999-03-17','9999-01-01'),(204710,'d004','1985-04-10','9999-01-01'),(204711,'d007','1997-06-01','9999-01-01'),(204712,'d005','1995-12-30','9999-01-01'),(204713,'d007','1986-05-25','1998-01-19'),(204714,'d003','1987-08-24','9999-01-01'),(204715,'d007','1986-10-11','9999-01-01'),(204716,'d005','1993-07-01','1995-02-03'),(204716,'d008','1995-02-03','9999-01-01'),(204717,'d003','1990-10-14','9999-01-01'),(204718,'d006','1998-11-02','9999-01-01'),(204719,'d004','1999-03-17','9999-01-01'),(204720,'d006','1997-05-28','9999-01-01'),(204721,'d008','1994-10-12','1999-04-18'),(204722,'d006','1996-10-16','9999-01-01'),(204723,'d004','1992-04-25','1996-06-07'),(204724,'d006','1988-02-04','9999-01-01'),(204725,'d004','1988-09-28','9999-01-01'),(204726,'d004','1993-05-19','9999-01-01'),(204727,'d005','1998-04-27','1999-06-28'),(204727,'d008','1999-06-28','9999-01-01'),(204728,'d006','1999-08-13','2000-02-05'),(204729,'d006','1992-02-03','9999-01-01'),(204730,'d005','1987-01-20','9999-01-01'),(204731,'d004','1990-04-25','9999-01-01'),(204732,'d009','1997-06-26','9999-01-01'),(204733,'d004','1985-10-14','9999-01-01'),(204734,'d004','1986-02-05','9999-01-01'),(204735,'d004','2000-07-02','9999-01-01'),(204735,'d005','1997-12-13','2000-07-02'),(204736,'d004','1985-11-12','9999-01-01'),(204737,'d007','1992-05-19','1998-05-19'),(204738,'d005','1998-12-11','9999-01-01'),(204739,'d007','1999-10-05','9999-01-01'),(204740,'d009','1998-12-03','9999-01-01'),(204741,'d005','1989-06-14','9999-01-01'),(204742,'d005','1999-04-10','1999-11-26'),(204743,'d001','1990-11-15','9999-01-01'),(204744,'d004','1988-09-23','9999-01-01'),(204745,'d004','1989-05-13','9999-01-01'),(204746,'d004','1992-05-24','1996-12-17'),(204746,'d005','1986-06-23','1992-05-24'),(204747,'d004','1986-08-01','9999-01-01'),(204748,'d005','1988-09-10','9999-01-01'),(204749,'d009','1988-05-20','9999-01-01'),(204750,'d007','1986-02-05','9999-01-01'),(204751,'d005','1989-01-18','9999-01-01'),(204752,'d007','1987-01-08','9999-01-01'),(204753,'d004','1995-06-30','1996-12-19'),(204754,'d005','1995-07-20','2001-02-24'),(204754,'d008','2001-02-24','9999-01-01'),(204755,'d007','1991-06-20','9999-01-01'),(204756,'d009','1989-01-01','9999-01-01'),(204757,'d007','1986-09-13','1989-11-19'),(204758,'d003','1997-03-29','9999-01-01'),(204759,'d008','1996-02-13','9999-01-01'),(204760,'d007','1985-05-07','9999-01-01'),(204761,'d005','1998-04-11','9999-01-01'),(204762,'d005','1994-09-24','9999-01-01'),(204763,'d005','1990-03-01','1993-09-11'),(204763,'d008','1993-09-11','9999-01-01'),(204764,'d005','1990-11-02','9999-01-01'),(204765,'d005','1993-02-17','9999-01-01'),(204766,'d005','1997-04-08','2000-07-20'),(204767,'d005','1990-05-19','9999-01-01'),(204768,'d005','1993-11-06','9999-01-01'),(204769,'d005','1992-05-28','9999-01-01'),(204770,'d005','1999-03-29','9999-01-01'),(204771,'d007','1990-10-08','9999-01-01'),(204772,'d004','1987-02-23','9999-01-01'),(204773,'d004','1990-10-09','1990-11-30'),(204773,'d005','1990-07-07','1990-10-09'),(204774,'d005','1988-09-04','9999-01-01'),(204775,'d006','1989-09-22','1991-07-01'),(204776,'d003','1989-05-20','9999-01-01'),(204777,'d004','1995-02-10','9999-01-01'),(204778,'d001','1992-12-13','9999-01-01'),(204779,'d005','1991-05-08','9999-01-01'),(204780,'d002','1999-07-13','2000-11-12'),(204781,'d005','1989-10-05','9999-01-01'),(204782,'d005','1995-06-07','9999-01-01'),(204782,'d009','1995-03-14','1995-06-07'),(204783,'d008','1988-09-12','9999-01-01'),(204784,'d008','1988-03-05','9999-01-01'),(204785,'d007','1985-10-20','9999-01-01'),(204786,'d005','1996-10-27','9999-01-01'),(204787,'d008','1994-11-29','9999-01-01'),(204788,'d002','1990-04-23','1999-07-01'),(204789,'d003','1991-05-27','9999-01-01'),(204790,'d001','1999-08-28','1999-10-05'),(204791,'d003','1996-08-08','9999-01-01'),(204792,'d006','1988-09-18','9999-01-01'),(204793,'d002','1999-11-28','2000-11-03'),(204793,'d003','2000-11-03','9999-01-01'),(204794,'d005','1990-12-14','9999-01-01'),(204795,'d007','1997-07-22','9999-01-01'),(204796,'d004','1990-08-11','1997-11-25'),(204797,'d003','1996-05-14','9999-01-01'),(204798,'d007','1995-06-20','1995-08-09'),(204799,'d005','1989-04-25','9999-01-01'),(204800,'d005','1997-05-27','9999-01-01'),(204801,'d007','1995-07-01','2002-05-29'),(204801,'d009','2002-05-29','9999-01-01'),(204802,'d008','1986-03-31','9999-01-01'),(204803,'d004','1989-05-01','9999-01-01'),(204804,'d007','1998-11-23','9999-01-01'),(204805,'d004','1986-07-13','9999-01-01'),(204806,'d002','1999-08-25','9999-01-01'),(204807,'d003','1996-04-01','1997-08-18'),(204808,'d007','1993-03-23','9999-01-01'),(204809,'d001','2001-05-21','9999-01-01'),(204809,'d007','2000-01-13','2001-05-21'),(204810,'d004','1990-05-18','9999-01-01'),(204811,'d003','1996-02-09','1998-10-31'),(204812,'d004','1988-01-21','9999-01-01'),(204813,'d007','1994-03-27','9999-01-01'),(204814,'d005','1998-11-11','2002-03-28'),(204815,'d009','1992-09-03','9999-01-01'),(204816,'d009','1991-06-24','9999-01-01'),(204817,'d007','1998-06-06','1998-06-20'),(204817,'d009','1998-06-20','9999-01-01'),(204818,'d005','1991-07-15','9999-01-01'),(204819,'d005','1999-07-10','9999-01-01'),(204820,'d004','1987-12-07','9999-01-01'),(204821,'d002','1993-10-19','2001-09-15'),(204822,'d005','1998-11-19','9999-01-01'),(204823,'d005','1991-03-25','9999-01-01'),(204824,'d003','1995-04-20','9999-01-01'),(204825,'d004','1987-03-17','9999-01-01'),(204826,'d005','1997-02-11','9999-01-01'),(204827,'d007','1995-10-15','1996-01-03'),(204828,'d004','2002-01-07','9999-01-01'),(204828,'d005','1989-01-02','2002-01-07'),(204829,'d004','1996-10-02','9999-01-01'),(204830,'d004','1991-07-12','9999-01-01'),(204831,'d002','1995-05-28','2000-01-24'),(204832,'d004','1987-07-23','9999-01-01'),(204833,'d007','1993-05-21','9999-01-01'),(204834,'d003','1988-05-04','2002-03-01'),(204835,'d005','1992-12-01','9999-01-01'),(204836,'d001','1986-07-12','9999-01-01'),(204837,'d005','1986-04-05','1992-09-04'),(204837,'d008','1992-09-04','9999-01-01'),(204838,'d004','1986-11-20','9999-01-01'),(204839,'d005','1991-05-13','9999-01-01'),(204840,'d004','1999-04-21','2000-06-24'),(204841,'d003','1995-07-15','9999-01-01'),(204842,'d005','1985-07-09','9999-01-01'),(204843,'d004','1989-09-11','9999-01-01'),(204844,'d004','1993-05-06','9999-01-01'),(204845,'d002','1989-12-27','1999-07-25'),(204846,'d005','1992-06-26','1998-05-18'),(204847,'d005','1993-04-08','9999-01-01'),(204848,'d007','1994-11-24','2002-06-24'),(204848,'d009','2002-06-24','9999-01-01'),(204849,'d009','1987-12-21','9999-01-01'),(204850,'d004','1987-05-31','9999-01-01'),(204851,'d009','1998-05-14','1999-11-11'),(204852,'d002','1988-03-24','9999-01-01'),(204853,'d001','1994-06-04','2000-01-29'),(204854,'d005','1989-08-19','9999-01-01'),(204855,'d007','1996-02-06','1996-07-02'),(204856,'d005','1992-07-01','9999-01-01'),(204857,'d004','2001-06-11','9999-01-01'),(204857,'d005','1998-01-28','2001-06-11'),(204858,'d005','1986-11-11','9999-01-01'),(204859,'d005','1996-12-13','9999-01-01'),(204860,'d004','1995-05-28','9999-01-01'),(204861,'d005','1992-05-05','9999-01-01'),(204862,'d005','1991-02-03','1992-11-21'),(204863,'d004','1993-07-25','9999-01-01'),(204864,'d007','1987-06-19','9999-01-01'),(204865,'d005','1990-04-30','9999-01-01'),(204866,'d008','1998-09-11','1999-08-01'),(204867,'d004','1993-06-06','9999-01-01'),(204867,'d005','1985-08-26','1993-06-06'),(204868,'d002','1999-09-04','9999-01-01'),(204869,'d001','1993-12-09','9999-01-01'),(204870,'d004','1997-11-21','9999-01-01'),(204871,'d006','1997-07-27','9999-01-01'),(204872,'d008','1999-12-14','2001-05-19'),(204873,'d005','1999-05-04','9999-01-01'),(204874,'d004','1994-08-08','1994-09-25'),(204875,'d007','1995-09-03','9999-01-01'),(204876,'d001','1992-05-07','9999-01-01'),(204876,'d007','1990-03-26','1992-05-07'),(204877,'d005','1985-11-12','9999-01-01'),(204878,'d005','1991-11-09','9999-01-01'),(204879,'d004','1999-06-15','2001-12-29'),(204880,'d002','1986-09-22','9999-01-01'),(204881,'d005','1998-02-13','9999-01-01'),(204882,'d007','1988-05-24','9999-01-01'),(204883,'d005','1992-07-24','9999-01-01'),(204884,'d001','2001-04-27','9999-01-01'),(204884,'d007','1995-02-15','2001-04-27'),(204885,'d004','1991-02-18','2002-01-31'),(204886,'d008','1999-03-11','9999-01-01'),(204887,'d005','1996-10-26','9999-01-01'),(204888,'d009','1990-11-23','1992-10-22'),(204889,'d005','1986-05-03','9999-01-01'),(204890,'d005','1993-12-04','9999-01-01'),(204891,'d002','1994-10-07','9999-01-01'),(204892,'d004','1986-12-17','9999-01-01'),(204893,'d005','1996-08-29','2001-04-07'),(204894,'d004','2000-09-13','9999-01-01'),(204894,'d005','1994-03-14','2000-09-13'),(204895,'d005','1988-09-28','9999-01-01'),(204896,'d002','1992-03-16','9999-01-01'),(204897,'d001','1992-03-26','9999-01-01'),(204898,'d003','1986-07-30','2002-07-20'),(204899,'d004','1997-01-19','2002-04-18'),(204900,'d005','1994-04-15','9999-01-01'),(204901,'d005','1998-12-02','9999-01-01'),(204902,'d005','1993-09-01','9999-01-01'),(204902,'d009','1985-12-19','1993-09-01'),(204903,'d005','1995-09-20','1997-06-07'),(204904,'d004','1989-01-16','9999-01-01'),(204905,'d006','1985-08-02','9999-01-01'),(204906,'d005','1988-01-13','9999-01-01'),(204907,'d005','1997-01-15','9999-01-01'),(204908,'d004','1991-10-07','9999-01-01'),(204909,'d006','1986-12-07','9999-01-01'),(204910,'d007','1989-08-05','9999-01-01'),(204911,'d005','1999-07-20','1999-09-22'),(204911,'d008','1999-09-22','2000-03-30'),(204912,'d004','1992-03-24','9999-01-01'),(204913,'d001','1987-09-25','9999-01-01'),(204914,'d005','1992-10-25','1999-12-19'),(204915,'d004','1991-12-03','9999-01-01'),(204916,'d006','1986-01-12','9999-01-01'),(204917,'d004','1985-08-08','1994-07-12'),(204918,'d005','1992-04-27','9999-01-01'),(204919,'d007','1987-01-30','9999-01-01'),(204920,'d004','1999-02-02','9999-01-01'),(204920,'d005','1989-05-22','1999-02-02'),(204921,'d007','1993-08-25','9999-01-01'),(204922,'d001','1998-10-02','9999-01-01'),(204923,'d007','1996-02-15','2001-12-30'),(204924,'d002','1997-12-02','1999-03-02'),(204925,'d004','1986-02-18','9999-01-01'),(204926,'d007','1998-08-09','9999-01-01'),(204927,'d004','1985-06-22','9999-01-01'),(204928,'d005','1987-05-13','9999-01-01'),(204929,'d006','1999-07-30','9999-01-01'),(204930,'d005','1987-05-15','1991-02-21'),(204930,'d008','1991-02-21','9999-01-01'),(204931,'d005','1999-07-26','2002-05-09'),(204932,'d003','1990-05-28','9999-01-01'),(204933,'d006','1999-01-04','9999-01-01'),(204934,'d005','1986-12-27','9999-01-01'),(204935,'d004','1995-06-11','9999-01-01'),(204936,'d005','1988-12-19','9999-01-01'),(204937,'d005','1998-08-24','9999-01-01'),(204938,'d006','1988-11-20','9999-01-01'),(204939,'d004','1999-09-04','2000-12-29'),(204939,'d006','2000-12-29','9999-01-01'),(204940,'d003','1990-06-04','1997-07-30'),(204941,'d005','1988-10-06','1996-09-20'),(204942,'d007','1990-05-10','9999-01-01'),(204943,'d005','1987-08-18','9999-01-01'),(204944,'d006','1989-02-11','9999-01-01'),(204945,'d001','1990-07-26','9999-01-01'),(204946,'d005','1995-04-30','9999-01-01'),(204947,'d005','1989-04-27','9999-01-01'),(204948,'d007','1996-07-01','2000-01-30'),(204949,'d007','1993-07-21','1997-02-26'),(204949,'d009','1997-02-26','9999-01-01'),(204950,'d007','1989-11-23','9999-01-01'),(204951,'d006','1996-01-10','9999-01-01'),(204952,'d005','1989-01-22','9999-01-01'),(204953,'d009','1995-04-04','9999-01-01'),(204954,'d005','1998-11-08','2000-05-06'),(204955,'d005','1996-06-03','9999-01-01'),(204956,'d002','1987-09-27','9999-01-01'),(204957,'d004','1986-04-04','9999-01-01'),(204958,'d008','1991-11-09','9999-01-01'),(204959,'d004','1986-02-28','1987-02-02'),(204960,'d004','2001-03-25','9999-01-01'),(204960,'d005','1986-04-22','2001-03-25'),(204961,'d005','1989-01-14','9999-01-01'),(204962,'d003','1986-05-21','9999-01-01'),(204963,'d005','1989-10-18','2001-11-07'),(204964,'d005','1993-09-04','9999-01-01'),(204965,'d004','1997-08-07','9999-01-01'),(204966,'d004','1999-12-02','9999-01-01'),(204967,'d002','1989-05-28','9999-01-01'),(204968,'d007','1991-05-26','9999-01-01'),(204969,'d004','1985-09-26','9999-01-01'),(204970,'d001','2000-01-15','9999-01-01'),(204970,'d007','1995-02-15','2000-01-15'),(204971,'d006','1994-07-05','9999-01-01'),(204972,'d005','1993-02-01','1994-02-14'),(204973,'d007','1990-07-06','2000-06-22'),(204974,'d003','1989-10-13','9999-01-01'),(204975,'d001','1993-09-03','9999-01-01'),(204976,'d002','1991-09-10','9999-01-01'),(204977,'d007','1993-10-24','9999-01-01'),(204978,'d005','1992-07-17','9999-01-01'),(204979,'d001','1998-11-03','1999-12-10'),(204979,'d009','1999-12-10','9999-01-01'),(204980,'d005','1998-08-10','2000-01-19'),(204981,'d005','1998-10-04','9999-01-01'),(204982,'d007','1996-04-11','9999-01-01'),(204983,'d005','1999-05-02','9999-01-01'),(204984,'d006','1995-10-18','1997-05-03'),(204985,'d009','1989-06-01','9999-01-01'),(204986,'d004','1992-11-25','9999-01-01'),(204987,'d009','1988-08-16','9999-01-01'),(204988,'d001','1997-11-22','9999-01-01'),(204989,'d004','1996-07-13','9999-01-01'),(204990,'d004','1993-10-20','9999-01-01'),(204990,'d009','1992-02-12','1993-10-20'),(204991,'d008','1993-02-06','1996-11-23'),(204992,'d003','1996-04-07','9999-01-01'),(204993,'d004','1988-11-21','9999-01-01'),(204994,'d003','1986-05-30','1994-05-05'),(204995,'d002','1998-07-07','9999-01-01'),(204996,'d004','1995-08-30','9999-01-01'),(204997,'d004','1989-07-09','9999-01-01'),(204998,'d004','2001-11-09','9999-01-01'),(204998,'d005','1991-01-25','2001-11-09'),(204999,'d005','1986-04-09','9999-01-01'),(205000,'d007','1991-10-12','9999-01-01'),(205001,'d007','1993-03-19','1996-05-09'),(205002,'d001','1995-08-07','2000-12-15'),(205003,'d004','1998-06-26','9999-01-01'),(205004,'d005','1999-10-01','9999-01-01'),(205005,'d005','1996-09-10','9999-01-01'),(205006,'d002','1987-03-17','9999-01-01'),(205007,'d004','1997-07-02','9999-01-01'),(205008,'d005','1988-10-26','1996-11-10'),(205008,'d008','1996-11-10','2001-03-10'),(205009,'d008','1985-05-17','9999-01-01'),(205010,'d005','1992-06-24','9999-01-01'),(205011,'d004','1992-08-22','9999-01-01'),(205012,'d001','1993-02-19','1996-01-11'),(205013,'d007','1985-10-09','9999-01-01'),(205014,'d002','1990-06-22','9999-01-01'),(205015,'d007','1999-01-29','9999-01-01'),(205016,'d005','1996-08-29','9999-01-01'),(205017,'d004','1988-04-24','9999-01-01'),(205017,'d005','1985-08-14','1988-04-24'),(205018,'d006','1998-08-05','9999-01-01'),(205019,'d005','1991-01-30','9999-01-01'),(205020,'d007','1997-07-06','2001-04-06'),(205021,'d005','1994-02-18','9999-01-01'),(205022,'d004','1987-09-27','9999-01-01'),(205023,'d005','1999-04-17','9999-01-01'),(205024,'d004','1988-02-26','9999-01-01'),(205025,'d006','1993-02-27','9999-01-01'),(205026,'d005','1988-12-26','9999-01-01'),(205027,'d007','1999-06-03','9999-01-01'),(205028,'d004','1992-10-30','1999-01-06'),(205028,'d006','1999-01-06','2001-01-23'),(205029,'d002','1995-09-01','1998-06-18'),(205030,'d005','1992-02-07','9999-01-01'),(205031,'d005','1987-06-03','9999-01-01'),(205032,'d004','1997-07-30','1998-08-08'),(205033,'d005','1991-09-10','1993-03-31'),(205034,'d004','1989-10-05','2000-07-30'),(205035,'d004','1994-04-03','9999-01-01'),(205036,'d007','1985-12-25','9999-01-01'),(205037,'d007','1992-10-02','1996-07-03'),(205037,'d009','1996-07-03','9999-01-01'),(205038,'d005','1987-02-01','9999-01-01'),(205039,'d005','1996-06-01','1997-10-16'),(205040,'d004','1990-08-02','9999-01-01'),(205041,'d004','1989-11-12','9999-01-01'),(205042,'d004','1997-09-22','9999-01-01'),(205043,'d003','1991-08-04','9999-01-01'),(205044,'d007','1985-06-15','9999-01-01'),(205045,'d003','1991-05-31','9999-01-01'),(205046,'d003','1996-01-01','1998-01-11'),(205047,'d004','1987-04-28','2001-09-01'),(205047,'d006','2001-09-01','9999-01-01'),(205048,'d002','2000-01-06','9999-01-01'),(205049,'d006','1996-07-18','9999-01-01'),(205050,'d006','1999-04-07','9999-01-01'),(205051,'d003','1989-02-03','9999-01-01'),(205052,'d002','1987-09-03','9999-01-01'),(205053,'d001','1986-05-07','1990-02-28'),(205054,'d007','1985-08-05','9999-01-01'),(205055,'d007','1997-12-12','9999-01-01'),(205056,'d004','1990-02-04','9999-01-01'),(205057,'d005','1999-07-03','9999-01-01'),(205058,'d005','1994-06-19','1999-01-24'),(205058,'d008','1999-01-24','9999-01-01'),(205059,'d008','1986-08-26','1999-12-06'),(205060,'d003','1994-05-15','9999-01-01'),(205061,'d009','1996-05-10','9999-01-01'),(205062,'d005','1991-10-23','9999-01-01'),(205063,'d002','1997-06-05','9999-01-01'),(205064,'d007','1995-04-10','9999-01-01'),(205065,'d008','1989-11-06','9999-01-01'),(205066,'d003','1996-02-27','1997-01-11'),(205067,'d001','1993-08-08','1997-04-10'),(205067,'d007','1997-04-10','9999-01-01'),(205068,'d005','1994-02-26','9999-01-01'),(205069,'d007','1999-05-10','9999-01-01'),(205070,'d007','1989-03-24','9999-01-01'),(205071,'d005','1986-08-15','1988-07-06'),(205072,'d005','1988-09-29','9999-01-01'),(205073,'d005','1988-05-27','9999-01-01'),(205074,'d007','1992-05-05','9999-01-01'),(205075,'d004','1994-08-24','1997-02-18'),(205075,'d009','1997-02-18','9999-01-01'),(205076,'d005','1995-03-09','9999-01-01'),(205077,'d003','1995-01-07','9999-01-01'),(205078,'d005','1989-07-20','1998-04-15'),(205079,'d004','1988-06-15','9999-01-01'),(205080,'d004','1989-05-27','9999-01-01'),(205081,'d005','1988-10-13','1992-03-06'),(205082,'d007','1999-03-25','9999-01-01'),(205083,'d005','1985-03-26','9999-01-01'),(205084,'d005','1989-07-10','1997-02-05'),(205084,'d008','1997-02-05','9999-01-01'),(205085,'d005','1991-09-26','9999-01-01'),(205086,'d005','1988-02-27','9999-01-01'),(205087,'d007','1995-10-19','1997-03-31'),(205088,'d001','1989-10-06','9999-01-01'),(205089,'d007','1990-11-16','9999-01-01'),(205090,'d005','1990-10-19','9999-01-01'),(205091,'d004','1996-01-06','9999-01-01'),(205092,'d007','1988-09-07','9999-01-01'),(205093,'d002','1988-06-08','9999-01-01'),(205094,'d005','1996-08-12','1996-09-16'),(205094,'d008','1996-09-16','9999-01-01'),(205095,'d004','1993-04-17','1997-09-06'),(205096,'d005','1996-02-11','9999-01-01'),(205097,'d004','1987-01-13','9999-01-01'),(205098,'d003','1989-08-27','9999-01-01'),(205099,'d005','1999-08-27','9999-01-01'),(205100,'d004','1988-05-28','1995-08-07'),(205101,'d005','1995-06-12','9999-01-01'),(205102,'d007','1997-09-19','9999-01-01'),(205103,'d004','1996-02-07','9999-01-01'),(205103,'d005','1993-05-16','1996-02-07'),(205104,'d007','1995-11-24','9999-01-01'),(205105,'d007','1992-02-14','9999-01-01'),(205106,'d004','1992-07-21','9999-01-01'),(205107,'d007','1986-12-26','9999-01-01'),(205108,'d005','1994-08-06','1995-11-04'),(205109,'d004','1992-06-03','9999-01-01'),(205110,'d004','1993-05-08','9999-01-01'),(205111,'d004','1985-04-28','9999-01-01'),(205112,'d009','1986-02-23','9999-01-01'),(205113,'d004','1987-04-06','9999-01-01'),(205114,'d004','1993-11-02','9999-01-01'),(205114,'d009','1992-11-24','1993-11-02'),(205115,'d005','1993-05-29','1999-12-01'),(205116,'d004','1991-02-10','9999-01-01'),(205117,'d004','1995-01-26','9999-01-01'),(205118,'d009','1989-04-21','9999-01-01'),(205119,'d005','1985-02-10','9999-01-01'),(205120,'d004','1990-06-05','9999-01-01'),(205121,'d007','1995-11-26','9999-01-01'),(205122,'d007','1991-01-31','1998-11-28'),(205123,'d007','1995-01-09','2000-10-26'),(205123,'d009','2000-10-26','9999-01-01'),(205124,'d004','1988-09-12','9999-01-01'),(205125,'d005','1986-02-28','9999-01-01'),(205126,'d009','1989-11-04','9999-01-01'),(205127,'d004','1987-05-28','9999-01-01'),(205128,'d004','1995-08-09','9999-01-01'),(205129,'d003','1989-07-29','1994-06-24'),(205130,'d008','1992-06-03','9999-01-01'),(205131,'d007','1987-10-23','9999-01-01'),(205132,'d006','1998-05-02','9999-01-01'),(205133,'d006','1995-01-16','9999-01-01'),(205134,'d004','1988-08-18','1996-09-17'),(205134,'d006','1996-09-17','9999-01-01'),(205135,'d005','1999-11-28','9999-01-01'),(205136,'d007','1998-06-07','9999-01-01'),(205137,'d005','1999-06-08','2002-03-18'),(205138,'d006','1996-02-25','2000-01-28'),(205139,'d003','1996-11-17','1997-09-28'),(205140,'d004','1985-10-08','9999-01-01'),(205141,'d007','1998-09-12','9999-01-01'),(205142,'d008','1991-04-27','9999-01-01'),(205143,'d005','1999-01-15','2002-01-04'),(205144,'d005','2001-03-12','9999-01-01'),(205144,'d006','1995-09-30','2001-03-12'),(205145,'d004','1988-06-26','9999-01-01'),(205146,'d008','1997-08-21','9999-01-01'),(205147,'d007','1991-09-08','1997-11-10'),(205148,'d007','1987-12-21','9999-01-01'),(205149,'d009','1996-01-04','9999-01-01'),(205150,'d005','1988-11-30','9999-01-01'),(205151,'d005','1994-07-02','9999-01-01'),(205152,'d004','1995-10-04','9999-01-01'),(205153,'d005','1988-01-18','1992-07-22'),(205154,'d005','1999-11-06','2001-03-23'),(205154,'d008','2001-03-23','9999-01-01'),(205155,'d004','1986-08-18','9999-01-01'),(205156,'d005','1990-11-14','9999-01-01'),(205157,'d005','1995-10-18','9999-01-01'),(205158,'d008','1999-09-22','9999-01-01'),(205159,'d007','1989-04-04','9999-01-01'),(205160,'d005','1996-10-04','9999-01-01'),(205161,'d007','1985-11-18','1993-09-25'),(205162,'d005','1988-09-02','1995-10-23'),(205163,'d004','1995-06-08','9999-01-01'),(205164,'d008','1996-07-01','9999-01-01'),(205165,'d004','1995-08-25','9999-01-01'),(205165,'d005','1992-10-19','1995-08-25'),(205166,'d002','1986-06-22','9999-01-01'),(205167,'d003','1985-02-03','9999-01-01'),(205168,'d001','1988-03-15','9999-01-01'),(205169,'d008','1987-01-25','9999-01-01'),(205170,'d001','1995-09-02','9999-01-01'),(205171,'d005','1991-05-03','1996-02-12'),(205172,'d004','1991-06-26','9999-01-01'),(205173,'d007','1994-08-26','9999-01-01'),(205174,'d001','1998-12-10','9999-01-01'),(205175,'d005','1992-08-12','2000-08-14'),(205175,'d008','2000-08-14','9999-01-01'),(205176,'d002','1987-12-26','9999-01-01'),(205177,'d004','1997-06-23','2001-04-22'),(205178,'d004','1985-05-15','9999-01-01'),(205179,'d004','1998-11-08','9999-01-01'),(205180,'d008','1997-06-23','9999-01-01'),(205181,'d004','1986-07-11','9999-01-01'),(205182,'d007','1996-03-08','9999-01-01'),(205183,'d004','1993-06-09','2002-04-29'),(205184,'d004','1998-05-27','1999-02-27'),(205185,'d004','1998-09-03','1999-05-04'),(205185,'d005','1998-06-26','1998-09-03'),(205186,'d005','1998-02-09','9999-01-01'),(205187,'d007','1996-09-24','2000-01-01'),(205188,'d002','1997-12-21','1999-07-29'),(205189,'d004','1993-12-29','9999-01-01'),(205190,'d004','1991-03-02','9999-01-01'),(205191,'d009','1985-12-13','1994-05-27'),(205192,'d003','1992-02-07','9999-01-01'),(205193,'d009','1985-04-09','9999-01-01'),(205194,'d001','1993-02-13','9999-01-01'),(205195,'d007','1990-04-27','2001-06-08'),(205195,'d009','2001-06-08','9999-01-01'),(205196,'d001','1989-08-11','9999-01-01'),(205197,'d005','1988-04-19','9999-01-01'),(205198,'d006','1994-05-25','1994-11-10'),(205199,'d004','1994-11-01','9999-01-01'),(205200,'d005','1997-12-19','9999-01-01'),(205201,'d001','1994-10-26','9999-01-01'),(205202,'d008','1995-04-21','9999-01-01'),(205203,'d003','1985-06-21','9999-01-01'),(205204,'d002','1989-11-21','1995-02-27'),(205204,'d007','1995-02-27','9999-01-01'),(205205,'d005','1997-01-18','2002-06-07'),(205206,'d006','1986-12-04','9999-01-01'),(205207,'d007','1988-04-12','9999-01-01'),(205208,'d009','1985-10-21','9999-01-01'),(205209,'d004','1993-06-28','1995-11-09'),(205210,'d004','1997-12-02','2001-12-13'),(205211,'d009','1989-09-27','9999-01-01'),(205212,'d004','1986-12-03','9999-01-01'),(205213,'d009','1992-01-27','9999-01-01'),(205214,'d004','1995-05-27','9999-01-01'),(205214,'d005','1991-09-15','1995-05-27'),(205215,'d004','1995-07-24','1998-07-31'),(205216,'d004','1987-04-13','9999-01-01'),(205217,'d004','1992-10-06','9999-01-01'),(205218,'d005','1992-02-29','9999-01-01'),(205219,'d001','1990-06-09','9999-01-01'),(205220,'d007','1985-08-17','9999-01-01'),(205221,'d009','1999-11-21','9999-01-01'),(205222,'d008','1986-04-05','1994-10-17'),(205223,'d004','1986-05-22','9999-01-01'),(205224,'d002','1994-07-27','1994-10-07'),(205224,'d003','1994-05-28','1994-07-27'),(205225,'d005','1985-07-18','9999-01-01'),(205226,'d005','1988-03-29','1998-07-04'),(205227,'d004','1997-11-04','2000-03-03'),(205228,'d004','1993-07-03','9999-01-01'),(205229,'d007','1999-02-07','9999-01-01'),(205230,'d005','1988-02-21','9999-01-01'),(205231,'d004','1992-03-31','9999-01-01'),(205232,'d001','1990-07-28','9999-01-01'),(205233,'d007','1989-01-30','2000-09-04'),(205233,'d009','2000-09-04','9999-01-01'),(205234,'d009','1986-07-29','9999-01-01'),(205235,'d007','1990-08-18','9999-01-01'),(205236,'d005','1987-11-25','1991-05-25'),(205237,'d005','1997-08-16','9999-01-01'),(205238,'d002','1988-07-24','9999-01-01'),(205239,'d005','1993-08-09','9999-01-01'),(205240,'d005','1992-12-07','9999-01-01'),(205241,'d005','1989-06-19','2001-02-16'),(205242,'d004','1996-02-24','1999-06-08'),(205242,'d009','1999-06-08','9999-01-01'),(205243,'d005','1994-04-09','9999-01-01'),(205244,'d009','1985-05-14','9999-01-01'),(205245,'d005','1996-07-11','9999-01-01'),(205246,'d007','1998-04-11','9999-01-01'),(205247,'d004','1985-09-09','9999-01-01'),(205248,'d005','1988-08-24','9999-01-01'),(205249,'d004','1991-03-16','9999-01-01'),(205250,'d005','1991-02-10','1994-12-06'),(205250,'d008','1994-12-06','1995-06-16'),(205251,'d007','1987-01-24','9999-01-01'),(205252,'d005','1992-07-29','9999-01-01'),(205253,'d009','1985-12-27','9999-01-01'),(205254,'d008','1993-07-17','9999-01-01'),(205255,'d004','1994-04-06','9999-01-01'),(205256,'d004','1996-03-10','1999-08-28'),(205257,'d005','1989-05-03','9999-01-01'),(205258,'d003','1985-03-26','1992-07-27'),(205259,'d001','2001-07-25','9999-01-01'),(205259,'d003','1991-12-13','2001-07-25'),(205260,'d005','1996-11-10','9999-01-01'),(205261,'d004','1987-07-26','9999-01-01'),(205262,'d004','1988-09-20','9999-01-01'),(205263,'d005','1996-07-25','1998-08-21'),(205264,'d005','1991-11-19','9999-01-01'),(205265,'d004','1985-02-15','9999-01-01'),(205266,'d004','1987-10-04','9999-01-01'),(205267,'d001','1996-04-13','9999-01-01'),(205268,'d004','1996-12-28','2001-05-23'),(205268,'d005','1993-05-05','1996-12-28'),(205269,'d005','1995-10-18','9999-01-01'),(205270,'d001','1985-11-20','9999-01-01'),(205271,'d007','1991-05-04','9999-01-01'),(205272,'d004','1985-04-04','9999-01-01'),(205273,'d005','1990-03-29','9999-01-01'),(205274,'d005','1997-10-12','9999-01-01'),(205275,'d001','1990-04-24','9999-01-01'),(205276,'d008','1989-03-22','1997-07-08'),(205277,'d004','1990-11-08','1992-07-21'),(205277,'d006','1992-07-21','1999-09-21'),(205278,'d004','1990-07-05','9999-01-01'),(205279,'d007','1985-08-17','1996-01-06'),(205280,'d001','1990-11-25','9999-01-01'),(205281,'d004','1998-01-07','9999-01-01'),(205282,'d005','1988-03-08','9999-01-01'),(205283,'d004','1998-11-22','9999-01-01'),(205284,'d005','1989-09-17','9999-01-01'),(205285,'d004','1987-10-04','1988-08-05'),(205286,'d005','1986-01-08','9999-01-01'),(205287,'d001','1999-10-10','2000-05-24'),(205287,'d009','2000-05-24','2002-06-08'),(205288,'d009','1992-12-23','9999-01-01'),(205289,'d004','1994-03-07','9999-01-01'),(205290,'d005','1998-10-03','9999-01-01'),(205291,'d007','1999-10-21','9999-01-01'),(205292,'d006','1988-08-31','9999-01-01'),(205293,'d008','1986-05-17','9999-01-01'),(205294,'d004','1988-11-26','1994-01-25'),(205295,'d006','1985-10-16','9999-01-01'),(205296,'d004','1987-06-24','1997-02-20'),(205297,'d004','1993-02-05','1995-10-15'),(205297,'d006','1995-10-15','9999-01-01'),(205298,'d001','1997-01-14','1998-01-16'),(205299,'d003','1985-08-28','9999-01-01'),(205300,'d002','1990-11-13','9999-01-01'),(205301,'d009','1990-03-05','1998-03-07'),(205302,'d009','1994-07-25','9999-01-01'),(205303,'d006','1992-12-31','9999-01-01'),(205304,'d004','1995-12-04','9999-01-01'),(205305,'d007','1999-07-05','9999-01-01'),(205306,'d001','1994-01-11','9999-01-01'),(205307,'d008','1995-03-18','1997-05-04'),(205308,'d004','1991-08-07','1997-04-25'),(205308,'d006','1997-04-25','9999-01-01'),(205309,'d003','1995-07-15','9999-01-01'),(205310,'d004','1988-02-12','9999-01-01'),(205311,'d009','1988-09-08','9999-01-01'),(205312,'d007','1993-02-24','9999-01-01'),(205313,'d002','1994-03-28','9999-01-01'),(205314,'d003','1990-10-06','9999-01-01'),(205315,'d004','1988-09-03','1995-10-13'),(205316,'d004','1992-11-09','9999-01-01'),(205317,'d001','1992-01-03','2001-07-11'),(205317,'d009','2001-07-11','9999-01-01'),(205318,'d004','1987-12-01','9999-01-01'),(205319,'d004','1990-02-10','9999-01-01'),(205320,'d003','1995-04-14','9999-01-01'),(205321,'d005','1986-05-09','1987-01-07'),(205322,'d004','1995-05-31','9999-01-01'),(205323,'d004','1985-04-08','9999-01-01'),(205324,'d004','1989-06-03','9999-01-01'),(205325,'d007','1987-11-08','9999-01-01'),(205326,'d009','1988-05-21','1995-12-12'),(205327,'d004','1998-02-14','9999-01-01'),(205328,'d002','1988-01-26','1999-02-07'),(205328,'d003','1999-02-07','9999-01-01'),(205329,'d005','1997-10-25','1998-01-12'),(205330,'d005','1994-06-11','9999-01-01'),(205331,'d005','1985-02-02','9999-01-01'),(205332,'d007','1996-08-09','9999-01-01'),(205333,'d009','1988-10-19','1995-04-14'),(205334,'d004','1987-07-04','9999-01-01'),(205335,'d007','1991-04-02','9999-01-01'),(205336,'d003','1994-03-31','9999-01-01'),(205337,'d001','1991-08-23','9999-01-01'),(205337,'d003','1985-07-11','1991-08-23'),(205338,'d007','1989-12-12','9999-01-01'),(205339,'d007','1996-02-14','9999-01-01'),(205340,'d008','1985-05-25','9999-01-01'),(205341,'d006','1996-10-02','1999-08-21'),(205342,'d007','1988-01-06','9999-01-01'),(205343,'d004','1987-12-28','9999-01-01'),(205344,'d005','1997-07-08','9999-01-01'),(205345,'d005','1994-05-03','2002-02-02'),(205346,'d005','1994-03-08','9999-01-01'),(205347,'d004','1995-12-13','9999-01-01'),(205347,'d005','1995-11-19','1995-12-13'),(205348,'d004','1999-04-18','9999-01-01'),(205349,'d005','1993-12-29','9999-01-01'),(205350,'d004','1985-03-10','9999-01-01'),(205351,'d007','1993-09-01','9999-01-01'),(205352,'d005','1999-05-10','9999-01-01'),(205353,'d004','1998-06-13','9999-01-01'),(205354,'d001','1995-12-24','1998-05-27'),(205355,'d005','1991-01-24','9999-01-01'),(205356,'d007','1996-02-16','9999-01-01'),(205357,'d005','1987-01-08','2002-05-27'),(205357,'d008','2002-05-27','9999-01-01'),(205358,'d005','1987-10-03','9999-01-01'),(205359,'d009','1997-02-07','9999-01-01'),(205360,'d005','1993-09-12','9999-01-01'),(205361,'d005','1987-04-08','9999-01-01'),(205362,'d007','1992-07-02','1997-06-01'),(205363,'d008','1997-03-11','9999-01-01'),(205364,'d007','1996-07-24','9999-01-01'),(205365,'d005','1993-02-11','9999-01-01'),(205366,'d007','1987-04-15','1993-02-08'),(205366,'d009','1993-02-08','1994-12-13'),(205367,'d005','1990-12-18','9999-01-01'),(205368,'d004','1993-04-19','9999-01-01'),(205369,'d002','1985-07-25','9999-01-01'),(205370,'d007','1988-07-11','9999-01-01'),(205371,'d005','1989-02-01','1992-02-20'),(205372,'d005','1985-02-18','9999-01-01'),(205373,'d006','1991-04-26','9999-01-01'),(205374,'d004','1990-02-20','9999-01-01'),(205375,'d004','1993-06-25','9999-01-01'),(205376,'d004','1990-03-14','1997-04-16'),(205376,'d006','1997-04-16','9999-01-01'),(205377,'d004','1986-08-21','1999-10-13'),(205378,'d004','1989-04-09','9999-01-01'),(205379,'d004','1996-09-21','1998-07-19'),(205380,'d008','1988-01-17','9999-01-01'),(205381,'d005','1998-04-18','9999-01-01'),(205382,'d007','1989-10-19','9999-01-01'),(205383,'d005','1993-01-05','9999-01-01'),(205384,'d007','1991-09-08','9999-01-01'),(205385,'d001','1990-09-23','9999-01-01'),(205386,'d001','1998-11-28','9999-01-01'),(205386,'d007','1986-05-23','1998-11-28'),(205387,'d007','1999-09-29','2000-01-03'),(205388,'d004','1990-12-25','9999-01-01'),(205389,'d004','1998-05-20','9999-01-01'),(205390,'d007','1986-03-09','9999-01-01'),(205391,'d004','1995-07-17','9999-01-01'),(205392,'d005','1991-09-04','9999-01-01'),(205393,'d005','1999-11-21','9999-01-01'),(205394,'d005','1985-09-01','1989-01-08'),(205395,'d009','1997-09-14','9999-01-01'),(205396,'d002','1993-10-09','9999-01-01'),(205397,'d004','1985-09-22','1990-03-25'),(205397,'d006','1990-03-25','9999-01-01'),(205398,'d005','1997-04-04','9999-01-01'),(205399,'d008','1999-02-02','9999-01-01'),(205400,'d007','1996-04-18','9999-01-01'),(205401,'d005','1989-02-16','9999-01-01'),(205402,'d007','1993-07-27','2000-10-02'),(205403,'d005','1991-10-31','9999-01-01'),(205404,'d009','1992-07-21','1992-09-28'),(205405,'d005','1990-04-27','9999-01-01'),(205406,'d002','1997-01-06','9999-01-01'),(205407,'d007','1992-09-27','9999-01-01'),(205408,'d004','1987-01-11','9999-01-01'),(205408,'d005','1986-04-10','1987-01-11'),(205409,'d003','1997-06-14','9999-01-01'),(205410,'d002','1988-08-25','9999-01-01'),(205411,'d005','1992-11-20','2001-01-06'),(205412,'d004','1998-11-19','9999-01-01'),(205413,'d004','1993-06-01','9999-01-01'),(205414,'d005','1987-09-22','2001-04-27'),(205415,'d001','1991-08-20','9999-01-01'),(205416,'d004','1987-04-04','9999-01-01'),(205417,'d005','1991-03-06','9999-01-01'),(205418,'d008','1997-06-16','9999-01-01'),(205419,'d004','2000-05-03','9999-01-01'),(205419,'d005','1993-05-12','2000-05-03'),(205420,'d004','1998-11-09','9999-01-01'),(205421,'d004','1986-07-01','9999-01-01'),(205422,'d004','1997-11-21','9999-01-01'),(205423,'d007','1988-02-28','1996-12-20'),(205424,'d005','1988-03-28','9999-01-01'),(205425,'d005','1995-08-06','2002-05-23'),(205426,'d008','1993-06-26','9999-01-01'),(205427,'d005','1996-02-19','9999-01-01'),(205428,'d002','1999-03-16','9999-01-01'),(205429,'d005','1996-11-16','9999-01-01'),(205430,'d004','1996-06-13','1998-12-07'),(205430,'d009','1998-12-07','9999-01-01'),(205431,'d007','1988-04-04','9999-01-01'),(205432,'d007','1991-09-23','9999-01-01'),(205433,'d002','1989-11-27','9999-01-01'),(205434,'d005','1986-04-15','1988-10-15'),(205435,'d004','1985-05-08','9999-01-01'),(205436,'d005','1995-12-18','2001-02-04'),(205437,'d009','1996-08-05','1998-06-14'),(205438,'d001','1987-02-07','9999-01-01'),(205439,'d004','1990-07-02','9999-01-01'),(205440,'d002','1988-04-05','9999-01-01'),(205441,'d001','2000-05-29','9999-01-01'),(205441,'d003','1993-12-26','2000-05-29'),(205442,'d003','1996-10-08','2001-07-30'),(205443,'d001','1999-01-18','9999-01-01'),(205444,'d007','1990-02-20','9999-01-01'),(205445,'d003','1990-02-23','9999-01-01'),(205446,'d007','1995-09-15','9999-01-01'),(205447,'d005','1994-05-21','9999-01-01'),(205448,'d006','1996-07-08','2000-04-08'),(205449,'d005','1999-05-12','9999-01-01'),(205450,'d007','1993-05-16','9999-01-01'),(205451,'d005','1986-12-02','1994-06-14'),(205451,'d008','1994-06-14','9999-01-01'),(205452,'d003','1998-07-05','9999-01-01'),(205453,'d003','1995-04-04','9999-01-01'),(205454,'d004','1997-04-28','9999-01-01'),(205455,'d008','1993-01-08','9999-01-01'),(205456,'d008','1999-01-07','2002-05-01'),(205457,'d009','1985-07-15','1999-08-23'),(205458,'d004','1987-07-08','9999-01-01'),(205459,'d006','1995-02-23','9999-01-01'),(205460,'d004','1996-06-03','9999-01-01'),(205461,'d005','1994-09-11','1999-12-02'),(205461,'d008','1999-12-02','9999-01-01'),(205462,'d004','1998-03-18','9999-01-01'),(205463,'d004','1999-02-10','9999-01-01'),(205464,'d005','1997-03-16','9999-01-01'),(205465,'d003','1996-06-26','9999-01-01'),(205466,'d001','1995-08-23','2001-09-23'),(205467,'d008','1994-03-17','9999-01-01'),(205468,'d005','1988-04-23','9999-01-01'),(205469,'d008','1985-11-14','9999-01-01'),(205470,'d006','1996-10-30','9999-01-01'),(205471,'d004','2001-05-26','9999-01-01'),(205471,'d009','1991-12-07','2001-05-26'),(205472,'d006','1993-06-11','9999-01-01'),(205473,'d003','1985-12-19','9999-01-01'),(205474,'d005','1998-09-18','2000-02-22'),(205475,'d005','1989-02-17','9999-01-01'),(205476,'d005','1985-03-17','9999-01-01'),(205477,'d001','1988-09-12','9999-01-01'),(205478,'d009','1986-10-12','9999-01-01'),(205479,'d008','1991-09-22','1994-06-10'),(205480,'d005','1996-03-01','9999-01-01'),(205481,'d003','1998-12-31','9999-01-01'),(205482,'d001','2001-06-12','9999-01-01'),(205482,'d007','1988-11-30','2001-06-12'),(205483,'d005','1990-07-28','9999-01-01'),(205484,'d005','1987-07-18','9999-01-01'),(205485,'d006','1995-12-17','9999-01-01'),(205486,'d003','1988-02-16','9999-01-01'),(205487,'d002','1991-09-05','1992-02-23'),(205488,'d002','1998-03-17','9999-01-01'),(205489,'d005','1985-08-17','9999-01-01'),(205490,'d004','1986-12-29','9999-01-01'),(205491,'d007','1998-09-04','1998-10-01'),(205491,'d009','1998-10-01','9999-01-01'),(205492,'d004','1999-12-23','9999-01-01'),(205493,'d007','1989-03-07','9999-01-01'),(205494,'d007','1992-07-29','2000-08-20'),(205495,'d006','1991-06-02','1997-06-05'),(205496,'d005','1987-02-13','9999-01-01'),(205497,'d005','1986-10-19','9999-01-01'),(205498,'d005','1992-06-26','9999-01-01'),(205499,'d004','1990-08-15','9999-01-01'),(205500,'d005','1989-01-13','9999-01-01'),(205501,'d001','1996-09-16','1998-05-11'),(205501,'d009','1998-05-11','1998-05-29'),(205502,'d005','1996-06-21','9999-01-01'),(205503,'d001','1989-09-12','9999-01-01'),(205504,'d003','1989-11-29','9999-01-01'),(205505,'d007','1996-01-21','9999-01-01'),(205506,'d003','1997-09-25','9999-01-01'),(205507,'d005','1996-04-21','9999-01-01'),(205508,'d005','1997-10-30','1998-03-13'),(205509,'d004','1994-07-18','9999-01-01'),(205510,'d004','1999-07-13','9999-01-01'),(205511,'d007','1992-09-09','1996-09-24'),(205511,'d009','1996-09-24','9999-01-01'),(205512,'d005','1993-08-10','1998-04-28'),(205513,'d007','1989-04-19','9999-01-01'),(205514,'d009','1990-06-16','9999-01-01'),(205515,'d001','1990-07-20','9999-01-01'),(205516,'d005','1991-02-18','9999-01-01'),(205517,'d003','1994-02-06','9999-01-01'),(205518,'d004','1985-10-30','9999-01-01'),(205519,'d007','1993-02-01','9999-01-01'),(205520,'d009','1991-07-01','2001-03-01'),(205521,'d004','1988-10-21','9999-01-01'),(205522,'d004','1996-07-31','9999-01-01'),(205522,'d005','1993-04-06','1996-07-31'),(205523,'d007','1993-10-25','9999-01-01'),(205524,'d004','1997-07-25','9999-01-01'),(205525,'d002','1989-12-10','9999-01-01'),(205526,'d005','1997-06-04','9999-01-01'),(205527,'d006','1998-11-30','2001-07-14'),(205528,'d005','1988-12-19','9999-01-01'),(205529,'d005','1986-05-05','9999-01-01'),(205530,'d004','1997-05-20','9999-01-01'),(205531,'d001','1997-04-09','9999-01-01'),(205532,'d001','1999-10-02','9999-01-01'),(205532,'d007','1994-08-31','1999-10-02'),(205533,'d007','1999-03-06','9999-01-01'),(205534,'d006','1994-09-07','9999-01-01'),(205535,'d005','1999-09-20','1999-11-24'),(205536,'d007','1986-05-17','9999-01-01'),(205537,'d007','1988-12-26','2002-01-30'),(205538,'d004','1996-07-18','9999-01-01'),(205539,'d005','1991-10-01','9999-01-01'),(205540,'d004','1991-02-19','9999-01-01'),(205541,'d004','1999-07-08','9999-01-01'),(205541,'d005','1993-01-18','1999-07-08'),(205542,'d007','1996-02-09','9999-01-01'),(205543,'d003','1986-08-13','9999-01-01'),(205544,'d005','1990-03-26','9999-01-01'),(205545,'d007','1990-01-13','9999-01-01'),(205546,'d004','1985-09-03','1990-08-19'),(205547,'d005','1993-11-14','9999-01-01'),(205548,'d007','1999-06-28','9999-01-01'),(205549,'d003','1989-12-03','9999-01-01'),(205550,'d004','1989-04-20','9999-01-01'),(205551,'d001','2002-04-19','9999-01-01'),(205551,'d007','1996-04-11','2002-04-19'),(205552,'d005','1987-10-04','9999-01-01'),(205553,'d003','1986-01-27','9999-01-01'),(205554,'d006','1987-12-05','9999-01-01'),(205555,'d005','1996-06-11','1997-11-01'),(205556,'d003','1985-12-06','9999-01-01'),(205557,'d001','1997-09-07','9999-01-01'),(205558,'d007','1993-05-15','9999-01-01'),(205559,'d005','1987-11-26','9999-01-01'),(205560,'d004','1999-06-09','9999-01-01'),(205560,'d008','1988-07-09','1999-06-09'),(205561,'d007','1985-02-17','9999-01-01'),(205562,'d005','1997-04-01','1997-11-05'),(205563,'d007','1998-11-12','9999-01-01'),(205564,'d007','1993-02-22','9999-01-01'),(205565,'d004','1992-04-09','2002-05-14'),(205566,'d004','1996-11-05','9999-01-01'),(205567,'d002','1995-09-24','9999-01-01'),(205568,'d002','1985-09-22','1993-01-01'),(205568,'d003','1993-01-01','9999-01-01'),(205569,'d007','1999-06-17','9999-01-01'),(205570,'d007','1997-05-17','9999-01-01'),(205571,'d001','1992-02-20','1993-08-29'),(205572,'d005','1990-05-26','9999-01-01'),(205573,'d007','1987-10-30','1992-07-07'),(205574,'d004','1993-12-24','9999-01-01'),(205575,'d004','1998-08-10','9999-01-01'),(205576,'d001','1993-05-23','1993-07-27'),(205576,'d007','1993-07-27','1993-11-27'),(205577,'d009','1990-05-21','9999-01-01'),(205578,'d003','1997-01-13','9999-01-01'),(205579,'d008','1986-10-08','9999-01-01'),(205580,'d005','1999-01-26','9999-01-01'),(205581,'d006','1987-09-23','9999-01-01'),(205582,'d004','1985-12-14','9999-01-01'),(205583,'d004','1986-09-30','1990-08-23'),(205584,'d004','1989-06-24','1994-12-21'),(205585,'d004','1991-04-02','9999-01-01'),(205586,'d002','1994-10-12','1996-03-13'),(205586,'d007','1996-03-13','9999-01-01'),(205587,'d008','1995-08-13','9999-01-01'),(205588,'d004','1995-07-08','9999-01-01'),(205589,'d008','1999-06-18','9999-01-01'),(205590,'d003','1997-05-15','9999-01-01'),(205591,'d004','1989-08-07','9999-01-01'),(205592,'d009','1988-08-30','9999-01-01'),(205593,'d005','1993-05-28','1998-09-25'),(205594,'d004','1985-09-03','9999-01-01'),(205595,'d005','1992-06-18','1999-10-25'),(205595,'d008','1999-10-25','9999-01-01'),(205596,'d005','1996-12-07','9999-01-01'),(205597,'d004','1985-02-08','9999-01-01'),(205598,'d004','1997-02-19','9999-01-01'),(205599,'d002','1997-07-16','9999-01-01'),(205600,'d001','1992-05-07','1996-04-19'),(205601,'d007','1993-10-17','9999-01-01'),(205602,'d001','1990-10-03','9999-01-01'),(205603,'d007','1990-12-04','9999-01-01'),(205604,'d005','1989-08-02','9999-01-01'),(205605,'d005','1997-11-09','1998-04-14'),(205605,'d008','1998-04-14','9999-01-01'),(205606,'d004','1991-06-18','1992-02-26'),(205607,'d005','1998-10-09','2000-02-14'),(205608,'d004','1987-03-03','9999-01-01'),(205609,'d005','1991-07-08','9999-01-01'),(205610,'d004','1989-01-16','9999-01-01'),(205611,'d002','1986-11-22','9999-01-01'),(205612,'d004','1992-07-19','9999-01-01'),(205613,'d005','1993-11-30','9999-01-01'),(205614,'d005','1990-09-05','9999-01-01'),(205615,'d004','1996-08-20','9999-01-01'),(205616,'d005','1986-12-17','1989-05-04'),(205616,'d008','1989-05-04','1990-05-29'),(205617,'d004','1994-06-30','9999-01-01'),(205618,'d007','1995-06-24','9999-01-01'),(205619,'d005','1991-09-02','9999-01-01'),(205620,'d005','1998-11-17','9999-01-01'),(205621,'d003','1997-08-25','9999-01-01'),(205622,'d009','1990-02-24','1993-09-04'),(205623,'d006','1996-03-27','9999-01-01'),(205624,'d005','1997-01-10','1999-04-10'),(205624,'d008','1999-04-10','9999-01-01'),(205625,'d008','1996-02-04','9999-01-01'),(205626,'d007','1992-01-19','9999-01-01'),(205627,'d004','1996-07-16','9999-01-01'),(205628,'d008','1989-11-07','9999-01-01'),(205629,'d007','1996-10-27','9999-01-01'),(205630,'d005','1989-05-08','1997-06-01'),(205631,'d007','1998-02-02','9999-01-01'),(205632,'d004','1993-03-07','9999-01-01'),(205633,'d003','1990-04-26','9999-01-01'),(205634,'d004','1993-01-22','1994-10-17'),(205634,'d006','1994-10-17','9999-01-01'),(205635,'d005','1998-04-28','2001-01-31'),(205636,'d004','1996-08-15','9999-01-01'),(205637,'d004','1998-05-07','9999-01-01'),(205638,'d005','1986-12-17','9999-01-01'),(205639,'d003','1995-03-08','2000-11-13'),(205640,'d008','1996-11-03','2001-05-24'),(205641,'d009','1992-12-01','9999-01-01'),(205642,'d004','1989-03-14','9999-01-01'),(205643,'d005','1994-03-30','1996-09-02'),(205643,'d008','1996-09-02','9999-01-01'),(205644,'d002','1992-07-10','1998-06-05'),(205645,'d004','1988-10-16','9999-01-01'),(205646,'d004','1998-07-28','9999-01-01'),(205647,'d004','1988-08-20','9999-01-01'),(205648,'d007','1986-03-25','9999-01-01'),(205649,'d009','1994-08-02','9999-01-01'),(205650,'d004','1998-12-10','9999-01-01'),(205651,'d004','1993-02-18','9999-01-01'),(205652,'d004','1987-10-29','1988-02-06'),(205652,'d006','1988-02-06','1989-09-18'),(205653,'d005','1997-09-07','9999-01-01'),(205654,'d004','1997-04-25','9999-01-01'),(205655,'d004','1995-12-01','9999-01-01'),(205656,'d009','1987-05-17','9999-01-01'),(205657,'d005','1986-01-05','9999-01-01'),(205658,'d005','1994-06-06','9999-01-01'),(205659,'d004','1988-10-19','1997-11-20'),(205660,'d001','2000-10-24','9999-01-01'),(205660,'d003','1997-08-25','2000-10-24'),(205661,'d004','1985-04-14','9999-01-01'),(205662,'d004','1996-06-23','1996-10-17'),(205663,'d004','1999-03-29','9999-01-01'),(205664,'d002','1987-07-10','1989-11-22'),(205665,'d009','1988-07-04','9999-01-01'),(205666,'d006','1997-10-22','9999-01-01'),(205667,'d008','1995-01-26','9999-01-01'),(205668,'d007','1992-06-05','1993-03-02'),(205668,'d009','1993-03-02','9999-01-01'),(205669,'d002','1985-05-08','2001-10-02'),(205670,'d004','1987-01-01','9999-01-01'),(205671,'d009','1995-08-10','9999-01-01'),(205672,'d002','1992-03-03','9999-01-01'),(205673,'d004','1997-06-24','9999-01-01'),(205674,'d004','1987-09-30','9999-01-01'),(205675,'d001','1990-11-16','9999-01-01'),(205676,'d001','1988-12-31','1994-11-08'),(205676,'d009','1994-11-08','9999-01-01'),(205677,'d007','1992-02-17','1996-04-27'),(205678,'d005','1986-05-13','9999-01-01'),(205679,'d004','1998-08-24','9999-01-01'),(205680,'d005','1995-09-27','9999-01-01'),(205681,'d001','1989-12-08','9999-01-01'),(205682,'d005','1994-07-18','9999-01-01'),(205683,'d001','1987-05-04','9999-01-01'),(205684,'d005','1994-04-28','9999-01-01'),(205685,'d008','1999-07-29','2000-12-31'),(205686,'d002','1994-03-31','2001-06-15'),(205687,'d004','2000-09-06','2001-05-26'),(205687,'d005','1996-03-11','2000-09-06'),(205688,'d005','1999-09-09','9999-01-01'),(205689,'d007','1985-10-31','9999-01-01'),(205690,'d009','1986-02-12','9999-01-01'),(205691,'d004','1997-09-30','9999-01-01'),(205692,'d008','1997-05-18','9999-01-01'),(205693,'d002','1989-06-27','1994-05-03'),(205694,'d002','1999-01-14','9999-01-01'),(205695,'d006','1991-04-16','9999-01-01'),(205696,'d004','1990-08-02','9999-01-01'),(205697,'d006','1991-11-24','9999-01-01'),(205698,'d001','1993-08-14','9999-01-01'),(205698,'d007','1990-09-15','1993-08-14'),(205699,'d007','1994-12-07','9999-01-01'),(205700,'d001','1998-09-07','9999-01-01'),(205701,'d007','1999-02-14','9999-01-01'),(205702,'d002','1987-12-27','1992-04-24'),(205703,'d001','1987-12-26','9999-01-01'),(205704,'d005','1989-05-10','9999-01-01'),(205705,'d002','1990-04-28','9999-01-01'),(205706,'d004','1991-02-23','9999-01-01'),(205707,'d004','1989-04-30','9999-01-01'),(205708,'d004','1995-08-02','1998-11-06'),(205708,'d009','1998-11-06','9999-01-01'),(205709,'d006','1997-06-13','9999-01-01'),(205710,'d004','1992-08-12','9999-01-01'),(205711,'d003','1997-03-10','1998-08-28'),(205712,'d002','1986-10-18','9999-01-01'),(205713,'d005','1988-05-10','9999-01-01'),(205714,'d005','1999-01-09','9999-01-01'),(205715,'d001','1989-10-18','9999-01-01'),(205716,'d003','1995-02-28','9999-01-01'),(205717,'d007','1993-02-10','2000-07-08'),(205718,'d004','2000-02-05','9999-01-01'),(205718,'d005','1994-09-29','2000-02-05'),(205719,'d007','1991-06-09','9999-01-01'),(205720,'d005','1989-02-01','9999-01-01'),(205721,'d007','1998-10-09','9999-01-01'),(205722,'d004','1986-01-13','1995-09-23'),(205723,'d001','1988-01-06','9999-01-01'),(205724,'d006','1995-06-15','9999-01-01'),(205725,'d003','1990-10-01','9999-01-01'),(205726,'d004','1987-02-22','9999-01-01'),(205727,'d004','1996-04-06','1998-06-07'),(205727,'d009','1998-06-07','9999-01-01'),(205728,'d001','1995-10-27','9999-01-01'),(205729,'d005','1989-09-19','9999-01-01'),(205730,'d007','1998-06-07','1998-08-06'),(205731,'d007','1990-12-18','9999-01-01'),(205732,'d002','1999-05-20','9999-01-01'),(205733,'d008','1986-03-31','9999-01-01'),(205734,'d003','1991-09-15','9999-01-01'),(205735,'d005','2002-02-22','9999-01-01'),(205735,'d009','1999-08-20','2002-02-22'),(205736,'d007','1991-10-24','1993-09-25'),(205737,'d004','1996-05-22','9999-01-01'),(205738,'d005','1989-04-23','9999-01-01'),(205739,'d004','1994-10-30','9999-01-01'),(205740,'d007','1994-06-22','9999-01-01'),(205741,'d005','1985-02-04','1991-01-01'),(205742,'d005','1991-09-10','9999-01-01'),(205743,'d004','1994-07-27','1995-11-05'),(205744,'d005','1992-10-02','1999-03-02'),(205744,'d008','1999-03-02','9999-01-01'),(205745,'d005','1990-08-04','1994-06-14'),(205746,'d001','1987-02-21','9999-01-01'),(205747,'d001','1992-05-05','9999-01-01'),(205748,'d008','1985-05-05','9999-01-01'),(205749,'d001','1986-11-18','9999-01-01'),(205750,'d005','1993-05-27','9999-01-01'),(205751,'d006','1993-12-04','9999-01-01'),(205752,'d009','1993-05-30','9999-01-01'),(205753,'d005','1993-01-30','9999-01-01'),(205754,'d005','1992-10-31','1995-01-03'),(205754,'d008','1995-01-03','1996-07-19'),(205755,'d009','1989-05-28','9999-01-01'),(205756,'d005','1989-07-09','9999-01-01'),(205757,'d005','1987-08-19','9999-01-01'),(205758,'d005','1986-04-28','9999-01-01'),(205759,'d003','1994-12-23','9999-01-01'),(205760,'d008','1985-12-17','9999-01-01'),(205761,'d005','1987-04-16','9999-01-01'),(205762,'d001','1991-03-13','9999-01-01'),(205763,'d005','1995-07-01','1996-05-04'),(205764,'d001','1992-11-23','9999-01-01'),(205764,'d003','1986-01-30','1992-11-23'),(205765,'d009','1995-06-28','9999-01-01'),(205766,'d005','1994-08-06','9999-01-01'),(205767,'d007','1995-04-04','9999-01-01'),(205768,'d004','1994-08-29','9999-01-01'),(205769,'d007','1991-10-11','9999-01-01'),(205770,'d003','1986-08-02','9999-01-01'),(205771,'d002','1986-03-24','9999-01-01'),(205772,'d005','1990-02-24','1998-09-19'),(205773,'d004','1999-09-24','9999-01-01'),(205773,'d005','1999-01-04','1999-09-24'),(205774,'d004','1996-06-10','9999-01-01'),(205775,'d005','1999-10-15','9999-01-01'),(205776,'d006','1986-12-07','9999-01-01'),(205777,'d007','1992-07-29','9999-01-01'),(205778,'d005','1991-02-12','9999-01-01'),(205779,'d002','1990-01-04','9999-01-01'),(205780,'d002','1995-03-29','9999-01-01'),(205781,'d005','1995-12-27','1996-05-25'),(205782,'d005','1986-10-06','1998-04-02'),(205782,'d008','1998-04-02','9999-01-01'),(205783,'d006','1993-09-10','9999-01-01'),(205784,'d002','1989-08-11','1994-12-16'),(205785,'d006','1995-03-24','2000-06-06'),(205786,'d006','1987-09-26','1988-08-03'),(205787,'d005','1989-09-25','9999-01-01'),(205788,'d007','1994-01-07','9999-01-01'),(205789,'d002','1999-08-10','9999-01-01'),(205790,'d005','1997-02-07','9999-01-01'),(205791,'d004','1992-10-13','2001-07-13'),(205792,'d003','1992-11-03','1997-08-23'),(205793,'d004','2001-12-27','9999-01-01'),(205793,'d005','1995-03-02','2001-12-27'),(205794,'d007','1999-01-07','9999-01-01'),(205795,'d007','1993-11-29','9999-01-01'),(205796,'d001','1991-12-10','9999-01-01'),(205797,'d003','1987-06-03','9999-01-01'),(205798,'d004','1995-10-09','9999-01-01'),(205799,'d005','1988-08-16','1994-09-06'),(205800,'d005','1992-12-17','9999-01-01'),(205801,'d001','1998-10-24','9999-01-01'),(205802,'d004','2000-02-14','9999-01-01'),(205802,'d006','1991-06-24','2000-02-14'),(205803,'d005','1990-09-08','9999-01-01'),(205804,'d006','1991-11-09','1994-10-01'),(205805,'d007','1987-04-27','9999-01-01'),(205806,'d009','1999-08-29','9999-01-01'),(205807,'d007','1998-03-13','9999-01-01'),(205808,'d005','1989-04-28','9999-01-01'),(205809,'d005','1991-06-19','9999-01-01'),(205810,'d005','2000-09-21','9999-01-01'),(205810,'d009','1993-10-15','2000-09-21'),(205811,'d004','1996-08-26','1996-12-12'),(205812,'d004','1991-07-04','9999-01-01'),(205813,'d008','1988-07-19','9999-01-01'),(205814,'d005','1998-03-09','9999-01-01'),(205815,'d009','1997-02-18','9999-01-01'),(205816,'d008','1993-11-12','9999-01-01'),(205817,'d004','1991-11-09','9999-01-01'),(205818,'d005','1986-02-26','9999-01-01'),(205819,'d009','1996-05-19','9999-01-01'),(205820,'d004','1996-12-29','1999-09-14'),(205820,'d005','1994-07-20','1996-12-29'),(205821,'d004','1999-07-06','2000-01-04'),(205822,'d005','1998-05-06','9999-01-01'),(205823,'d009','1999-02-19','9999-01-01'),(205824,'d005','1995-12-16','9999-01-01'),(205825,'d006','1992-01-16','9999-01-01'),(205826,'d008','1991-10-13','9999-01-01'),(205827,'d007','1992-02-21','1994-10-23'),(205828,'d007','1994-07-07','9999-01-01'),(205829,'d004','1992-10-08','9999-01-01'),(205830,'d005','1993-10-03','1995-04-12'),(205830,'d008','1995-04-12','9999-01-01'),(205831,'d007','1993-01-30','1997-08-04'),(205832,'d004','1993-09-24','9999-01-01'),(205833,'d006','1989-11-24','9999-01-01'),(205834,'d001','1995-02-23','9999-01-01'),(205835,'d006','1997-02-19','9999-01-01'),(205836,'d009','1999-10-24','2001-11-24'),(205837,'d004','1991-08-05','9999-01-01'),(205838,'d004','1994-04-10','1998-03-08'),(205838,'d009','1998-03-08','9999-01-01'),(205839,'d004','1992-12-02','9999-01-01'),(205840,'d005','1996-12-30','9999-01-01'),(205841,'d004','1995-05-24','2000-10-18'),(205842,'d005','1990-07-15','9999-01-01'),(205843,'d004','1989-05-02','9999-01-01'),(205844,'d004','1991-09-19','9999-01-01'),(205845,'d004','1985-12-10','9999-01-01'),(205846,'d009','1986-07-04','9999-01-01'),(205847,'d004','1994-05-06','2002-01-24'),(205848,'d005','1985-06-18','1989-11-15'),(205848,'d008','1989-11-15','9999-01-01'),(205849,'d007','1985-07-06','9999-01-01'),(205850,'d001','1988-01-18','9999-01-01'),(205851,'d005','1996-08-14','9999-01-01'),(205852,'d001','1995-12-12','9999-01-01'),(205853,'d004','1999-09-09','9999-01-01'),(205854,'d005','1999-04-18','2001-01-17'),(205855,'d005','1995-11-13','9999-01-01'),(205856,'d005','1989-10-08','9999-01-01'),(205857,'d002','1996-05-21','1998-12-22'),(205857,'d003','1998-12-22','9999-01-01'),(205858,'d008','1988-01-10','9999-01-01'),(205859,'d005','1992-11-27','9999-01-01'),(205860,'d006','1987-04-06','9999-01-01'),(205861,'d005','1989-07-21','1998-12-24'),(205862,'d002','1987-01-10','9999-01-01'),(205863,'d006','1990-10-04','9999-01-01'),(205864,'d001','1986-09-05','9999-01-01'),(205865,'d004','1990-01-28','1998-11-25'),(205866,'d002','1998-08-14','9999-01-01'),(205867,'d005','1993-06-16','9999-01-01'),(205868,'d007','1995-03-08','1999-05-12'),(205868,'d009','1999-05-12','9999-01-01'),(205869,'d007','1994-12-11','2001-10-06'),(205870,'d007','1997-04-22','9999-01-01'),(205871,'d007','1990-01-02','9999-01-01'),(205872,'d009','1993-04-27','9999-01-01'),(205873,'d007','1992-01-05','9999-01-01'),(205874,'d007','1994-12-09','9999-01-01'),(205875,'d007','1991-06-15','9999-01-01'),(205876,'d006','1987-10-14','9999-01-01'),(205877,'d001','1999-06-04','9999-01-01'),(205877,'d003','1986-10-12','1999-06-04'),(205878,'d001','1998-05-25','2001-04-10'),(205879,'d007','1990-03-24','9999-01-01'),(205880,'d007','1999-05-26','9999-01-01'),(205881,'d003','1994-01-28','2000-06-06'),(205882,'d007','1992-01-05','9999-01-01'),(205883,'d004','1996-09-02','2001-08-09'),(205884,'d004','1999-02-16','9999-01-01'),(205885,'d004','1991-12-12','1992-12-30'),(205885,'d009','1992-12-30','9999-01-01'),(205886,'d007','1990-06-04','9999-01-01'),(205887,'d005','1999-03-21','9999-01-01'),(205888,'d006','1994-10-07','1998-04-21'),(205889,'d004','1991-11-04','9999-01-01'),(205890,'d007','1987-06-27','9999-01-01'),(205891,'d002','1990-10-04','9999-01-01'),(205892,'d006','1994-10-29','2001-06-09'),(205893,'d005','1993-12-01','9999-01-01'),(205894,'d004','1993-04-03','9999-01-01'),(205895,'d007','1995-07-15','2000-10-23'),(205895,'d009','2000-10-23','9999-01-01'),(205896,'d005','1993-09-11','9999-01-01'),(205897,'d004','1988-05-18','9999-01-01'),(205898,'d004','1998-10-13','2001-06-11'),(205899,'d007','1992-06-03','9999-01-01'),(205900,'d005','1993-10-14','9999-01-01'),(205901,'d005','1998-10-14','9999-01-01'),(205902,'d007','1987-07-30','9999-01-01'),(205903,'d004','1987-05-03','9999-01-01'),(205904,'d001','1995-03-15','9999-01-01'),(205904,'d007','1990-11-10','1995-03-15'),(205905,'d005','1995-09-30','9999-01-01'),(205906,'d004','1988-03-19','9999-01-01'),(205907,'d006','1994-08-17','1995-09-02'),(205908,'d005','1993-02-05','9999-01-01'),(205909,'d004','1999-08-30','9999-01-01'),(205910,'d006','1994-07-14','1996-09-07'),(205911,'d009','1994-05-02','9999-01-01'),(205912,'d006','1997-10-13','2000-01-03'),(205913,'d005','1994-01-01','9999-01-01'),(205914,'d007','1998-02-28','1998-10-11'),(205914,'d009','1998-10-11','9999-01-01'),(205915,'d004','1989-07-15','9999-01-01'),(205916,'d005','1996-09-05','9999-01-01'),(205917,'d005','1996-03-17','9999-01-01'),(205918,'d007','1988-01-01','9999-01-01'),(205919,'d005','1990-08-20','1993-04-07'),(205920,'d006','1997-04-09','9999-01-01'),(205921,'d007','1991-05-15','9999-01-01'),(205922,'d004','1998-02-07','1999-07-10'),(205922,'d005','1997-05-22','1998-02-07'),(205923,'d005','1985-10-15','9999-01-01'),(205924,'d004','1987-01-28','9999-01-01'),(205925,'d006','1989-10-13','9999-01-01'),(205926,'d001','1997-05-01','9999-01-01'),(205927,'d001','1999-10-15','9999-01-01'),(205928,'d004','1987-02-14','9999-01-01'),(205929,'d005','1987-11-28','9999-01-01'),(205930,'d004','1993-07-05','1993-09-18'),(205930,'d005','1993-02-13','1993-07-05'),(205931,'d008','1986-05-23','9999-01-01'),(205932,'d005','1998-07-24','9999-01-01'),(205933,'d007','1998-05-31','9999-01-01'),(205934,'d007','1997-02-19','9999-01-01'),(205935,'d003','1997-04-19','9999-01-01'),(205936,'d004','1988-02-02','9999-01-01'),(205937,'d007','1993-10-27','9999-01-01'),(205938,'d007','1992-05-14','9999-01-01'),(205939,'d004','1989-04-26','1998-01-08'),(205940,'d004','1990-02-07','9999-01-01'),(205940,'d005','1988-06-11','1990-02-07'),(205941,'d004','1989-08-27','9999-01-01'),(205942,'d005','1994-06-18','1995-12-17'),(205943,'d007','1999-06-19','9999-01-01'),(205944,'d006','1999-12-07','9999-01-01'),(205945,'d005','1987-04-01','9999-01-01'),(205946,'d009','1999-09-18','9999-01-01'),(205947,'d002','1986-07-20','9999-01-01'),(205948,'d009','1987-03-16','1993-04-20'),(205949,'d004','2001-07-10','9999-01-01'),(205949,'d005','1992-12-17','2001-07-10'),(205950,'d001','1992-06-03','1999-05-03'),(205951,'d007','1986-04-19','1990-07-20'),(205952,'d005','1998-01-04','1999-07-16'),(205953,'d009','1985-02-23','9999-01-01'),(205954,'d004','1987-07-06','9999-01-01'),(205955,'d003','1986-03-01','9999-01-01'),(205956,'d009','1991-11-15','9999-01-01'),(205957,'d004','1997-03-05','1999-12-14'),(205957,'d009','1999-12-14','2001-03-16'),(205958,'d008','1993-02-14','9999-01-01'),(205959,'d004','1999-11-03','9999-01-01'),(205960,'d008','1991-09-22','9999-01-01'),(205961,'d003','1999-08-27','2002-06-20'),(205962,'d002','1988-03-08','9999-01-01'),(205963,'d005','1995-10-02','9999-01-01'),(205964,'d005','1985-10-17','9999-01-01'),(205965,'d001','1992-04-18','9999-01-01'),(205966,'d005','1996-06-27','9999-01-01'),(205967,'d004','1998-03-12','1998-07-07'),(205967,'d006','1998-07-07','9999-01-01'),(205968,'d004','1989-10-21','9999-01-01'),(205969,'d009','1986-01-09','9999-01-01'),(205970,'d005','1997-02-14','2000-11-15'),(205971,'d004','1999-03-17','9999-01-01'),(205972,'d004','1991-08-24','9999-01-01'),(205973,'d002','1993-07-15','9999-01-01'),(205974,'d005','1985-04-02','9999-01-01'),(205975,'d004','1994-01-12','1995-08-26'),(205975,'d009','1995-08-26','9999-01-01'),(205976,'d003','1991-04-04','9999-01-01'),(205977,'d005','1996-12-27','1998-04-12'),(205978,'d007','1993-05-10','9999-01-01'),(205979,'d004','1992-09-12','9999-01-01'),(205980,'d003','1993-05-27','9999-01-01'),(205981,'d007','1994-06-01','9999-01-01'),(205982,'d005','1995-04-11','9999-01-01'),(205983,'d008','1990-05-29','9999-01-01'),(205984,'d002','1989-06-01','1994-01-20'),(205984,'d007','1994-01-20','9999-01-01'),(205985,'d005','1997-03-18','2000-03-29'),(205986,'d009','1998-12-09','9999-01-01'),(205987,'d002','1999-05-19','9999-01-01'),(205988,'d005','1986-08-09','9999-01-01'),(205989,'d002','1994-05-16','9999-01-01'),(205990,'d007','1998-12-28','9999-01-01'),(205991,'d005','1995-03-14','9999-01-01'),(205992,'d004','1995-06-18','9999-01-01'),(205993,'d005','1995-02-08','1999-08-09'),(205994,'d005','1996-10-26','1997-09-20'),(205995,'d004','1986-02-14','1987-06-10'),(205995,'d009','1987-06-10','9999-01-01'),(205996,'d005','2000-01-24','9999-01-01'),(205997,'d007','1995-02-15','9999-01-01'),(205998,'d007','1993-07-09','9999-01-01'),(205999,'d005','1994-05-22','2001-05-03'),(206000,'d007','1986-05-03','9999-01-01'),(206001,'d005','1998-03-28','9999-01-01'),(206002,'d007','1995-08-04','2001-06-19'),(206003,'d004','1999-05-06','1999-11-20'),(206004,'d005','1995-12-19','9999-01-01'),(206005,'d004','1998-10-14','2001-02-16'),(206006,'d007','1998-11-11','2000-03-15'),(206006,'d009','2000-03-15','9999-01-01'),(206007,'d005','1993-02-17','9999-01-01'),(206008,'d005','1985-11-15','9999-01-01'),(206009,'d004','1992-02-05','9999-01-01'),(206010,'d009','1993-05-09','9999-01-01'),(206011,'d005','1985-09-15','1988-09-27'),(206012,'d005','1993-12-03','9999-01-01'),(206013,'d009','1999-06-12','9999-01-01'),(206014,'d002','1990-03-06','9999-01-01'),(206015,'d005','1997-03-26','1999-06-08'),(206015,'d008','1999-06-08','9999-01-01'),(206016,'d001','1996-09-03','9999-01-01'),(206017,'d005','1995-11-09','9999-01-01'),(206018,'d005','1986-08-26','9999-01-01'),(206019,'d003','1997-03-31','9999-01-01'),(206020,'d001','1988-06-15','1990-07-26'),(206021,'d004','1993-09-27','9999-01-01'),(206022,'d005','1987-01-15','9999-01-01'),(206023,'d006','1991-07-10','9999-01-01'),(206024,'d005','1998-12-17','9999-01-01'),(206025,'d007','1997-07-21','2002-05-08'),(206025,'d009','2002-05-08','9999-01-01'),(206026,'d007','1994-03-02','1998-05-16'),(206027,'d007','1999-04-11','9999-01-01'),(206028,'d004','1997-12-25','9999-01-01'),(206029,'d007','1994-08-14','9999-01-01'),(206030,'d007','1986-03-20','9999-01-01'),(206031,'d001','1990-03-28','9999-01-01'),(206032,'d005','1996-06-11','9999-01-01'),(206033,'d006','1994-09-16','9999-01-01'),(206034,'d008','1993-09-03','2000-03-28'),(206035,'d005','1988-01-03','1991-11-11'),(206035,'d008','1991-11-11','9999-01-01'),(206036,'d009','1987-04-12','9999-01-01'),(206037,'d004','1991-04-26','9999-01-01'),(206038,'d007','1998-04-21','9999-01-01'),(206039,'d001','1998-05-31','9999-01-01'),(206040,'d007','1987-12-28','9999-01-01'),(206041,'d005','1995-04-25','9999-01-01'),(206042,'d005','1989-05-25','9999-01-01'),(206043,'d002','1988-10-29','1996-03-29'),(206043,'d007','1996-03-29','2000-07-03'),(206044,'d004','1993-12-13','2001-07-12'),(206045,'d004','1997-04-02','9999-01-01'),(206046,'d005','1987-05-05','1988-10-07'),(206047,'d005','1996-11-17','9999-01-01'),(206048,'d004','1987-07-25','9999-01-01'),(206049,'d004','1987-10-12','9999-01-01'),(206050,'d005','1995-10-13','1997-01-31'),(206051,'d007','1989-09-02','2001-05-27'),(206052,'d009','1998-06-13','9999-01-01'),(206053,'d007','1986-05-12','9999-01-01'),(206054,'d004','1996-02-24','1998-03-03'),(206054,'d009','1998-03-03','9999-01-01'),(206055,'d004','1992-05-06','9999-01-01'),(206056,'d007','1993-10-13','9999-01-01'),(206057,'d004','1997-03-12','9999-01-01'),(206058,'d004','1997-05-18','9999-01-01'),(206059,'d005','1987-11-05','9999-01-01'),(206060,'d007','1995-08-24','1997-03-01'),(206061,'d004','1987-01-28','9999-01-01'),(206062,'d001','1994-02-05','9999-01-01'),(206063,'d004','1999-05-14','9999-01-01'),(206063,'d006','1997-09-25','1999-05-14'),(206064,'d007','1994-01-18','9999-01-01'),(206065,'d007','1989-01-20','1995-01-09'),(206066,'d007','1993-04-04','9999-01-01'),(206067,'d005','1987-05-04','9999-01-01'),(206068,'d007','1994-12-11','9999-01-01'),(206069,'d002','1991-12-23','9999-01-01'),(206070,'d002','1992-07-07','9999-01-01'),(206071,'d008','1991-09-03','9999-01-01'),(206072,'d003','1987-01-06','9999-01-01'),(206073,'d007','1985-03-29','2002-05-22'),(206073,'d009','2002-05-22','9999-01-01'),(206074,'d007','1998-03-20','2001-03-30'),(206075,'d005','1997-06-06','9999-01-01'),(206076,'d005','1994-07-16','9999-01-01'),(206077,'d001','1989-10-23','9999-01-01'),(206078,'d005','1986-11-25','9999-01-01'),(206079,'d004','1999-11-01','9999-01-01'),(206080,'d005','1995-12-25','9999-01-01'),(206081,'d003','1995-12-19','2000-11-26'),(206082,'d005','1996-09-08','9999-01-01'),(206083,'d005','1997-02-17','9999-01-01'),(206084,'d004','1999-07-19','9999-01-01'),(206084,'d005','1994-03-18','1999-07-19'),(206085,'d003','1995-05-27','9999-01-01'),(206086,'d005','1993-09-21','9999-01-01'),(206087,'d007','1994-07-25','9999-01-01'),(206088,'d002','1989-05-30','9999-01-01'),(206089,'d004','1989-12-15','9999-01-01'),(206090,'d004','1999-02-07','2000-03-07'),(206091,'d001','1998-10-04','9999-01-01'),(206092,'d007','1994-11-04','9999-01-01'),(206093,'d004','1986-09-05','1990-08-06'),(206094,'d001','1988-08-01','9999-01-01'),(206094,'d007','1988-06-08','1988-08-01'),(206095,'d004','1987-12-08','9999-01-01'),(206096,'d005','1988-08-15','9999-01-01'),(206097,'d005','1994-01-17','9999-01-01'),(206098,'d006','1994-02-11','9999-01-01'),(206099,'d008','1987-09-24','2000-04-14'),(206100,'d006','1996-06-28','1997-09-16'),(206101,'d007','1991-10-10','9999-01-01'),(206102,'d004','1991-10-07','1997-09-01'),(206102,'d006','1989-12-31','1991-10-07'),(206103,'d009','1992-03-12','9999-01-01'),(206104,'d009','1986-06-11','9999-01-01'),(206105,'d009','1997-01-11','9999-01-01'),(206106,'d006','1998-12-09','9999-01-01'),(206107,'d002','1999-04-24','2001-08-31'),(206108,'d005','1995-09-18','9999-01-01'),(206109,'d005','1988-01-07','9999-01-01'),(206110,'d004','1988-10-16','9999-01-01'),(206110,'d009','1985-12-30','1988-10-16'),(206111,'d007','1990-04-03','9999-01-01'),(206112,'d009','1994-04-14','9999-01-01'),(206113,'d002','1996-05-09','9999-01-01'),(206114,'d009','1993-09-23','9999-01-01'),(206115,'d003','1996-12-15','9999-01-01'),(206116,'d002','1986-07-06','1999-01-04'),(206117,'d007','1998-03-21','9999-01-01'),(206118,'d004','1996-03-16','9999-01-01'),(206119,'d004','2001-06-23','9999-01-01'),(206119,'d006','1987-08-20','2001-06-23'),(206120,'d005','1998-12-28','2000-05-21'),(206121,'d007','1990-01-28','9999-01-01'),(206122,'d005','1994-09-19','9999-01-01'),(206123,'d005','1985-06-12','9999-01-01'),(206124,'d005','1988-01-15','9999-01-01'),(206125,'d005','1993-07-13','9999-01-01'),(206126,'d004','1991-03-11','1995-06-23'),(206127,'d004','1996-02-08','2002-03-13'),(206127,'d006','2002-03-13','9999-01-01'),(206128,'d004','1989-05-27','9999-01-01'),(206129,'d003','1990-02-18','9999-01-01'),(206130,'d004','1999-07-30','9999-01-01'),(206131,'d007','1985-12-11','2000-08-18'),(206132,'d005','1990-12-30','9999-01-01'),(206133,'d004','1995-11-16','9999-01-01'),(206134,'d005','1986-03-16','9999-01-01'),(206135,'d007','1997-11-12','9999-01-01'),(206136,'d001','1991-06-17','1993-09-29'),(206136,'d009','1993-09-29','1994-06-09'),(206137,'d007','1986-11-05','9999-01-01'),(206138,'d007','1992-03-10','9999-01-01'),(206139,'d004','1998-10-03','9999-01-01'),(206140,'d001','1988-04-23','1995-09-22'),(206141,'d002','1996-08-23','9999-01-01'),(206142,'d007','1989-08-01','1990-06-29'),(206143,'d004','1987-12-31','1993-05-08'),(206144,'d006','1994-04-29','9999-01-01'),(206145,'d007','1993-03-20','9999-01-01'),(206146,'d004','1993-02-26','9999-01-01'),(206146,'d005','1987-10-24','1993-02-26'),(206147,'d004','1993-04-27','9999-01-01'),(206148,'d005','1989-07-12','1995-10-12'),(206149,'d004','1987-03-24','9999-01-01'),(206150,'d005','1998-05-09','9999-01-01'),(206151,'d006','1986-07-27','1989-05-02'),(206152,'d001','1998-11-06','9999-01-01'),(206153,'d005','1986-06-12','9999-01-01'),(206154,'d007','1998-04-23','9999-01-01'),(206155,'d007','1998-10-03','9999-01-01'),(206156,'d002','1997-01-30','2001-02-03'),(206157,'d005','1995-08-21','9999-01-01'),(206157,'d006','1995-06-28','1995-08-21'),(206158,'d004','1997-09-17','9999-01-01'),(206159,'d004','1990-08-22','9999-01-01'),(206160,'d004','1988-04-25','9999-01-01'),(206161,'d006','1987-09-12','1993-03-04'),(206162,'d003','1995-12-14','9999-01-01'),(206163,'d007','1996-12-31','9999-01-01'),(206164,'d002','1986-04-02','9999-01-01'),(206165,'d003','1996-05-06','9999-01-01'),(206166,'d003','1999-09-07','2001-05-31'),(206167,'d004','1991-11-12','9999-01-01'),(206167,'d009','1990-01-03','1991-11-12'),(206168,'d007','1985-04-29','9999-01-01'),(206169,'d008','2000-01-25','9999-01-01'),(206170,'d003','1987-12-14','9999-01-01'),(206171,'d005','1999-05-12','9999-01-01'),(206172,'d005','1994-07-20','9999-01-01'),(206173,'d002','1988-01-03','9999-01-01'),(206174,'d005','1995-01-09','2002-02-27'),(206175,'d005','1994-05-31','9999-01-01'),(206176,'d004','1987-04-09','9999-01-01'),(206177,'d001','1993-06-22','9999-01-01'),(206177,'d007','1993-04-23','1993-06-22'),(206178,'d007','1987-09-10','9999-01-01'),(206179,'d005','1985-12-31','9999-01-01'),(206180,'d004','1994-11-22','9999-01-01'),(206181,'d007','1989-07-03','1995-02-07'),(206182,'d001','1996-03-23','1997-09-20'),(206183,'d004','1993-08-27','1996-12-16'),(206184,'d007','1996-09-17','9999-01-01'),(206185,'d005','1992-09-07','9999-01-01'),(206186,'d005','1987-05-29','9999-01-01'),(206187,'d005','1991-09-05','1993-01-29'),(206187,'d008','1993-01-29','9999-01-01'),(206188,'d003','1995-09-02','9999-01-01'),(206189,'d005','1988-09-05','1993-08-26'),(206190,'d004','1993-03-15','9999-01-01'),(206191,'d005','1985-09-24','9999-01-01'),(206192,'d007','1991-08-29','9999-01-01'),(206193,'d007','1988-02-03','9999-01-01'),(206194,'d005','1995-09-14','9999-01-01'),(206195,'d004','1994-10-23','2000-07-30'),(206195,'d009','2000-07-30','9999-01-01'),(206196,'d004','1989-08-30','1992-07-08'),(206197,'d006','1993-08-19','9999-01-01'),(206198,'d007','1991-12-19','9999-01-01'),(206199,'d005','1986-12-23','9999-01-01'),(206200,'d005','1999-06-30','9999-01-01'),(206201,'d007','1998-04-07','9999-01-01'),(206202,'d007','1997-03-01','9999-01-01'),(206203,'d004','1990-08-10','9999-01-01'),(206204,'d001','1992-05-29','1995-02-18'),(206204,'d009','1995-02-18','9999-01-01'),(206205,'d009','1999-05-18','2001-10-30'),(206206,'d009','1995-05-27','9999-01-01'),(206207,'d006','1986-11-16','9999-01-01'),(206208,'d004','1992-02-28','9999-01-01'),(206209,'d001','1998-10-06','9999-01-01'),(206210,'d005','1995-01-03','9999-01-01'),(206211,'d009','1987-11-15','9999-01-01'),(206212,'d008','1994-06-14','2000-09-19'),(206213,'d004','2001-05-01','9999-01-01'),(206213,'d009','1985-03-06','2001-05-01'),(206214,'d008','1998-12-21','9999-01-01'),(206215,'d004','1993-11-30','9999-01-01'),(206216,'d004','1998-09-25','9999-01-01'),(206217,'d005','1995-12-24','9999-01-01'),(206218,'d005','1986-06-17','9999-01-01'),(206219,'d004','1987-10-05','9999-01-01'),(206220,'d008','1985-07-25','1986-10-27'),(206221,'d004','1999-07-19','9999-01-01'),(206221,'d009','1986-10-28','1999-07-19'),(206222,'d006','1987-11-24','9999-01-01'),(206223,'d004','1992-10-02','9999-01-01'),(206224,'d002','1995-07-17','9999-01-01'),(206225,'d009','1993-05-23','9999-01-01'),(206226,'d007','1994-05-07','1994-07-10'),(206227,'d005','1991-07-17','9999-01-01'),(206228,'d007','1987-11-26','9999-01-01'),(206229,'d005','1991-10-24','1996-12-28'),(206229,'d008','1996-12-28','9999-01-01'),(206230,'d004','1986-03-10','9999-01-01'),(206231,'d007','1996-07-12','9999-01-01'),(206232,'d007','1992-06-30','9999-01-01'),(206233,'d007','1989-11-20','1994-11-28'),(206234,'d005','1997-02-04','9999-01-01'),(206235,'d003','1998-03-02','9999-01-01'),(206236,'d005','1993-09-06','9999-01-01'),(206237,'d008','1994-03-08','9999-01-01'),(206238,'d004','1986-08-08','1997-01-30'),(206239,'d004','1992-02-13','9999-01-01'),(206239,'d005','1992-01-26','1992-02-13'),(206240,'d004','1988-03-22','9999-01-01'),(206241,'d007','1988-09-28','9999-01-01'),(206242,'d004','1993-02-01','9999-01-01'),(206243,'d007','1986-03-08','9999-01-01'),(206244,'d004','1991-10-21','2001-01-14'),(206245,'d007','1994-07-09','9999-01-01'),(206246,'d005','1999-05-01','2001-04-23'),(206247,'d008','1999-05-09','9999-01-01'),(206248,'d002','1995-03-20','9999-01-01'),(206249,'d004','2001-08-07','9999-01-01'),(206249,'d005','1999-08-27','2001-08-07'),(206250,'d005','1989-01-26','1991-06-10'),(206251,'d005','1998-04-24','9999-01-01'),(206252,'d006','1986-07-23','9999-01-01'),(206253,'d005','1989-04-13','9999-01-01'),(206254,'d005','1996-01-11','9999-01-01'),(206255,'d001','1990-06-17','9999-01-01'),(206256,'d008','1995-01-26','9999-01-01'),(206257,'d004','1989-12-08','9999-01-01'),(206258,'d004','1999-11-16','9999-01-01'),(206258,'d009','1991-02-24','1999-11-16'),(206259,'d004','1985-10-04','1996-09-08'),(206260,'d004','1990-04-27','9999-01-01'),(206261,'d008','1997-07-24','9999-01-01'),(206262,'d008','1994-07-02','9999-01-01'),(206263,'d003','1986-11-27','9999-01-01'),(206264,'d007','1987-07-15','9999-01-01'),(206265,'d007','1999-09-22','9999-01-01'),(206266,'d005','1990-06-10','9999-01-01'),(206267,'d004','1987-12-23','9999-01-01'),(206268,'d002','1990-11-02','1991-04-14'),(206269,'d002','1999-08-10','9999-01-01'),(206269,'d003','1996-12-02','1999-08-10'),(206270,'d007','1993-02-16','9999-01-01'),(206271,'d001','1998-01-12','9999-01-01'),(206272,'d004','1985-12-02','9999-01-01'),(206273,'d002','1994-10-27','9999-01-01'),(206274,'d001','1999-06-24','9999-01-01'),(206275,'d004','1997-07-15','9999-01-01'),(206276,'d004','1987-07-31','1997-05-28'),(206277,'d001','1996-09-14','9999-01-01'),(206277,'d007','1988-10-23','1996-09-14'),(206278,'d007','1992-11-22','9999-01-01'),(206279,'d005','1991-11-28','9999-01-01'),(206280,'d004','1995-02-11','9999-01-01'),(206281,'d007','1994-07-10','2001-07-03'),(206282,'d004','1988-12-26','9999-01-01'),(206283,'d009','1988-05-10','9999-01-01'),(206284,'d001','1985-03-12','9999-01-01'),(206285,'d004','1997-11-07','2000-01-05'),(206285,'d009','2000-01-05','9999-01-01'),(206286,'d004','1988-07-13','9999-01-01'),(206287,'d007','1988-11-13','1991-09-08'),(206288,'d005','1997-04-10','9999-01-01'),(206289,'d005','1995-08-02','9999-01-01'),(206290,'d008','1998-07-10','9999-01-01'),(206291,'d007','1989-04-20','9999-01-01'),(206292,'d002','1986-01-30','1999-10-22'),(206293,'d002','1992-12-05','1995-08-07'),(206293,'d003','1995-08-07','9999-01-01'),(206294,'d004','1994-03-13','9999-01-01'),(206295,'d005','1996-09-03','1997-02-01'),(206296,'d003','1988-11-19','9999-01-01'),(206297,'d005','1997-02-15','9999-01-01'),(206298,'d007','1993-03-01','9999-01-01'),(206299,'d002','1999-01-18','9999-01-01'),(206300,'d005','1997-08-09','9999-01-01'),(206301,'d005','1995-03-17','9999-01-01'),(206301,'d006','1991-11-01','1995-03-17'),(206302,'d005','1992-09-11','2001-01-03'),(206303,'d005','1989-12-05','9999-01-01'),(206304,'d008','1996-10-08','9999-01-01'),(206305,'d005','1985-02-21','9999-01-01'),(206306,'d004','1987-04-03','9999-01-01'),(206307,'d007','1991-09-01','9999-01-01'),(206308,'d001','1998-06-18','9999-01-01'),(206309,'d002','1999-12-19','2001-10-03'),(206310,'d004','1986-02-13','9999-01-01'),(206311,'d006','1990-03-09','9999-01-01'),(206312,'d004','1994-03-17','9999-01-01'),(206312,'d005','1989-04-18','1994-03-17'),(206313,'d004','1993-12-15','9999-01-01'),(206314,'d001','1999-10-23','9999-01-01'),(206315,'d005','1996-04-17','9999-01-01'),(206316,'d007','1992-03-23','9999-01-01'),(206317,'d005','1992-05-01','9999-01-01'),(206318,'d007','1999-06-20','2000-12-04'),(206319,'d008','1991-12-05','9999-01-01'),(206320,'d003','1992-10-19','1999-01-31'),(206321,'d007','1990-09-27','9999-01-01'),(206322,'d004','1999-02-05','9999-01-01'),(206322,'d005','1995-03-15','1999-02-05'),(206323,'d005','1997-11-30','9999-01-01'),(206324,'d004','1995-01-31','9999-01-01'),(206325,'d003','1986-10-16','9999-01-01'),(206326,'d005','1997-08-04','1999-02-02'),(206327,'d001','1993-05-07','9999-01-01'),(206328,'d009','1992-01-01','9999-01-01'),(206329,'d009','1992-12-12','9999-01-01'),(206330,'d005','1996-02-19','9999-01-01'),(206331,'d003','1995-01-20','9999-01-01'),(206332,'d004','1988-04-28','1997-07-12'),(206333,'d004','1990-05-04','2002-01-17'),(206333,'d006','2002-01-17','9999-01-01'),(206334,'d007','1994-07-13','9999-01-01'),(206335,'d002','1989-08-07','9999-01-01'),(206336,'d004','1991-11-27','9999-01-01'),(206337,'d001','1992-04-25','9999-01-01'),(206338,'d008','1990-01-16','9999-01-01'),(206339,'d004','1998-12-04','9999-01-01'),(206340,'d004','1989-12-23','9999-01-01'),(206341,'d005','1993-11-23','1994-08-22'),(206342,'d002','1998-06-16','1998-09-22'),(206342,'d003','1993-02-05','1998-06-16'),(206343,'d008','1999-12-07','9999-01-01'),(206344,'d005','1992-07-10','9999-01-01'),(206345,'d007','1997-09-22','2000-11-22'),(206346,'d005','1988-07-02','9999-01-01'),(206347,'d005','1987-05-20','9999-01-01'),(206348,'d001','1998-11-01','9999-01-01'),(206349,'d005','1999-10-22','9999-01-01'),(206350,'d001','1996-04-04','9999-01-01'),(206351,'d004','1993-12-07','9999-01-01'),(206352,'d001','1991-05-05','1991-05-07'),(206352,'d007','1991-05-07','1991-07-24'),(206353,'d005','1988-02-13','9999-01-01'),(206354,'d005','1988-03-03','9999-01-01'),(206355,'d004','1995-08-19','9999-01-01'),(206356,'d004','1987-08-12','9999-01-01'),(206357,'d005','1995-02-07','1996-09-02'),(206358,'d003','1990-09-05','9999-01-01'),(206359,'d002','1990-09-19','9999-01-01'),(206360,'d005','1997-05-21','9999-01-01'),(206361,'d001','1990-04-08','9999-01-01'),(206362,'d001','1990-06-17','1996-07-22'),(206362,'d009','1996-07-22','9999-01-01'),(206363,'d004','1989-08-15','9999-01-01'),(206364,'d005','1991-01-03','9999-01-01'),(206365,'d005','1997-03-17','2000-03-11'),(206366,'d009','1986-06-23','9999-01-01'),(206367,'d008','1993-10-31','9999-01-01'),(206368,'d004','1999-05-18','9999-01-01'),(206369,'d004','1990-01-19','9999-01-01'),(206370,'d005','1985-11-04','1994-01-24'),(206371,'d002','1996-07-21','9999-01-01'),(206372,'d004','1993-01-05','1995-11-14'),(206372,'d009','1995-11-14','1996-04-24'),(206373,'d005','1987-08-11','1987-12-23'),(206374,'d002','1991-01-24','9999-01-01'),(206375,'d004','1998-04-07','9999-01-01'),(206376,'d002','1999-03-16','9999-01-01'),(206377,'d001','1989-07-30','9999-01-01'),(206378,'d005','1992-08-03','9999-01-01'),(206379,'d005','1995-11-23','9999-01-01'),(206380,'d005','1996-08-08','2001-04-11'),(206381,'d004','1992-06-12','9999-01-01'),(206381,'d009','1987-09-19','1992-06-12'),(206382,'d002','1993-08-12','1993-08-14'),(206383,'d006','1994-09-10','9999-01-01'),(206384,'d005','1985-10-26','9999-01-01'),(206385,'d001','1986-04-12','9999-01-01'),(206386,'d003','1988-04-26','1993-07-29'),(206387,'d005','1992-11-21','9999-01-01'),(206388,'d005','1987-09-22','1997-10-10'),(206389,'d004','1994-11-27','9999-01-01'),(206390,'d005','2002-05-05','9999-01-01'),(206390,'d006','1995-06-30','2002-05-05'),(206391,'d002','1989-12-15','9999-01-01'),(206392,'d005','1998-03-26','9999-01-01'),(206393,'d004','1998-11-01','9999-01-01'),(206394,'d007','1996-08-05','9999-01-01'),(206395,'d008','1995-05-31','9999-01-01'),(206396,'d004','1989-03-23','1996-01-29'),(206397,'d001','1995-06-30','9999-01-01'),(206398,'d004','1990-10-14','9999-01-01'),(206399,'d004','1991-06-04','2000-11-06'),(206399,'d009','2000-11-06','9999-01-01'),(206400,'d009','1995-03-20','9999-01-01'),(206401,'d007','1998-07-24','9999-01-01'),(206402,'d002','1994-07-18','9999-01-01'),(206403,'d003','1993-08-31','9999-01-01'),(206404,'d005','1999-02-04','9999-01-01'),(206405,'d007','1990-02-03','1994-09-18'),(206406,'d008','1999-08-27','2001-05-24'),(206407,'d007','1996-08-17','9999-01-01'),(206408,'d001','1994-07-29','9999-01-01'),(206408,'d007','1987-11-24','1994-07-29'),(206409,'d003','1998-07-26','9999-01-01'),(206410,'d001','1986-03-07','9999-01-01'),(206411,'d005','1986-01-31','9999-01-01'),(206412,'d005','1986-03-20','2001-06-26'),(206413,'d005','1985-08-21','9999-01-01'),(206414,'d005','1991-03-28','9999-01-01'),(206415,'d006','1988-06-01','9999-01-01'),(206416,'d001','1995-04-29','9999-01-01'),(206417,'d002','1986-11-15','1990-02-22'),(206417,'d003','1990-02-22','1996-01-02'),(206418,'d005','1989-11-12','9999-01-01'),(206419,'d006','1993-06-07','9999-01-01'),(206420,'d001','1985-06-04','9999-01-01'),(206421,'d005','1987-01-14','9999-01-01'),(206422,'d009','1986-04-14','9999-01-01'),(206423,'d002','1999-06-20','2001-06-26'),(206424,'d004','1986-10-09','9999-01-01'),(206425,'d007','1993-04-15','9999-01-01'),(206426,'d003','1992-03-17','1992-11-10'),(206427,'d007','1991-12-11','9999-01-01'),(206428,'d007','1992-08-26','1999-04-19'),(206428,'d009','1999-04-19','9999-01-01'),(206429,'d004','1995-03-14','9999-01-01'),(206430,'d007','1988-09-21','1998-06-22'),(206431,'d004','1998-12-05','9999-01-01'),(206432,'d005','1993-03-30','9999-01-01'),(206433,'d007','1998-09-16','9999-01-01'),(206434,'d007','1999-03-30','9999-01-01'),(206435,'d007','2000-01-11','9999-01-01'),(206436,'d005','1994-06-04','9999-01-01'),(206437,'d001','1995-06-12','2001-07-23'),(206437,'d003','1991-12-02','1995-06-12'),(206438,'d005','1998-12-04','9999-01-01'),(206439,'d002','1987-07-14','9999-01-01'),(206440,'d008','1989-07-16','9999-01-01'),(206441,'d004','1999-02-25','9999-01-01'),(206442,'d003','1989-08-27','9999-01-01'),(206443,'d009','1986-11-14','9999-01-01'),(206444,'d008','1989-12-07','1992-05-06'),(206445,'d001','1985-11-11','1989-08-31'),(206446,'d008','1990-04-11','9999-01-01'),(206447,'d004','1986-05-29','1987-05-30'),(206448,'d002','1991-10-21','2001-02-11'),(206448,'d007','2001-02-11','9999-01-01'),(206449,'d007','1985-09-11','1992-05-22'),(206450,'d005','1998-07-13','9999-01-01'),(206451,'d007','1994-12-01','9999-01-01'),(206452,'d005','1987-07-21','1998-06-08'),(206453,'d001','1987-08-22','1990-05-23'),(206454,'d003','1989-05-10','9999-01-01'),(206455,'d004','1998-06-28','9999-01-01'),(206456,'d006','1994-05-28','9999-01-01'),(206457,'d004','2001-09-16','9999-01-01'),(206457,'d005','1995-02-08','2001-09-16'),(206458,'d005','1993-10-15','9999-01-01'),(206459,'d005','1987-02-22','9999-01-01'),(206460,'d004','1991-06-12','9999-01-01'),(206461,'d005','1995-09-18','9999-01-01'),(206462,'d009','1998-11-15','2002-01-05'),(206463,'d007','1995-03-27','9999-01-01'),(206464,'d007','1988-08-19','9999-01-01'),(206465,'d005','1999-11-24','2000-02-05'),(206466,'d005','1991-04-06','1993-09-08'),(206466,'d008','1991-04-06','1991-04-06'),(206467,'d007','1998-07-19','9999-01-01'),(206468,'d004','1997-08-25','9999-01-01'),(206469,'d001','1988-08-09','9999-01-01'),(206470,'d006','1986-02-12','1994-01-15'),(206471,'d003','2000-01-08','9999-01-01'),(206472,'d004','1994-06-21','9999-01-01'),(206473,'d005','1995-01-07','9999-01-01'),(206474,'d007','1988-03-08','9999-01-01'),(206475,'d005','1990-04-11','9999-01-01'),(206476,'d007','1992-10-26','9999-01-01'),(206477,'d004','1997-09-01','2001-03-14'),(206477,'d009','2001-03-14','9999-01-01'),(206478,'d001','1998-07-10','9999-01-01'),(206479,'d009','1998-06-11','1998-12-30'),(206480,'d003','1995-06-25','9999-01-01'),(206481,'d007','1997-06-03','9999-01-01'),(206482,'d003','1988-06-15','9999-01-01'),(206483,'d007','1993-04-24','9999-01-01'),(206484,'d005','1997-06-12','1999-02-10'),(206485,'d005','1993-05-22','1997-04-05'),(206486,'d001','1994-12-06','9999-01-01'),(206486,'d003','1991-10-01','1994-12-06'),(206487,'d002','1994-06-05','9999-01-01'),(206488,'d002','1985-08-02','9999-01-01'),(206489,'d009','1993-04-27','9999-01-01'),(206490,'d004','1991-12-25','9999-01-01'),(206491,'d001','1992-09-04','9999-01-01'),(206492,'d001','1989-04-21','9999-01-01'),(206493,'d006','1996-12-24','1996-12-27'),(206494,'d007','1994-03-25','9999-01-01'),(206495,'d004','2002-04-17','9999-01-01'),(206495,'d005','1994-10-26','2002-04-17'),(206496,'d005','1995-03-20','2001-12-28'),(206497,'d005','1991-09-20','9999-01-01'),(206498,'d004','1988-12-19','9999-01-01'),(206499,'d005','1996-07-13','9999-01-01'),(206500,'d007','1996-05-25','1998-12-27'),(206501,'d005','1992-09-27','9999-01-01'),(206502,'d005','1991-02-26','9999-01-01'),(206503,'d008','1993-11-24','9999-01-01'),(206504,'d007','1998-02-26','9999-01-01'),(206505,'d004','1990-04-22','9999-01-01'),(206505,'d005','1986-08-26','1990-04-22'),(206506,'d005','1988-12-07','1990-04-18'),(206507,'d005','1988-08-15','9999-01-01'),(206508,'d005','1992-09-07','9999-01-01'),(206509,'d005','1985-05-27','9999-01-01'),(206510,'d004','1994-05-16','9999-01-01'),(206511,'d004','1987-12-20','1999-10-05'),(206512,'d006','1994-01-22','9999-01-01'),(206513,'d002','1994-02-27','9999-01-01'),(206514,'d002','2002-04-18','9999-01-01'),(206514,'d003','1997-11-11','2002-04-18'),(206515,'d004','1991-01-08','9999-01-01'),(206516,'d007','1998-05-06','9999-01-01'),(206517,'d004','1995-06-30','9999-01-01'),(206518,'d001','1988-08-09','1990-08-23'),(206519,'d007','1993-12-21','9999-01-01'),(206520,'d005','1995-06-04','9999-01-01'),(206521,'d006','1988-12-19','9999-01-01'),(206522,'d005','1995-09-21','9999-01-01'),(206523,'d005','1988-01-07','9999-01-01'),(206524,'d005','2000-11-17','9999-01-01'),(206524,'d009','1995-05-02','2000-11-17'),(206525,'d008','1999-06-09','9999-01-01'),(206526,'d007','1988-01-02','9999-01-01'),(206527,'d006','1989-10-19','1990-11-02'),(206528,'d005','1996-07-16','9999-01-01'),(206529,'d005','1989-05-08','9999-01-01'),(206530,'d008','1985-04-21','9999-01-01'),(206531,'d005','1990-09-11','9999-01-01'),(206532,'d001','2000-07-27','2001-09-02'),(206532,'d003','1992-07-19','2000-07-27'),(206533,'d004','1989-11-01','9999-01-01'),(206534,'d003','1990-12-05','9999-01-01'),(206535,'d005','1997-09-10','9999-01-01'),(206536,'d004','1990-09-13','1991-06-06'),(206537,'d006','1987-09-09','9999-01-01'),(206538,'d005','1992-01-24','9999-01-01'),(206539,'d005','1985-06-25','9999-01-01'),(206540,'d004','1993-10-25','2001-12-17'),(206541,'d002','1990-04-02','9999-01-01'),(206542,'d005','2001-09-16','9999-01-01'),(206542,'d008','1999-07-04','2001-09-16'),(206543,'d005','1995-12-20','9999-01-01'),(206544,'d005','1985-08-24','1991-08-02'),(206545,'d007','1997-09-11','9999-01-01'),(206546,'d005','1988-06-25','9999-01-01'),(206547,'d004','1993-10-01','2001-02-18'),(206548,'d007','1985-07-13','9999-01-01'),(206549,'d004','1997-06-05','9999-01-01'),(206550,'d007','1989-04-24','9999-01-01'),(206551,'d004','1992-12-07','9999-01-01'),(206552,'d008','1986-01-27','9999-01-01'),(206553,'d004','1998-04-20','2001-02-27'),(206553,'d009','2001-02-27','9999-01-01'),(206554,'d007','1990-01-29','9999-01-01'),(206555,'d005','1993-03-31','9999-01-01'),(206556,'d005','1989-08-16','1989-09-18'),(206557,'d003','1992-09-03','9999-01-01'),(206558,'d006','1988-03-18','9999-01-01'),(206559,'d005','1985-09-19','9999-01-01'),(206560,'d006','1990-09-09','9999-01-01'),(206561,'d004','2001-08-26','9999-01-01'),(206561,'d008','1992-09-12','2001-08-26'),(206562,'d007','1989-01-28','1995-12-10'),(206563,'d005','1995-11-26','9999-01-01'),(206564,'d008','1991-04-09','9999-01-01'),(206565,'d007','1987-12-11','9999-01-01'),(206566,'d005','1992-04-16','9999-01-01'),(206567,'d005','1995-05-28','1999-06-18'),(206568,'d005','1995-01-29','9999-01-01'),(206569,'d005','1999-12-29','2000-10-07'),(206570,'d005','2000-06-19','9999-01-01'),(206570,'d009','1995-06-13','2000-06-19'),(206571,'d005','1995-05-08','9999-01-01'),(206572,'d005','1989-06-12','9999-01-01'),(206573,'d004','1985-10-28','9999-01-01'),(206574,'d005','1990-05-11','2000-12-09'),(206575,'d008','1998-09-02','9999-01-01'),(206576,'d007','1995-06-04','9999-01-01'),(206577,'d005','1995-07-11','9999-01-01'),(206578,'d007','1993-09-21','9999-01-01'),(206579,'d003','1996-02-29','9999-01-01'),(206580,'d004','1987-03-30','1995-02-03'),(206580,'d009','1995-02-03','1998-10-25'),(206581,'d005','1991-06-03','9999-01-01'),(206582,'d002','1997-05-19','9999-01-01'),(206583,'d006','1999-11-07','2000-06-30'),(206584,'d005','1991-11-02','9999-01-01'),(206585,'d004','1999-10-02','9999-01-01'),(206586,'d003','1987-11-07','1992-02-13'),(206587,'d005','1995-08-24','9999-01-01'),(206588,'d007','1997-08-04','9999-01-01'),(206589,'d002','1992-11-16','1998-02-01'),(206589,'d003','1998-02-01','9999-01-01'),(206590,'d002','1985-12-31','9999-01-01'),(206591,'d006','1996-01-27','9999-01-01'),(206592,'d003','1993-10-28','9999-01-01'),(206593,'d007','1994-04-18','9999-01-01'),(206594,'d007','1995-01-08','1997-06-21'),(206595,'d008','1987-09-13','9999-01-01'),(206596,'d004','1993-10-15','9999-01-01'),(206597,'d005','1996-01-11','9999-01-01'),(206598,'d004','1999-01-24','1999-10-03'),(206598,'d006','1998-11-01','1999-01-24'),(206599,'d005','1996-12-10','9999-01-01'),(206600,'d005','1989-02-24','9999-01-01'),(206601,'d008','1992-06-28','9999-01-01'),(206602,'d008','1988-02-29','1995-11-22'),(206603,'d007','1987-02-10','9999-01-01'),(206604,'d004','1992-12-14','9999-01-01'),(206605,'d001','1992-06-05','9999-01-01'),(206606,'d008','1993-04-18','9999-01-01'),(206607,'d001','1998-03-05','9999-01-01'),(206607,'d007','1993-12-04','1998-03-05'),(206608,'d004','1991-02-13','9999-01-01'),(206609,'d004','1995-08-17','9999-01-01'),(206610,'d004','1985-08-01','1990-04-12'),(206611,'d008','1986-03-29','9999-01-01'),(206612,'d005','1999-05-02','2001-03-08'),(206613,'d008','1998-09-10','9999-01-01'),(206614,'d009','1994-02-07','9999-01-01'),(206615,'d004','1988-04-30','9999-01-01'),(206616,'d005','1998-01-22','1998-12-25'),(206617,'d004','1989-08-21','1989-09-10'),(206617,'d009','1989-09-10','9999-01-01'),(206618,'d004','1994-12-12','9999-01-01'),(206619,'d004','1999-12-27','9999-01-01'),(206620,'d005','1988-01-31','9999-01-01'),(206621,'d004','1993-12-29','9999-01-01'),(206622,'d004','1992-09-16','1993-08-08'),(206623,'d005','1995-08-10','1999-11-12'),(206624,'d004','1987-07-08','9999-01-01'),(206625,'d004','1990-12-09','9999-01-01'),(206626,'d004','1994-02-11','9999-01-01'),(206626,'d005','1987-07-29','1994-02-11'),(206627,'d005','1998-07-16','9999-01-01'),(206628,'d005','1993-12-04','1998-08-02'),(206629,'d006','1991-01-29','9999-01-01'),(206630,'d007','1996-05-22','9999-01-01'),(206631,'d006','1992-05-20','9999-01-01'),(206632,'d005','1996-05-23','9999-01-01'),(206633,'d005','1988-09-30','1992-03-15'),(206634,'d009','1992-09-18','9999-01-01'),(206635,'d004','1996-03-18','1996-07-07'),(206635,'d005','1996-03-16','1996-03-18'),(206636,'d002','1997-11-04','9999-01-01'),(206637,'d005','1985-02-18','9999-01-01'),(206638,'d005','1988-08-06','9999-01-01'),(206639,'d005','1986-05-19','9999-01-01'),(206640,'d004','1997-02-26','9999-01-01'),(206641,'d005','1994-12-22','9999-01-01'),(206642,'d005','1985-04-28','1990-09-17'),(206643,'d008','1998-05-31','9999-01-01'),(206644,'d004','2002-01-22','9999-01-01'),(206644,'d005','1998-08-28','2002-01-22'),(206645,'d008','1993-06-17','9999-01-01'),(206646,'d007','1985-12-02','9999-01-01'),(206647,'d003','1988-02-24','9999-01-01'),(206648,'d004','1988-09-26','9999-01-01'),(206649,'d005','1996-08-08','9999-01-01'),(206650,'d007','1994-06-21','9999-01-01'),(206651,'d004','1992-08-18','2000-06-10'),(206652,'d005','1985-03-10','9999-01-01'),(206653,'d002','1997-09-02','9999-01-01'),(206654,'d002','1990-09-20','1996-05-08'),(206655,'d004','2001-01-22','9999-01-01'),(206655,'d005','1997-05-08','2001-01-22'),(206656,'d007','1989-10-12','9999-01-01'),(206657,'d004','1999-02-06','2001-12-01'),(206658,'d007','1993-06-04','9999-01-01'),(206659,'d005','1992-10-22','9999-01-01'),(206660,'d004','1993-05-15','9999-01-01'),(206661,'d007','1993-12-16','1999-11-18'),(206662,'d008','1987-04-19','2002-04-26'),(206663,'d009','1999-12-05','9999-01-01'),(206664,'d004','2001-05-18','9999-01-01'),(206664,'d005','1985-05-31','2001-05-18'),(206665,'d008','1993-04-20','9999-01-01'),(206666,'d004','1991-01-10','9999-01-01'),(206667,'d003','1985-08-08','9999-01-01'),(206668,'d007','1986-06-18','9999-01-01'),(206669,'d004','1985-07-30','9999-01-01'),(206670,'d007','1998-02-17','2000-12-03'),(206671,'d003','1991-05-20','9999-01-01'),(206672,'d008','1987-08-09','1992-02-28'),(206673,'d004','1998-10-30','9999-01-01'),(206673,'d005','1996-10-25','1998-10-30'),(206674,'d007','1997-11-20','9999-01-01'),(206675,'d005','1990-06-15','9999-01-01'),(206676,'d002','1990-03-30','9999-01-01'),(206677,'d005','1995-08-25','9999-01-01'),(206678,'d004','1995-07-27','9999-01-01'),(206679,'d001','1985-02-08','1999-06-01'),(206680,'d002','1997-11-19','9999-01-01'),(206681,'d004','1994-11-08','1998-09-24'),(206682,'d007','1994-08-04','1997-07-16'),(206682,'d009','1997-07-16','9999-01-01'),(206683,'d002','1999-04-24','2000-10-16'),(206684,'d001','1988-11-10','9999-01-01'),(206685,'d004','1986-12-03','9999-01-01'),(206686,'d007','1992-12-31','9999-01-01'),(206687,'d005','1998-05-26','9999-01-01'),(206688,'d005','1994-11-29','9999-01-01'),(206689,'d002','1999-01-21','9999-01-01'),(206690,'d008','1987-10-24','9999-01-01'),(206691,'d007','1985-07-25','1997-01-03'),(206692,'d001','1990-09-14','1994-11-08'),(206692,'d007','1994-11-08','9999-01-01'),(206693,'d004','1999-01-13','9999-01-01'),(206694,'d001','1998-05-29','1998-09-26'),(206695,'d007','1997-08-14','9999-01-01'),(206696,'d009','1998-03-03','9999-01-01'),(206697,'d007','1996-10-03','9999-01-01'),(206698,'d003','1989-02-26','9999-01-01'),(206699,'d005','1995-06-16','9999-01-01'),(206700,'d006','1987-06-12','9999-01-01'),(206701,'d001','1992-09-01','9999-01-01'),(206701,'d007','1992-07-02','1992-09-01'),(206702,'d004','1996-10-22','1999-06-13'),(206703,'d003','1997-08-28','9999-01-01'),(206704,'d003','1992-11-10','9999-01-01'),(206705,'d005','1986-09-10','9999-01-01'),(206706,'d005','1995-01-28','1999-11-10'),(206707,'d005','1994-02-02','9999-01-01'),(206708,'d005','1998-03-06','9999-01-01'),(206709,'d005','1987-05-29','9999-01-01'),(206710,'d005','1996-12-19','2000-11-21'),(206710,'d008','2000-11-21','9999-01-01'),(206711,'d009','1989-08-15','9999-01-01'),(206712,'d005','1999-09-03','1999-09-21'),(206713,'d004','1986-02-05','9999-01-01'),(206714,'d001','1990-02-19','1993-05-03'),(206715,'d005','1996-09-23','9999-01-01'),(206716,'d004','1989-03-30','9999-01-01'),(206717,'d001','1993-07-20','9999-01-01'),(206718,'d007','1986-06-17','9999-01-01'),(206719,'d007','1989-06-12','9999-01-01'),(206720,'d001','1996-01-02','9999-01-01'),(206720,'d007','1992-01-08','1996-01-02'),(206721,'d009','1987-10-19','1996-07-07'),(206722,'d005','1999-07-27','9999-01-01'),(206723,'d004','2000-01-19','9999-01-01'),(206724,'d004','1989-03-10','9999-01-01'),(206725,'d002','1997-07-18','9999-01-01'),(206726,'d006','1987-11-15','9999-01-01'),(206727,'d004','1993-10-31','9999-01-01'),(206728,'d005','1997-01-02','9999-01-01'),(206729,'d004','1999-08-09','2000-02-01'),(206730,'d002','1995-10-19','1999-07-07'),(206730,'d003','1999-07-07','9999-01-01'),(206731,'d006','1996-08-01','9999-01-01'),(206732,'d005','1986-12-18','9999-01-01'),(206733,'d009','1991-01-29','9999-01-01'),(206734,'d002','1992-10-16','9999-01-01'),(206735,'d001','1993-09-13','9999-01-01'),(206736,'d005','1985-02-02','9999-01-01'),(206737,'d002','1987-03-11','9999-01-01'),(206738,'d001','1994-04-08','1995-03-27'),(206738,'d007','1992-06-12','1994-04-08'),(206739,'d005','1999-05-25','9999-01-01'),(206740,'d005','1985-04-12','9999-01-01'),(206741,'d006','1998-05-02','2000-10-11'),(206742,'d001','1988-11-11','9999-01-01'),(206743,'d007','1989-01-28','9999-01-01'),(206744,'d007','1997-04-13','9999-01-01'),(206745,'d005','1995-04-04','1999-08-30'),(206746,'d005','1987-12-20','1991-09-15'),(206746,'d008','1991-09-15','9999-01-01'),(206747,'d008','1992-11-07','9999-01-01'),(206748,'d007','1999-10-06','9999-01-01'),(206749,'d004','1989-05-05','9999-01-01'),(206750,'d003','1998-12-30','9999-01-01'),(206751,'d005','1998-01-30','9999-01-01'),(206752,'d006','1987-05-13','9999-01-01'),(206753,'d004','1990-08-29','9999-01-01'),(206754,'d005','1994-11-28','1996-06-01'),(206755,'d004','1998-12-16','2001-09-09'),(206755,'d006','2001-09-09','9999-01-01'),(206756,'d001','1993-04-16','9999-01-01'),(206757,'d008','1989-09-13','9999-01-01'),(206758,'d002','1995-08-14','9999-01-01'),(206759,'d005','1996-06-27','1998-11-10'),(206760,'d008','1985-05-12','9999-01-01'),(206761,'d001','1994-10-25','9999-01-01'),(206762,'d004','1989-07-02','9999-01-01'),(206763,'d005','1987-08-19','1997-09-19'),(206763,'d008','1997-09-19','9999-01-01'),(206764,'d005','1993-08-28','9999-01-01'),(206765,'d005','1995-12-07','9999-01-01'),(206766,'d006','1991-06-09','9999-01-01'),(206767,'d007','1997-12-13','2000-11-20'),(206768,'d009','1992-05-23','9999-01-01'),(206769,'d009','1996-06-30','9999-01-01'),(206770,'d004','1995-01-02','9999-01-01'),(206771,'d005','1992-12-03','9999-01-01'),(206772,'d004','1986-06-25','9999-01-01'),(206773,'d005','1999-06-20','1999-09-24'),(206773,'d008','1999-09-24','9999-01-01'),(206774,'d004','1997-03-12','9999-01-01'),(206775,'d008','1993-12-02','1994-08-15'),(206776,'d005','1995-07-19','9999-01-01'),(206777,'d004','1994-12-04','9999-01-01'),(206778,'d004','1991-01-24','9999-01-01'),(206779,'d004','1990-12-30','1997-08-27'),(206780,'d005','1988-12-18','9999-01-01'),(206781,'d004','1990-12-23','9999-01-01'),(206782,'d004','1990-05-10','1998-01-10'),(206783,'d005','1985-12-05','1986-07-29'),(206783,'d008','1985-10-27','1985-12-05'),(206784,'d005','1985-05-19','1992-10-03'),(206785,'d004','1986-09-24','9999-01-01'),(206786,'d005','1989-12-23','9999-01-01'),(206787,'d007','1999-05-31','2000-08-27'),(206788,'d007','1993-12-16','9999-01-01'),(206789,'d007','1985-07-20','9999-01-01'),(206790,'d006','1997-08-23','9999-01-01'),(206791,'d007','1986-01-09','9999-01-01'),(206792,'d004','1997-04-15','1999-10-03'),(206792,'d006','1999-10-03','9999-01-01'),(206793,'d004','1999-02-27','1999-11-30'),(206794,'d006','1994-08-25','9999-01-01'),(206795,'d007','1991-01-11','9999-01-01'),(206796,'d003','1987-05-20','9999-01-01'),(206797,'d005','1992-12-19','9999-01-01'),(206798,'d007','1992-12-31','9999-01-01'),(206799,'d005','1987-09-11','9999-01-01'),(206800,'d006','1991-10-05','9999-01-01'),(206801,'d005','1990-08-22','1994-06-17'),(206801,'d008','1994-06-17','1995-08-08'),(206802,'d008','1991-08-12','9999-01-01'),(206803,'d004','1999-07-27','9999-01-01'),(206804,'d005','1990-12-30','9999-01-01'),(206805,'d004','1996-01-12','9999-01-01'),(206806,'d005','1991-04-06','9999-01-01'),(206807,'d004','1997-07-06','9999-01-01'),(206808,'d007','1992-04-21','1994-12-30'),(206809,'d004','1998-07-31','9999-01-01'),(206810,'d004','1986-05-26','2001-06-11'),(206810,'d009','2001-06-11','9999-01-01'),(206811,'d005','1987-08-20','1987-11-06'),(206812,'d005','1996-02-11','9999-01-01'),(206813,'d009','1988-09-17','9999-01-01'),(206814,'d007','1986-08-31','9999-01-01'),(206815,'d007','1988-11-19','9999-01-01'),(206816,'d005','1988-07-12','9999-01-01'),(206817,'d003','1987-12-28','9999-01-01'),(206818,'d008','1987-02-22','1998-09-16'),(206819,'d008','1996-09-28','9999-01-01'),(206820,'d005','1987-08-25','9999-01-01'),(206821,'d005','1994-08-10','1999-02-06'),(206821,'d008','1999-02-06','9999-01-01'),(206822,'d004','1989-01-04','9999-01-01'),(206823,'d006','1997-02-14','9999-01-01'),(206824,'d002','1985-09-12','9999-01-01'),(206825,'d007','1998-04-21','9999-01-01'),(206826,'d007','1996-03-12','2000-11-11'),(206827,'d004','1992-09-06','9999-01-01'),(206828,'d002','1991-08-23','9999-01-01'),(206829,'d007','1989-11-27','9999-01-01'),(206830,'d004','1997-10-22','9999-01-01'),(206830,'d006','1994-01-30','1997-10-22'),(206831,'d006','1996-09-23','1997-05-02'),(206832,'d005','1985-10-01','9999-01-01'),(206833,'d004','1989-07-11','9999-01-01'),(206834,'d006','1998-02-25','9999-01-01'),(206835,'d004','1993-03-19','9999-01-01'),(206836,'d008','1993-03-22','9999-01-01'),(206837,'d008','1988-11-29','9999-01-01'),(206838,'d007','1998-08-02','9999-01-01'),(206839,'d003','1999-09-25','9999-01-01'),(206840,'d005','1988-07-13','1989-06-07'),(206840,'d008','1989-06-07','1989-08-01'),(206841,'d004','1992-07-15','9999-01-01'),(206842,'d005','1996-07-13','9999-01-01'),(206843,'d007','1988-12-16','1998-08-31'),(206844,'d007','1995-07-13','9999-01-01'),(206845,'d004','1998-10-23','9999-01-01'),(206846,'d005','1993-10-16','9999-01-01'),(206847,'d007','1992-10-02','9999-01-01'),(206848,'d004','1985-10-27','9999-01-01'),(206849,'d004','1991-09-07','9999-01-01'),(206849,'d005','1987-03-17','1991-09-07'),(206850,'d002','1990-01-15','1993-11-26'),(206851,'d002','1996-12-24','9999-01-01'),(206852,'d005','1999-02-07','9999-01-01'),(206853,'d005','1989-03-14','9999-01-01'),(206854,'d006','1995-08-15','9999-01-01'),(206855,'d005','1994-03-11','9999-01-01'),(206856,'d003','1999-05-10','1999-06-24'),(206857,'d007','1985-08-22','9999-01-01'),(206858,'d004','1993-02-25','9999-01-01'),(206859,'d004','1990-05-31','1991-05-23'),(206859,'d009','1991-05-23','9999-01-01'),(206860,'d007','1999-11-04','9999-01-01'),(206861,'d004','1995-08-04','9999-01-01'),(206862,'d003','1992-10-31','9999-01-01'),(206863,'d007','1991-10-11','9999-01-01'),(206864,'d004','1992-11-30','1996-10-15'),(206865,'d004','1991-09-13','2001-04-23'),(206866,'d007','1999-06-18','9999-01-01'),(206867,'d001','1991-02-09','1999-05-24'),(206867,'d007','1999-05-24','9999-01-01'),(206868,'d004','1987-05-24','9999-01-01'),(206869,'d005','1999-11-29','9999-01-01'),(206870,'d007','1998-07-27','9999-01-01'),(206871,'d001','1989-04-26','9999-01-01'),(206872,'d007','1987-03-21','9999-01-01'),(206873,'d007','1991-08-29','9999-01-01'),(206874,'d007','1999-12-23','2001-10-12'),(206875,'d007','1986-03-20','9999-01-01'),(206876,'d001','1990-02-26','9999-01-01'),(206876,'d007','1989-09-03','1990-02-26'),(206877,'d006','1999-09-18','9999-01-01'),(206878,'d004','1989-05-29','9999-01-01'),(206879,'d007','1990-06-07','9999-01-01'),(206880,'d006','1990-02-25','9999-01-01'),(206881,'d009','1999-08-03','9999-01-01'),(206882,'d007','1992-05-13','1996-07-02'),(206883,'d009','1993-02-14','9999-01-01'),(206884,'d001','1987-11-24','1998-12-20'),(206884,'d007','1998-12-20','9999-01-01'),(206885,'d004','1991-08-06','9999-01-01'),(206886,'d005','1999-09-19','9999-01-01'),(206887,'d002','1990-07-30','1996-04-22'),(206888,'d008','1988-08-15','9999-01-01'),(206889,'d004','1989-11-12','9999-01-01'),(206890,'d006','1995-10-23','9999-01-01'),(206891,'d006','1986-02-23','9999-01-01'),(206892,'d007','1995-03-23','1999-12-31'),(206893,'d005','1988-01-16','9999-01-01'),(206894,'d004','1997-11-23','2001-07-19'),(206895,'d004','1992-08-21','2001-03-07'),(206895,'d009','2001-03-07','9999-01-01'),(206896,'d005','1996-12-29','1997-07-16'),(206897,'d005','1987-11-15','1997-03-18'),(206898,'d005','1999-12-25','9999-01-01'),(206899,'d006','1986-12-27','1999-04-05'),(206900,'d004','1995-12-21','9999-01-01'),(206901,'d003','1995-09-23','9999-01-01'),(206902,'d007','1999-11-11','9999-01-01'),(206903,'d004','1989-12-17','9999-01-01'),(206904,'d001','2000-10-09','9999-01-01'),(206904,'d003','1995-12-22','2000-10-09'),(206905,'d007','1993-10-21','9999-01-01'),(206906,'d007','1990-04-20','9999-01-01'),(206907,'d001','1994-10-03','1994-12-17'),(206908,'d003','1985-12-31','9999-01-01'),(206909,'d003','1991-12-22','9999-01-01'),(206910,'d005','1993-10-23','9999-01-01'),(206911,'d003','1999-07-01','2000-03-07'),(206912,'d004','2002-05-06','9999-01-01'),(206912,'d005','1989-05-06','2002-05-06'),(206913,'d005','1988-03-02','9999-01-01'),(206914,'d005','1985-06-02','1993-03-23'),(206915,'d002','1990-02-12','9999-01-01'),(206916,'d006','1998-09-06','9999-01-01'),(206917,'d007','1999-11-11','9999-01-01'),(206918,'d008','1989-02-22','9999-01-01'),(206919,'d006','1991-07-15','9999-01-01'),(206920,'d006','1989-12-16','9999-01-01'),(206921,'d004','1986-04-26','9999-01-01'),(206922,'d007','1996-09-19','1997-05-19'),(206922,'d009','1997-05-19','9999-01-01'),(206923,'d004','1996-11-11','2000-05-07'),(206924,'d009','1989-08-04','9999-01-01'),(206925,'d001','1991-04-05','9999-01-01'),(206926,'d002','1996-02-13','9999-01-01'),(206927,'d007','1986-02-13','9999-01-01'),(206928,'d007','1989-11-09','9999-01-01'),(206929,'d004','1993-03-10','9999-01-01'),(206930,'d004','1988-03-13','9999-01-01'),(206931,'d004','1992-12-17','2001-05-20'),(206931,'d006','2001-05-20','9999-01-01'),(206932,'d004','1996-10-25','1996-12-29'),(206933,'d005','1995-09-12','9999-01-01'),(206934,'d003','1986-07-09','9999-01-01'),(206935,'d001','1990-03-03','9999-01-01'),(206936,'d004','1988-06-01','9999-01-01'),(206937,'d001','1998-01-22','9999-01-01'),(206938,'d005','1993-12-22','9999-01-01'),(206939,'d001','1991-11-10','9999-01-01'),(206940,'d008','1992-07-15','1999-01-10'),(206941,'d004','1986-11-30','2000-08-31'),(206942,'d002','1994-07-03','2000-12-07'),(206942,'d007','2000-12-07','9999-01-01'),(206943,'d007','1992-11-21','9999-01-01'),(206944,'d005','1990-12-20','1996-05-06'),(206945,'d005','1987-12-15','9999-01-01'),(206946,'d005','1999-05-27','9999-01-01'),(206947,'d004','1988-08-22','9999-01-01'),(206948,'d005','1985-03-30','9999-01-01'),(206949,'d009','1992-06-23','9999-01-01'),(206950,'d005','1995-05-21','9999-01-01'),(206951,'d004','1985-12-19','9999-01-01'),(206952,'d005','2002-04-24','9999-01-01'),(206952,'d006','1999-03-02','2002-04-24'),(206953,'d001','1992-01-20','1998-02-08'),(206954,'d008','1990-06-08','9999-01-01'),(206955,'d008','1994-04-16','9999-01-01'),(206956,'d005','1990-10-13','9999-01-01'),(206957,'d004','1990-10-06','9999-01-01'),(206958,'d003','1998-12-28','9999-01-01'),(206959,'d007','1993-09-03','1994-09-26'),(206960,'d004','1988-02-28','9999-01-01'),(206961,'d001','1993-04-03','9999-01-01'),(206961,'d007','1993-04-01','1993-04-03'),(206962,'d001','1994-10-15','9999-01-01'),(206963,'d005','1995-02-22','9999-01-01'),(206964,'d003','1989-01-31','9999-01-01'),(206965,'d009','1988-04-13','9999-01-01'),(206966,'d005','1987-11-17','9999-01-01'),(206967,'d002','1996-11-08','1998-12-30'),(206968,'d004','1989-04-16','9999-01-01'),(206969,'d005','1996-09-02','9999-01-01'),(206970,'d004','1987-01-01','2001-07-11'),(206970,'d006','2001-07-11','9999-01-01'),(206971,'d006','1993-04-20','9999-01-01'),(206972,'d005','1987-03-26','1993-10-11'),(206973,'d004','1999-01-31','9999-01-01'),(206974,'d004','1994-07-07','9999-01-01'),(206975,'d008','1998-06-09','9999-01-01'),(206976,'d005','1995-11-22','9999-01-01'),(206977,'d007','1993-10-29','9999-01-01'),(206978,'d005','2001-07-28','9999-01-01'),(206978,'d006','1998-06-16','2001-07-28'),(206979,'d003','1987-08-03','9999-01-01'),(206980,'d007','1998-04-07','9999-01-01'),(206981,'d001','1996-09-11','2001-12-09'),(206982,'d004','1985-04-17','9999-01-01'),(206983,'d006','1986-11-20','9999-01-01'),(206984,'d007','1998-05-24','2001-09-08'),(206985,'d004','1999-09-09','9999-01-01'),(206986,'d005','1996-12-26','1997-04-23'),(206987,'d007','1998-05-02','9999-01-01'),(206988,'d004','1990-02-18','1991-01-09'),(206988,'d005','1988-11-17','1990-02-18'),(206989,'d005','1987-11-28','9999-01-01'),(206990,'d001','1987-11-08','9999-01-01'),(206991,'d006','1992-10-28','9999-01-01'),(206992,'d005','1993-10-22','9999-01-01'),(206993,'d004','1998-11-15','1999-06-02'),(206994,'d004','1989-07-22','9999-01-01'),(206995,'d002','1988-01-12','9999-01-01'),(206996,'d003','1987-11-16','9999-01-01'),(206997,'d005','1986-04-26','9999-01-01'),(206998,'d005','1987-03-10','1990-07-14'),(206998,'d008','1990-07-14','9999-01-01'),(206999,'d003','1987-09-10','9999-01-01'),(207000,'d005','1998-04-30','9999-01-01'),(207001,'d006','1985-10-08','2000-06-29'),(207002,'d001','1995-03-31','9999-01-01'),(207003,'d007','1998-09-02','1998-09-16'),(207004,'d005','1996-01-16','9999-01-01'),(207005,'d007','1997-05-29','9999-01-01'),(207006,'d005','1989-06-26','9999-01-01'),(207007,'d009','1992-02-23','9999-01-01'),(207008,'d004','1990-08-08','1999-02-07'),(207008,'d009','1999-02-07','9999-01-01'),(207009,'d004','1987-03-11','9999-01-01'),(207010,'d008','1989-06-20','1995-08-12'),(207011,'d002','1990-05-03','9999-01-01'),(207012,'d004','1986-11-14','9999-01-01'),(207013,'d004','1995-09-02','9999-01-01'),(207014,'d004','1996-08-13','9999-01-01'),(207015,'d007','1985-08-22','9999-01-01'),(207016,'d004','1986-11-16','9999-01-01'),(207017,'d005','1989-12-25','9999-01-01'),(207018,'d001','2000-01-02','9999-01-01'),(207018,'d003','1999-02-08','2000-01-02'),(207019,'d007','1994-04-12','2000-10-27'),(207020,'d004','1991-03-06','9999-01-01'),(207021,'d004','1997-12-06','9999-01-01'),(207022,'d001','1997-11-04','9999-01-01'),(207023,'d006','1992-04-27','9999-01-01'),(207024,'d002','1988-02-18','1991-08-05'),(207025,'d005','1999-08-22','9999-01-01'),(207026,'d008','1992-02-03','9999-01-01'),(207027,'d007','1997-08-16','9999-01-01'),(207028,'d007','1992-08-20','1994-12-15'),(207028,'d009','1994-12-15','9999-01-01'),(207029,'d002','1995-12-25','9999-01-01'),(207030,'d007','1999-01-08','9999-01-01'),(207031,'d004','1987-03-11','9999-01-01'),(207032,'d006','1992-11-21','9999-01-01'),(207033,'d004','1994-10-24','1995-05-28'),(207034,'d003','1988-07-23','9999-01-01'),(207035,'d004','1985-06-11','1993-03-30'),(207036,'d005','1994-10-11','9999-01-01'),(207037,'d008','1995-02-19','9999-01-01'),(207038,'d009','1993-06-23','9999-01-01'),(207039,'d005','1990-03-28','1997-07-20'),(207039,'d008','1997-07-20','9999-01-01'),(207040,'d003','1988-04-01','9999-01-01'),(207041,'d006','1996-05-06','9999-01-01'),(207042,'d007','1999-08-04','9999-01-01'),(207043,'d005','1999-09-29','9999-01-01'),(207044,'d006','1993-11-16','1998-02-08'),(207045,'d005','1989-04-22','9999-01-01'),(207046,'d008','1992-04-11','9999-01-01'),(207047,'d003','1999-11-21','9999-01-01'),(207048,'d003','1985-06-06','9999-01-01'),(207049,'d003','1993-02-27','1999-09-09'),(207050,'d004','1989-03-24','9999-01-01'),(207050,'d005','1988-03-24','1989-03-24'),(207051,'d004','1988-09-25','9999-01-01'),(207052,'d005','1985-11-22','9999-01-01'),(207053,'d004','1991-10-04','9999-01-01'),(207054,'d007','1995-08-07','9999-01-01'),(207055,'d007','1991-01-20','9999-01-01'),(207056,'d005','1989-10-26','9999-01-01'),(207057,'d004','1996-02-16','9999-01-01'),(207058,'d001','1991-03-16','1994-04-26'),(207059,'d006','1988-04-30','9999-01-01'),(207060,'d005','1989-04-30','2000-05-14'),(207060,'d008','2000-05-14','9999-01-01'),(207061,'d009','1989-07-23','9999-01-01'),(207062,'d007','1985-05-24','9999-01-01'),(207063,'d001','1996-08-02','9999-01-01'),(207064,'d002','1994-04-26','9999-01-01'),(207065,'d002','1999-10-26','2002-03-04'),(207066,'d005','1988-08-18','9999-01-01'),(207067,'d005','1996-10-11','9999-01-01'),(207068,'d001','1994-09-07','9999-01-01'),(207069,'d004','1993-06-30','9999-01-01'),(207070,'d004','1993-07-23','1997-12-30'),(207070,'d006','1997-12-30','9999-01-01'),(207071,'d003','1994-12-07','9999-01-01'),(207072,'d005','1998-06-23','9999-01-01'),(207073,'d007','1995-09-01','9999-01-01'),(207074,'d005','1997-07-25','1998-11-25'),(207075,'d005','1986-11-28','1997-11-23'),(207076,'d002','1994-11-06','9999-01-01'),(207077,'d003','1998-11-18','9999-01-01'),(207078,'d004','1988-05-10','9999-01-01'),(207079,'d004','1990-04-29','1992-08-23'),(207080,'d005','1999-09-15','9999-01-01'),(207081,'d004','1996-02-27','9999-01-01'),(207081,'d005','1988-12-30','1996-02-27'),(207082,'d007','1999-03-13','9999-01-01'),(207083,'d002','1994-04-27','9999-01-01'),(207084,'d005','1999-08-21','2001-06-30'),(207085,'d004','1991-07-14','9999-01-01'),(207086,'d004','1985-09-14','1998-02-23'),(207087,'d004','1985-09-18','9999-01-01'),(207088,'d005','1996-08-04','9999-01-01'),(207089,'d005','1995-12-02','9999-01-01'),(207089,'d009','1990-12-17','1995-12-02'),(207090,'d007','1988-01-26','9999-01-01'),(207091,'d004','1998-07-25','9999-01-01'),(207092,'d009','1986-04-25','9999-01-01'),(207093,'d007','1986-11-30','1999-09-16'),(207094,'d009','1985-08-25','9999-01-01'),(207095,'d004','1987-05-29','9999-01-01'),(207096,'d004','1988-01-26','9999-01-01'),(207097,'d005','1990-04-17','9999-01-01'),(207098,'d004','1985-08-02','1992-02-04'),(207098,'d009','1992-02-04','9999-01-01'),(207099,'d004','1993-02-10','9999-01-01'),(207100,'d001','1996-10-16','9999-01-01'),(207101,'d005','1989-02-21','2001-11-13'),(207102,'d004','1998-02-18','1998-03-12'),(207103,'d004','1989-01-01','9999-01-01'),(207104,'d004','1985-12-16','9999-01-01'),(207105,'d007','1988-06-22','9999-01-01'),(207106,'d004','1998-09-28','9999-01-01'),(207107,'d001','2000-10-09','9999-01-01'),(207107,'d007','1998-09-01','2000-10-09'),(207108,'d005','1995-11-13','2002-04-01'),(207109,'d001','1985-05-28','9999-01-01'),(207110,'d005','1990-11-16','9999-01-01'),(207111,'d007','1991-02-23','1993-01-26'),(207112,'d004','1987-03-11','9999-01-01'),(207113,'d005','1990-09-02','9999-01-01'),(207114,'d004','1998-10-06','9999-01-01'),(207115,'d004','1989-03-19','9999-01-01'),(207115,'d008','1988-02-10','1989-03-19'),(207116,'d004','1993-08-19','9999-01-01'),(207117,'d005','1989-12-15','1991-03-24'),(207118,'d005','1985-11-22','9999-01-01'),(207119,'d007','1997-03-16','9999-01-01'),(207120,'d004','1990-08-31','9999-01-01'),(207121,'d004','1998-07-27','9999-01-01'),(207122,'d004','1998-02-28','9999-01-01'),(207123,'d007','1995-02-25','2001-07-22'),(207124,'d002','1994-01-06','9999-01-01'),(207125,'d008','1990-09-24','9999-01-01'),(207126,'d002','1995-02-08','1996-05-18'),(207126,'d007','1996-05-18','9999-01-01'),(207127,'d005','1988-10-28','9999-01-01'),(207128,'d006','1997-08-02','9999-01-01'),(207129,'d001','1994-12-17','9999-01-01'),(207130,'d008','1993-05-12','1997-01-02'),(207131,'d004','1992-06-18','9999-01-01'),(207132,'d001','1995-01-03','9999-01-01'),(207133,'d004','1985-04-27','9999-01-01'),(207134,'d007','1999-01-04','9999-01-01'),(207135,'d004','1994-01-08','1999-10-06'),(207135,'d006','1999-10-06','9999-01-01'),(207136,'d005','1997-09-22','9999-01-01'),(207137,'d009','1988-09-06','1993-07-29'),(207138,'d002','1993-11-21','9999-01-01'),(207139,'d004','1998-11-10','9999-01-01'),(207140,'d004','2000-01-19','9999-01-01'),(207141,'d001','1996-09-27','1997-10-02'),(207142,'d005','1996-04-19','9999-01-01'),(207143,'d004','1989-04-15','9999-01-01'),(207144,'d002','2002-05-20','9999-01-01'),(207144,'d003','1992-12-07','2002-05-20'),(207145,'d006','1997-04-26','2001-01-23'),(207146,'d002','1987-10-27','9999-01-01'),(207147,'d006','1993-10-29','9999-01-01'),(207148,'d005','1988-09-05','9999-01-01'),(207149,'d004','1993-04-20','9999-01-01'),(207150,'d003','1990-12-31','9999-01-01'),(207151,'d005','1995-10-21','9999-01-01'),(207152,'d006','1992-11-25','9999-01-01'),(207153,'d009','1998-09-18','2002-01-06'),(207154,'d007','1996-12-06','1999-06-17'),(207154,'d009','1999-06-17','9999-01-01'),(207155,'d006','1986-06-12','9999-01-01'),(207156,'d005','1993-04-28','9999-01-01'),(207157,'d005','1985-07-07','9999-01-01'),(207158,'d006','1997-06-12','9999-01-01'),(207159,'d009','1998-10-08','9999-01-01'),(207160,'d005','1996-12-02','2000-02-05'),(207161,'d005','1991-03-19','9999-01-01'),(207162,'d001','1988-10-18','9999-01-01'),(207163,'d005','1989-06-29','9999-01-01'),(207164,'d001','1998-02-04','1998-02-10'),(207164,'d003','1997-12-11','1998-02-04'),(207165,'d001','1991-10-17','9999-01-01'),(207166,'d004','1997-03-21','9999-01-01'),(207167,'d007','1997-06-08','9999-01-01'),(207168,'d003','1994-03-22','1996-03-22'),(207169,'d005','1991-03-18','9999-01-01'),(207170,'d004','1986-09-25','9999-01-01'),(207171,'d002','1998-04-29','9999-01-01'),(207172,'d007','1992-11-05','9999-01-01'),(207173,'d005','1988-06-17','1990-11-18'),(207174,'d002','2001-08-24','9999-01-01'),(207174,'d003','1995-10-23','2001-08-24'),(207175,'d004','1987-05-19','9999-01-01'),(207176,'d005','1989-01-29','9999-01-01'),(207177,'d006','1995-05-21','9999-01-01'),(207178,'d005','1987-05-14','9999-01-01'),(207179,'d009','1987-10-15','9999-01-01'),(207180,'d002','1998-11-09','9999-01-01'),(207181,'d005','1993-03-31','1998-10-03'),(207182,'d005','1985-08-28','9999-01-01'),(207183,'d004','1995-01-25','2000-09-03'),(207183,'d006','2000-09-03','9999-01-01'),(207184,'d003','1985-10-06','9999-01-01'),(207185,'d005','1998-09-30','9999-01-01'),(207186,'d007','1989-03-15','9999-01-01'),(207187,'d004','1989-03-17','9999-01-01'),(207188,'d005','1997-09-28','1998-01-04'),(207189,'d004','1985-04-25','9999-01-01'),(207190,'d005','1985-11-07','9999-01-01'),(207191,'d004','1988-10-06','9999-01-01'),(207192,'d005','1992-02-05','9999-01-01'),(207193,'d001','1998-04-26','2001-09-08'),(207194,'d005','1989-06-27','1991-10-07'),(207194,'d008','1991-10-07','9999-01-01'),(207195,'d005','1998-05-02','9999-01-01'),(207196,'d005','1994-07-10','9999-01-01'),(207197,'d003','1998-07-12','9999-01-01'),(207198,'d005','1987-08-09','9999-01-01'),(207199,'d007','1988-05-03','1989-09-22'),(207200,'d009','1999-02-06','9999-01-01'),(207201,'d001','1991-02-08','9999-01-01'),(207202,'d002','1990-03-31','1998-05-12'),(207202,'d003','1998-05-12','9999-01-01'),(207203,'d007','1993-08-30','1996-04-11'),(207204,'d005','1991-01-17','9999-01-01'),(207205,'d008','1993-06-20','9999-01-01'),(207206,'d006','1998-04-21','2001-11-23'),(207207,'d005','1995-06-26','9999-01-01'),(207208,'d005','1988-01-26','9999-01-01'),(207209,'d005','1993-09-13','9999-01-01'),(207210,'d004','1998-04-01','1999-10-20'),(207210,'d006','1999-10-20','2000-08-26'),(207211,'d006','1988-07-31','9999-01-01'),(207212,'d005','1999-01-03','9999-01-01'),(207213,'d005','1987-05-27','9999-01-01'),(207214,'d009','1990-09-30','9999-01-01'),(207215,'d004','1999-07-02','9999-01-01'),(207216,'d007','1989-12-31','1990-04-25'),(207217,'d005','1994-08-24','9999-01-01'),(207218,'d005','1992-05-09','9999-01-01'),(207219,'d005','1999-04-02','2000-05-30'),(207219,'d008','2000-05-30','9999-01-01'),(207220,'d005','1999-04-21','1999-12-22'),(207221,'d006','1995-03-23','9999-01-01'),(207222,'d004','1987-11-19','9999-01-01'),(207223,'d004','1987-07-14','9999-01-01'),(207224,'d004','1986-03-29','9999-01-01'),(207225,'d005','1994-05-20','9999-01-01'),(207226,'d009','1985-05-28','9999-01-01'),(207227,'d005','1994-02-26','9999-01-01'),(207228,'d009','1998-04-23','1998-06-24'),(207229,'d004','1998-02-10','9999-01-01'),(207230,'d004','1992-02-20','2002-01-08'),(207230,'d006','2002-01-08','9999-01-01'),(207231,'d009','1996-12-30','9999-01-01'),(207232,'d004','1997-10-21','9999-01-01'),(207233,'d004','1991-06-18','9999-01-01'),(207234,'d007','1996-09-10','9999-01-01'),(207235,'d006','1999-09-25','2000-03-31'),(207236,'d007','1990-07-28','9999-01-01'),(207237,'d006','1995-05-12','9999-01-01'),(207238,'d005','1997-03-02','9999-01-01'),(207239,'d002','1996-07-28','9999-01-01'),(207240,'d004','1995-04-29','9999-01-01'),(207240,'d005','1994-09-05','1995-04-29'),(207241,'d004','1987-04-28','9999-01-01'),(207242,'d006','1994-08-28','1999-11-22'),(207243,'d005','1985-07-12','1997-07-18'),(207244,'d007','1985-12-12','9999-01-01'),(207245,'d004','1988-08-16','9999-01-01'),(207246,'d001','1993-08-07','9999-01-01'),(207247,'d003','1985-12-18','9999-01-01'),(207248,'d008','1995-01-26','9999-01-01'),(207249,'d001','2000-08-25','9999-01-01'),(207249,'d007','1995-10-09','2000-08-25'),(207250,'d007','1993-03-30','9999-01-01'),(207251,'d006','1995-10-20','9999-01-01'),(207252,'d009','1993-03-15','2000-05-05'),(207253,'d004','1991-08-15','9999-01-01'),(207254,'d006','1989-02-15','9999-01-01'),(207255,'d003','1988-05-04','9999-01-01'),(207256,'d005','1993-06-15','9999-01-01'),(207257,'d002','1987-01-18','9999-01-01'),(207258,'d003','1994-03-31','9999-01-01'),(207259,'d002','2002-04-05','2002-06-14'),(207259,'d003','1993-06-23','2002-04-05'),(207260,'d003','1990-08-11','9999-01-01'),(207261,'d004','1996-12-08','9999-01-01'),(207262,'d004','1991-12-31','9999-01-01'),(207263,'d002','1988-02-26','9999-01-01'),(207264,'d007','1989-11-12','9999-01-01'),(207265,'d003','2000-01-17','9999-01-01'),(207266,'d007','1996-06-09','9999-01-01'),(207267,'d007','1995-11-29','1998-07-14'),(207268,'d002','1994-04-06','9999-01-01'),(207268,'d003','1993-01-01','1994-04-06'),(207269,'d007','1985-07-14','9999-01-01'),(207270,'d007','1985-10-14','9999-01-01'),(207271,'d005','1990-09-25','9999-01-01'),(207272,'d004','1991-09-29','9999-01-01'),(207273,'d006','1985-02-04','1999-01-20'),(207274,'d007','1996-04-26','9999-01-01'),(207275,'d004','1990-11-12','9999-01-01'),(207276,'d005','1998-06-04','9999-01-01'),(207277,'d006','1993-01-25','9999-01-01'),(207278,'d005','1986-12-12','1987-12-21'),(207278,'d008','1987-12-21','1989-05-18'),(207279,'d003','1993-10-31','9999-01-01'),(207280,'d002','1998-05-03','2001-01-10'),(207281,'d005','1993-05-25','9999-01-01'),(207282,'d006','1998-11-13','9999-01-01'),(207283,'d001','1994-08-21','9999-01-01'),(207284,'d009','1991-03-22','9999-01-01'),(207285,'d004','1996-02-22','9999-01-01'),(207286,'d004','1995-07-30','9999-01-01'),(207287,'d008','1995-02-03','9999-01-01'),(207288,'d003','1996-06-07','9999-01-01'),(207289,'d001','1997-12-16','1998-10-11'),(207289,'d009','1998-10-11','1999-08-22'),(207290,'d001','1985-07-17','9999-01-01'),(207291,'d002','1988-03-27','9999-01-01'),(207292,'d007','1987-04-19','9999-01-01'),(207293,'d009','1985-02-13','1993-06-21'),(207294,'d009','1998-05-24','9999-01-01'),(207295,'d004','1998-01-19','9999-01-01'),(207296,'d001','1999-12-15','9999-01-01'),(207297,'d004','1999-09-13','9999-01-01'),(207298,'d004','1988-07-19','9999-01-01'),(207298,'d009','1985-06-20','1988-07-19'),(207299,'d005','1996-02-07','1999-06-13'),(207300,'d005','1990-11-11','9999-01-01'),(207301,'d005','1994-01-23','9999-01-01'),(207302,'d009','1991-10-21','9999-01-01'),(207303,'d007','1998-02-25','9999-01-01'),(207304,'d005','1989-08-29','9999-01-01'),(207305,'d005','1996-01-07','9999-01-01'),(207306,'d005','1994-07-11','1996-01-04'),(207307,'d005','1990-09-10','9999-01-01'),(207308,'d005','1994-01-04','1998-01-07'),(207308,'d008','1990-11-04','1994-01-04'),(207309,'d005','1996-12-26','9999-01-01'),(207310,'d007','1996-08-15','9999-01-01'),(207311,'d008','1993-11-30','9999-01-01'),(207312,'d005','1987-12-30','9999-01-01'),(207313,'d006','1992-12-22','9999-01-01'),(207314,'d007','1985-10-12','1999-07-15'),(207315,'d004','1999-12-20','2002-05-16'),(207316,'d002','1993-11-13','9999-01-01'),(207317,'d007','1988-06-12','9999-01-01'),(207318,'d001','1994-10-14','9999-01-01'),(207319,'d005','1997-03-12','1998-11-19'),(207319,'d008','1998-11-19','1999-01-14'),(207320,'d005','1997-11-02','9999-01-01'),(207321,'d002','1990-12-23','2001-11-27'),(207322,'d006','1988-07-04','1995-01-16'),(207323,'d005','1988-08-11','9999-01-01'),(207324,'d005','1989-06-02','9999-01-01'),(207325,'d002','1985-03-07','9999-01-01'),(207326,'d004','1992-02-22','9999-01-01'),(207327,'d007','1990-03-24','9999-01-01'),(207328,'d001','2001-04-12','9999-01-01'),(207328,'d007','1987-09-17','2001-04-12'),(207329,'d003','1997-06-30','9999-01-01'),(207330,'d007','1991-09-12','9999-01-01'),(207331,'d005','1987-06-25','1993-08-10'),(207332,'d006','1986-08-15','9999-01-01'),(207333,'d002','1989-04-20','9999-01-01'),(207334,'d007','1995-02-21','9999-01-01'),(207335,'d005','1990-11-07','9999-01-01'),(207336,'d005','1989-08-20','1990-12-30'),(207336,'d008','1990-12-30','9999-01-01'),(207337,'d005','1989-04-18','9999-01-01'),(207338,'d009','1986-10-28','9999-01-01'),(207339,'d003','1989-08-26','1996-09-04'),(207340,'d007','1995-09-24','9999-01-01'),(207341,'d001','1987-04-12','9999-01-01'),(207342,'d001','1993-01-02','9999-01-01'),(207343,'d003','1986-02-09','9999-01-01'),(207344,'d007','1989-10-03','2001-10-30'),(207344,'d009','2001-10-30','9999-01-01'),(207345,'d005','1990-03-02','9999-01-01'),(207346,'d002','1988-04-08','9999-01-01'),(207347,'d004','1990-01-24','9999-01-01'),(207348,'d005','1996-04-14','1998-03-19'),(207349,'d009','1987-09-07','9999-01-01'),(207350,'d001','1995-09-25','9999-01-01'),(207351,'d009','1993-02-19','9999-01-01'),(207352,'d007','1985-06-03','2001-10-19'),(207353,'d001','1999-02-13','9999-01-01'),(207354,'d007','1993-08-26','9999-01-01'),(207355,'d004','1996-09-30','9999-01-01'),(207355,'d005','1994-07-31','1996-09-30'),(207356,'d004','1997-07-14','9999-01-01'),(207357,'d004','1999-06-23','2000-02-26'),(207358,'d005','1986-12-29','9999-01-01'),(207359,'d004','2000-01-13','9999-01-01'),(207360,'d007','1986-04-15','9999-01-01'),(207361,'d004','1987-08-15','9999-01-01'),(207362,'d005','2000-01-05','9999-01-01'),(207363,'d005','1993-01-02','9999-01-01'),(207364,'d003','1985-07-04','9999-01-01'),(207365,'d004','1991-04-04','1991-06-04'),(207365,'d006','1991-06-04','9999-01-01'),(207366,'d001','1999-10-02','2000-12-30'),(207367,'d004','1993-02-16','9999-01-01'),(207368,'d006','1995-09-06','1997-11-29'),(207369,'d006','1993-03-11','9999-01-01'),(207370,'d005','1985-07-12','9999-01-01'),(207371,'d005','1999-05-23','9999-01-01'),(207372,'d006','1989-12-10','9999-01-01'),(207373,'d003','1995-10-16','9999-01-01'),(207374,'d007','1986-03-25','9999-01-01'),(207375,'d004','1995-10-22','2000-06-14'),(207375,'d006','2000-06-14','2001-06-12'),(207376,'d005','1997-04-17','9999-01-01'),(207377,'d004','1995-08-03','9999-01-01'),(207378,'d007','1995-04-08','9999-01-01'),(207379,'d006','1996-08-22','9999-01-01'),(207380,'d004','1997-11-28','9999-01-01'),(207381,'d004','1987-09-27','9999-01-01'),(207382,'d004','1997-06-22','9999-01-01'),(207383,'d005','1987-11-07','9999-01-01'),(207384,'d001','1990-11-23','1995-09-26'),(207384,'d009','1995-09-26','1997-11-23'),(207385,'d007','1985-04-15','9999-01-01'),(207386,'d007','1993-02-22','9999-01-01'),(207387,'d008','1986-04-01','1999-09-17'),(207388,'d004','1999-10-16','2001-08-16'),(207389,'d008','1991-05-13','9999-01-01'),(207390,'d004','1991-09-11','9999-01-01'),(207391,'d007','1997-12-13','9999-01-01'),(207392,'d009','1989-08-30','9999-01-01'),(207393,'d007','1993-01-04','1993-02-02'),(207393,'d009','1993-02-02','1997-08-26'),(207394,'d002','1986-01-24','9999-01-01'),(207395,'d005','1987-09-04','9999-01-01'),(207396,'d005','1992-01-02','9999-01-01'),(207397,'d003','1993-09-11','9999-01-01'),(207398,'d005','1989-02-21','9999-01-01'),(207399,'d007','1990-10-27','9999-01-01'),(207400,'d004','1985-05-14','1994-09-21'),(207401,'d008','1987-08-10','9999-01-01'),(207402,'d009','1999-12-07','9999-01-01'),(207403,'d004','1985-09-26','1990-03-10'),(207403,'d009','1990-03-10','1995-09-07'),(207404,'d005','1989-08-20','9999-01-01'),(207405,'d004','1992-05-20','1998-05-28'),(207406,'d001','1990-02-16','9999-01-01'),(207407,'d005','1999-01-25','9999-01-01'),(207408,'d006','1996-05-31','9999-01-01'),(207409,'d007','1988-05-13','9999-01-01'),(207410,'d005','1986-01-11','9999-01-01'),(207411,'d007','1992-12-23','9999-01-01'),(207412,'d007','1985-11-10','9999-01-01'),(207413,'d004','1996-07-13','9999-01-01'),(207413,'d005','1986-03-25','1996-07-13'),(207414,'d004','1991-07-12','1991-12-13'),(207415,'d004','1993-10-21','9999-01-01'),(207416,'d007','1987-07-20','9999-01-01'),(207417,'d008','1991-09-15','9999-01-01'),(207418,'d008','1994-11-27','9999-01-01'),(207419,'d007','1992-11-26','1996-03-20'),(207420,'d004','1993-10-15','9999-01-01'),(207421,'d006','1990-02-22','9999-01-01'),(207422,'d005','1990-11-03','9999-01-01'),(207423,'d005','1996-08-06','2001-03-04'),(207423,'d008','2001-03-04','9999-01-01'),(207424,'d005','1993-09-14','9999-01-01'),(207425,'d004','1990-10-12','9999-01-01'),(207426,'d004','1998-10-23','9999-01-01'),(207427,'d007','1998-07-11','9999-01-01'),(207428,'d006','1995-02-28','2001-07-19'),(207429,'d003','1995-01-06','9999-01-01'),(207430,'d007','1990-08-17','9999-01-01'),(207431,'d007','1994-03-30','9999-01-01'),(207432,'d005','1989-04-21','1997-08-12'),(207432,'d008','1997-08-12','9999-01-01'),(207433,'d008','1995-05-25','9999-01-01'),(207434,'d004','1992-04-20','9999-01-01'),(207435,'d007','1999-08-23','2000-02-15'),(207436,'d005','1998-12-28','9999-01-01'),(207437,'d006','1991-09-18','9999-01-01'),(207438,'d006','1989-12-06','1995-04-06'),(207439,'d006','1986-07-12','9999-01-01'),(207440,'d009','1992-12-30','1998-08-23'),(207441,'d004','1993-05-15','2000-12-08'),(207441,'d006','2000-12-08','9999-01-01'),(207442,'d006','1999-07-17','9999-01-01'),(207443,'d007','1995-10-24','9999-01-01'),(207444,'d005','1997-02-05','9999-01-01'),(207445,'d005','1987-03-27','9999-01-01'),(207446,'d004','1998-01-03','2002-04-15'),(207447,'d005','1990-11-10','9999-01-01'),(207448,'d002','1986-08-21','9999-01-01'),(207449,'d001','1998-07-09','1999-01-16'),(207449,'d007','1993-02-22','1998-07-09'),(207450,'d005','1995-06-22','9999-01-01'),(207451,'d004','1985-11-05','9999-01-01'),(207452,'d009','1997-02-23','9999-01-01'),(207453,'d004','1989-09-22','9999-01-01'),(207454,'d004','1989-06-01','9999-01-01'),(207455,'d005','1996-07-12','9999-01-01'),(207456,'d003','1995-12-24','9999-01-01'),(207457,'d007','1991-05-02','1999-09-05'),(207458,'d001','1993-04-22','9999-01-01'),(207458,'d007','1991-10-25','1993-04-22'),(207459,'d008','1998-05-23','9999-01-01'),(207460,'d002','1987-08-05','9999-01-01'),(207461,'d007','1987-11-08','1996-04-19'),(207462,'d007','1993-05-05','9999-01-01'),(207463,'d007','1999-12-11','9999-01-01'),(207464,'d006','1994-05-28','1997-06-21'),(207465,'d005','1997-06-25','9999-01-01'),(207466,'d003','1987-08-06','9999-01-01'),(207467,'d004','1996-11-22','1999-12-25'),(207467,'d009','1999-12-25','2001-08-07'),(207468,'d007','1992-08-31','1993-07-28'),(207469,'d004','1998-10-17','9999-01-01'),(207470,'d004','1988-09-23','9999-01-01'),(207471,'d008','1986-01-17','9999-01-01'),(207472,'d005','1999-09-05','2001-12-17'),(207473,'d005','1997-04-08','9999-01-01'),(207474,'d004','1997-09-12','9999-01-01'),(207475,'d005','1990-12-13','9999-01-01'),(207476,'d005','1989-05-06','1998-08-17'),(207476,'d008','1998-08-17','1999-06-26'),(207477,'d007','1992-10-16','1996-04-23'),(207478,'d004','1985-07-11','9999-01-01'),(207479,'d004','1994-11-07','9999-01-01'),(207480,'d001','1987-06-26','9999-01-01'),(207481,'d005','1993-11-17','1998-11-03'),(207482,'d007','1986-08-09','9999-01-01'),(207483,'d006','1999-12-11','2002-03-12'),(207484,'d004','1986-11-14','9999-01-01'),(207485,'d001','1986-01-20','9999-01-01'),(207486,'d009','1986-02-25','9999-01-01'),(207487,'d007','1995-10-10','2000-08-14'),(207487,'d009','2000-08-14','2001-07-12'),(207488,'d005','1999-04-22','9999-01-01'),(207489,'d004','1986-04-12','9999-01-01'),(207490,'d004','1988-04-12','9999-01-01'),(207491,'d005','1998-06-01','1999-12-13'),(207492,'d007','1988-04-08','9999-01-01'),(207493,'d008','1997-06-14','9999-01-01'),(207494,'d001','1990-01-07','9999-01-01'),(207495,'d009','1986-02-23','9999-01-01'),(207496,'d004','1985-11-20','9999-01-01'),(207497,'d006','1986-08-31','9999-01-01'),(207498,'d004','1992-02-21','1993-06-29'),(207498,'d006','1991-12-15','1992-02-21'),(207499,'d004','1991-07-13','9999-01-01'),(207500,'d007','1992-01-07','9999-01-01'),(207501,'d007','1988-04-20','9999-01-01'),(207502,'d004','1997-08-26','9999-01-01'),(207503,'d004','1999-02-18','2002-05-07'),(207504,'d005','1996-04-16','9999-01-01'),(207505,'d004','1988-04-11','9999-01-01'),(207506,'d005','1987-03-21','9999-01-01'),(207507,'d002','1997-09-01','9999-01-01'),(207508,'d004','1992-12-19','9999-01-01'),(207508,'d005','1985-09-17','1992-12-19'),(207509,'d005','1998-02-17','2002-03-31'),(207510,'d004','1989-10-20','1991-06-07'),(207511,'d006','1994-12-16','1999-10-11'),(207512,'d007','1991-05-15','9999-01-01'),(207513,'d009','1993-05-20','9999-01-01'),(207514,'d009','1995-08-19','9999-01-01'),(207515,'d005','1988-12-17','9999-01-01'),(207516,'d008','1992-05-29','9999-01-01'),(207517,'d004','1988-04-16','1988-10-28'),(207517,'d009','1988-10-28','9999-01-01'),(207518,'d007','1995-08-01','9999-01-01'),(207519,'d004','1988-02-12','1988-06-23'),(207520,'d005','1989-01-26','1989-02-02'),(207521,'d003','1990-01-26','9999-01-01'),(207522,'d004','1994-11-07','9999-01-01'),(207523,'d005','1994-04-14','9999-01-01'),(207524,'d009','1994-01-18','9999-01-01'),(207525,'d004','1988-10-12','9999-01-01'),(207526,'d007','1992-06-26','1995-08-09'),(207527,'d001','1987-01-01','2001-08-04'),(207527,'d009','2001-08-04','9999-01-01'),(207528,'d005','1992-12-27','9999-01-01'),(207529,'d008','1995-03-16','9999-01-01'),(207530,'d009','1989-12-09','9999-01-01'),(207531,'d005','1988-01-19','9999-01-01'),(207532,'d007','1995-01-25','9999-01-01'),(207533,'d007','1992-08-13','9999-01-01'),(207534,'d005','1999-11-02','2000-09-05'),(207535,'d004','1992-11-01','9999-01-01'),(207535,'d005','1986-02-10','1992-11-01'),(207536,'d006','1999-01-15','9999-01-01'),(207537,'d004','1999-09-06','9999-01-01'),(207538,'d007','1995-04-24','9999-01-01'),(207539,'d004','1986-11-01','9999-01-01'),(207540,'d007','1998-02-11','9999-01-01'),(207541,'d005','1990-09-01','1994-05-08'),(207542,'d007','1996-01-30','9999-01-01'),(207543,'d004','1999-10-15','2000-10-31'),(207543,'d006','2000-10-31','9999-01-01'),(207544,'d008','1989-02-18','9999-01-01'),(207545,'d003','1985-10-17','9999-01-01'),(207546,'d003','1994-07-30','2002-07-29'),(207547,'d001','1999-08-15','9999-01-01'),(207548,'d008','1997-07-12','9999-01-01'),(207549,'d004','1988-09-28','9999-01-01'),(207550,'d001','1998-11-14','1999-12-02'),(207551,'d005','1995-02-18','9999-01-01'),(207552,'d003','1989-04-14','2001-12-16'),(207553,'d005','2001-03-27','9999-01-01'),(207553,'d009','1995-05-27','2001-03-27'),(207554,'d005','1994-03-02','9999-01-01'),(207555,'d001','1991-04-04','1994-01-02'),(207556,'d007','1994-12-14','9999-01-01'),(207557,'d007','1987-05-21','9999-01-01'),(207558,'d001','1990-12-05','9999-01-01'),(207559,'d005','1990-07-15','9999-01-01'),(207560,'d002','1988-07-03','1992-11-06'),(207561,'d007','1991-03-06','1995-10-01'),(207561,'d009','1995-10-01','9999-01-01'),(207562,'d007','1990-06-29','9999-01-01'),(207563,'d003','1992-05-09','9999-01-01'),(207564,'d005','1985-03-20','9999-01-01'),(207565,'d005','1998-08-20','9999-01-01'),(207566,'d007','1993-02-16','1998-12-08'),(207567,'d007','1990-01-04','9999-01-01'),(207568,'d005','1998-06-12','9999-01-01'),(207569,'d001','1999-04-26','9999-01-01'),(207569,'d007','1992-02-12','1999-04-26'),(207570,'d007','1989-02-07','9999-01-01'),(207571,'d002','1997-10-10','9999-01-01'),(207572,'d005','1999-06-07','2000-03-02'),(207573,'d007','1997-09-26','9999-01-01'),(207574,'d004','1990-04-03','1990-04-20'),(207575,'d004','1997-03-25','1999-06-08'),(207576,'d009','1997-07-28','9999-01-01'),(207577,'d003','1993-02-16','9999-01-01'),(207578,'d001','1992-12-31','9999-01-01'),(207579,'d008','1989-06-02','9999-01-01'),(207580,'d007','1995-11-21','1999-05-06'),(207580,'d009','1999-05-06','9999-01-01'),(207581,'d007','1996-07-13','9999-01-01'),(207582,'d007','1988-05-24','1989-01-29'),(207583,'d008','1996-12-23','9999-01-01'),(207584,'d005','1987-05-24','9999-01-01'),(207585,'d005','1992-05-08','9999-01-01'),(207586,'d005','1986-02-16','1996-11-07'),(207587,'d001','1987-11-25','9999-01-01'),(207588,'d007','1993-03-09','1998-06-13'),(207588,'d009','1998-06-13','9999-01-01'),(207589,'d005','1994-01-04','9999-01-01'),(207590,'d005','1991-11-30','9999-01-01'),(207591,'d005','1990-05-26','2001-01-29'),(207592,'d005','1987-01-03','9999-01-01'),(207593,'d005','1988-07-12','9999-01-01'),(207594,'d005','1986-09-10','9999-01-01'),(207595,'d005','1996-06-05','9999-01-01'),(207596,'d005','1988-09-17','9999-01-01'),(207597,'d005','1998-04-25','9999-01-01'),(207598,'d002','1991-07-08','1993-09-01'),(207598,'d007','1993-09-01','9999-01-01'),(207599,'d007','1994-03-30','1997-02-02'),(207600,'d007','1991-01-08','9999-01-01'),(207601,'d005','1994-07-31','9999-01-01'),(207602,'d006','1993-10-17','9999-01-01'),(207603,'d005','1988-12-06','9999-01-01'),(207604,'d009','1989-05-26','9999-01-01'),(207605,'d007','1988-02-04','9999-01-01'),(207606,'d004','1998-10-01','2001-01-21'),(207606,'d009','2001-01-21','2001-04-18'),(207607,'d005','1993-01-20','9999-01-01'),(207608,'d005','1994-07-18','9999-01-01'),(207609,'d001','1997-03-25','9999-01-01'),(207610,'d004','1999-08-10','9999-01-01'),(207611,'d004','1993-03-12','1995-02-24'),(207612,'d005','1990-05-19','9999-01-01'),(207613,'d001','2000-01-10','9999-01-01'),(207614,'d005','1986-01-21','9999-01-01'),(207615,'d007','1986-12-07','9999-01-01'),(207616,'d004','1997-11-01','2000-02-20'),(207616,'d009','2000-02-20','9999-01-01'),(207617,'d007','1991-04-12','9999-01-01'),(207618,'d006','1987-12-20','1990-05-23'),(207619,'d005','1993-08-09','1997-10-02'),(207620,'d004','1995-12-05','9999-01-01'),(207621,'d006','1992-12-21','9999-01-01'),(207622,'d005','1985-02-22','9999-01-01'),(207623,'d004','1996-04-27','9999-01-01'),(207624,'d005','1996-11-07','1996-12-05'),(207625,'d005','1995-12-04','9999-01-01'),(207626,'d001','1995-01-11','9999-01-01'),(207626,'d007','1994-03-17','1995-01-11'),(207627,'d003','1996-10-17','9999-01-01'),(207628,'d005','1985-11-11','9999-01-01'),(207629,'d004','1997-12-23','9999-01-01'),(207630,'d003','1985-05-03','9999-01-01'),(207631,'d007','1994-01-06','1995-09-18'),(207632,'d007','1999-09-16','9999-01-01'),(207633,'d003','1994-03-17','9999-01-01'),(207634,'d004','1999-07-23','9999-01-01'),(207634,'d009','1989-08-05','1999-07-23'),(207635,'d005','1992-03-19','1998-03-09'),(207636,'d006','1989-04-08','2001-10-05'),(207637,'d005','1987-02-17','9999-01-01'),(207638,'d004','1997-03-04','9999-01-01'),(207639,'d001','1993-04-04','9999-01-01'),(207640,'d001','1992-11-02','9999-01-01'),(207641,'d005','1995-06-26','9999-01-01'),(207642,'d004','1987-08-10','9999-01-01'),(207643,'d007','1993-06-13','2000-03-24'),(207643,'d009','2000-03-24','9999-01-01'),(207644,'d007','1996-03-20','1999-10-05'),(207645,'d009','1993-01-06','9999-01-01'),(207646,'d004','1990-05-17','9999-01-01'),(207647,'d003','1999-08-29','9999-01-01'),(207648,'d002','1994-05-12','9999-01-01'),(207649,'d005','1989-06-21','9999-01-01'),(207650,'d004','1993-01-11','9999-01-01'),(207651,'d004','1989-11-05','1991-06-13'),(207652,'d007','1996-11-07','2002-01-07'),(207652,'d009','2002-01-07','9999-01-01'),(207653,'d005','1994-04-05','9999-01-01'),(207654,'d002','1988-12-21','9999-01-01'),(207655,'d002','1988-05-05','9999-01-01'),(207656,'d007','1990-12-05','9999-01-01'),(207657,'d005','1999-04-30','9999-01-01'),(207658,'d005','1988-07-26','9999-01-01'),(207659,'d005','1986-09-14','1997-11-15'),(207660,'d004','1991-01-02','9999-01-01'),(207661,'d007','1986-05-15','9999-01-01'),(207662,'d005','1995-03-29','1998-01-22'),(207662,'d008','1998-01-22','9999-01-01'),(207663,'d009','1996-06-24','9999-01-01'),(207664,'d009','1993-01-24','9999-01-01'),(207665,'d003','1994-10-15','1996-12-07'),(207666,'d005','1992-05-16','1997-12-05'),(207667,'d005','1986-02-23','9999-01-01'),(207668,'d005','1995-03-16','9999-01-01'),(207669,'d004','1985-11-23','9999-01-01'),(207670,'d005','1987-09-11','9999-01-01'),(207671,'d005','1990-03-01','9999-01-01'),(207672,'d004','2000-10-24','9999-01-01'),(207672,'d005','1997-10-22','2000-10-24'),(207673,'d002','1985-04-08','9999-01-01'),(207674,'d005','1998-10-25','9999-01-01'),(207675,'d002','1989-05-31','1997-09-24'),(207676,'d004','1987-10-15','9999-01-01'),(207677,'d003','1989-08-23','9999-01-01'),(207678,'d005','1987-04-19','1993-07-14'),(207679,'d007','1993-04-11','9999-01-01'),(207680,'d002','1996-01-27','9999-01-01'),(207681,'d002','1986-07-16','1998-03-02'),(207681,'d007','1998-03-02','9999-01-01'),(207682,'d005','1993-04-29','1995-09-27'),(207683,'d008','1985-03-01','9999-01-01'),(207684,'d007','1991-05-31','9999-01-01'),(207685,'d008','1989-05-26','9999-01-01'),(207686,'d009','1994-08-31','2001-09-01'),(207687,'d004','1994-10-13','9999-01-01'),(207688,'d004','1986-02-22','9999-01-01'),(207689,'d005','1993-05-05','9999-01-01'),(207690,'d004','1996-02-06','9999-01-01'),(207691,'d005','1997-01-23','9999-01-01'),(207692,'d004','1987-09-05','9999-01-01'),(207692,'d005','1986-03-21','1987-09-05'),(207693,'d004','1996-06-09','9999-01-01'),(207694,'d005','1994-11-14','1996-06-18'),(207695,'d004','1994-08-27','9999-01-01'),(207696,'d009','1988-03-17','9999-01-01'),(207697,'d007','1989-01-13','9999-01-01'),(207698,'d006','1988-02-05','2002-03-22'),(207699,'d004','1997-09-27','9999-01-01'),(207700,'d005','1995-06-13','9999-01-01'),(207701,'d004','1988-10-22','9999-01-01'),(207702,'d001','1990-03-05','1992-11-19'),(207703,'d004','2001-05-17','9999-01-01'),(207703,'d005','1997-04-11','2001-05-17'),(207704,'d005','1998-09-27','9999-01-01'),(207705,'d005','1997-03-02','9999-01-01'),(207706,'d004','1996-07-10','9999-01-01'),(207707,'d006','1994-11-11','9999-01-01'),(207708,'d005','1999-03-24','9999-01-01'),(207709,'d008','1998-01-27','9999-01-01'),(207710,'d004','1994-10-13','2000-08-09'),(207711,'d009','1990-02-12','9999-01-01'),(207712,'d007','1992-04-01','9999-01-01'),(207713,'d004','1988-07-23','1990-10-06'),(207713,'d009','1990-10-06','9999-01-01'),(207714,'d007','1990-10-23','9999-01-01'),(207715,'d007','1998-12-13','2000-04-30'),(207716,'d007','1995-11-08','9999-01-01'),(207717,'d005','1986-01-29','9999-01-01'),(207718,'d005','1989-06-01','9999-01-01'),(207719,'d007','1993-12-21','9999-01-01'),(207720,'d005','1991-09-09','2000-02-10'),(207721,'d007','1986-04-11','9999-01-01'),(207722,'d004','1993-09-10','9999-01-01'),(207723,'d007','1991-02-28','1998-05-16'),(207723,'d009','1998-05-16','9999-01-01'),(207724,'d004','1993-10-15','9999-01-01'),(207725,'d005','1990-12-04','9999-01-01'),(207726,'d004','1987-05-01','1997-11-30'),(207727,'d004','1990-01-26','9999-01-01'),(207728,'d005','1992-06-21','1993-10-21'),(207729,'d007','1994-08-12','9999-01-01'),(207730,'d007','1990-12-23','9999-01-01'),(207731,'d007','1998-02-16','9999-01-01'),(207732,'d006','1991-03-19','9999-01-01'),(207733,'d004','1990-03-01','9999-01-01'),(207734,'d004','1999-11-27','9999-01-01'),(207734,'d008','1992-01-29','1999-11-27'),(207735,'d004','1997-11-12','9999-01-01'),(207736,'d005','1993-12-20','9999-01-01'),(207737,'d003','1996-12-06','2002-05-27'),(207738,'d004','1992-02-02','9999-01-01'),(207739,'d004','1994-09-06','9999-01-01'),(207740,'d005','1988-10-13','9999-01-01'),(207741,'d004','1997-12-02','1999-05-30'),(207742,'d001','1991-02-14','9999-01-01'),(207743,'d002','1996-04-10','9999-01-01'),(207744,'d007','1990-11-29','2001-09-16'),(207744,'d009','2001-09-16','9999-01-01'),(207745,'d009','1985-12-20','9999-01-01'),(207746,'d004','1997-06-10','9999-01-01'),(207747,'d002','1988-12-04','9999-01-01'),(207748,'d004','1995-01-07','1997-09-07'),(207749,'d005','1986-07-03','9999-01-01'),(207750,'d004','1998-02-07','9999-01-01'),(207751,'d006','1999-09-20','2001-03-18'),(207752,'d001','1991-01-08','9999-01-01'),(207753,'d007','1993-12-27','9999-01-01'),(207754,'d004','1995-07-07','2000-12-13'),(207754,'d009','1992-04-07','1995-07-07'),(207755,'d006','1988-01-24','9999-01-01'),(207756,'d008','1987-06-09','9999-01-01'),(207757,'d008','1991-08-16','1994-12-09'),(207758,'d005','1995-05-15','9999-01-01'),(207759,'d005','1989-03-17','2001-02-23'),(207760,'d008','1993-11-14','9999-01-01'),(207761,'d005','1988-11-25','9999-01-01'),(207762,'d004','1985-05-31','9999-01-01'),(207763,'d004','1996-12-10','1998-07-19'),(207763,'d009','1998-07-19','9999-01-01'),(207764,'d004','1991-05-04','9999-01-01'),(207765,'d007','1999-05-10','9999-01-01'),(207766,'d003','1992-01-31','9999-01-01'),(207767,'d004','1987-05-03','9999-01-01'),(207768,'d006','1989-10-07','2001-11-18'),(207769,'d002','1986-03-08','9999-01-01'),(207770,'d002','1995-04-18','9999-01-01'),(207771,'d009','1995-03-11','9999-01-01'),(207772,'d004','1991-11-17','9999-01-01'),(207773,'d005','1996-06-09','1999-05-06'),(207773,'d008','1999-05-06','9999-01-01'),(207774,'d003','1997-01-06','9999-01-01'),(207775,'d005','1999-11-23','9999-01-01'),(207776,'d003','1996-02-10','9999-01-01'),(207777,'d009','1995-03-22','1997-02-13'),(207778,'d001','1993-12-20','9999-01-01'),(207779,'d008','1992-05-31','9999-01-01'),(207780,'d005','1998-11-05','9999-01-01'),(207781,'d004','1999-07-06','1999-12-31'),(207781,'d006','1999-12-31','2000-07-15'),(207782,'d003','1993-10-23','9999-01-01'),(207783,'d006','1985-07-15','9999-01-01'),(207784,'d005','1987-08-14','9999-01-01'),(207785,'d008','1992-06-22','1995-07-11'),(207786,'d004','1988-12-31','9999-01-01'),(207787,'d009','1994-11-07','9999-01-01'),(207788,'d005','1987-04-06','2001-04-03'),(207789,'d004','2001-07-30','9999-01-01'),(207789,'d005','1987-06-18','2001-07-30'),(207790,'d007','1995-05-06','9999-01-01'),(207791,'d005','1988-08-20','9999-01-01'),(207792,'d004','1985-04-10','9999-01-01'),(207793,'d004','1997-07-07','9999-01-01'),(207794,'d009','1991-08-22','9999-01-01'),(207795,'d001','1990-06-13','9999-01-01'),(207796,'d004','1995-09-09','2002-05-16'),(207797,'d003','1994-11-19','9999-01-01'),(207798,'d007','1987-06-29','9999-01-01'),(207799,'d005','1989-04-20','9999-01-01'),(207800,'d005','1987-12-09','1999-06-29'),(207800,'d008','1999-06-29','9999-01-01'),(207801,'d008','1986-11-11','9999-01-01'),(207802,'d003','1998-06-19','9999-01-01'),(207803,'d009','1988-03-15','9999-01-01'),(207804,'d004','1992-12-22','1993-01-14'),(207805,'d007','1998-06-05','9999-01-01'),(207806,'d007','1996-05-27','9999-01-01'),(207807,'d005','1988-03-13','9999-01-01'),(207808,'d004','1989-01-02','9999-01-01'),(207809,'d005','1999-03-02','1999-09-06'),(207810,'d008','1997-06-22','9999-01-01'),(207811,'d001','2001-10-12','9999-01-01'),(207811,'d007','1986-05-03','2001-10-12'),(207812,'d006','1997-09-04','9999-01-01'),(207813,'d007','1996-06-13','1997-07-10'),(207814,'d001','1992-02-02','9999-01-01'),(207815,'d004','1992-08-10','9999-01-01'),(207816,'d008','1994-06-19','9999-01-01'),(207817,'d004','1994-03-09','1998-08-09'),(207818,'d007','1998-04-28','9999-01-01'),(207819,'d002','1987-07-15','9999-01-01'),(207820,'d005','1997-09-24','9999-01-01'),(207820,'d006','1993-06-21','1997-09-24'),(207821,'d007','1996-04-15','9999-01-01'),(207822,'d004','1989-11-29','9999-01-01'),(207823,'d005','1993-12-03','9999-01-01'),(207824,'d007','1992-04-29','2001-11-04'),(207825,'d004','1991-08-02','9999-01-01'),(207826,'d007','1985-03-02','9999-01-01'),(207827,'d008','1988-05-29','9999-01-01'),(207828,'d004','1997-04-30','1998-07-29'),(207829,'d005','1987-02-01','9999-01-01'),(207830,'d004','1995-05-07','1995-07-04'),(207831,'d002','1985-06-14','1985-11-24'),(207831,'d003','1985-11-24','9999-01-01'),(207832,'d004','1992-03-19','9999-01-01'),(207833,'d005','1999-06-15','9999-01-01'),(207834,'d007','1994-04-25','1998-05-03'),(207835,'d004','1993-11-07','9999-01-01'),(207836,'d005','1996-02-25','9999-01-01'),(207837,'d005','1994-12-03','9999-01-01'),(207838,'d001','1996-01-09','9999-01-01'),(207839,'d004','1998-04-11','2000-03-12'),(207839,'d006','2000-03-12','9999-01-01'),(207840,'d005','1987-09-01','9999-01-01'),(207841,'d004','1996-03-17','9999-01-01'),(207842,'d007','1997-09-04','9999-01-01'),(207843,'d006','1990-12-18','1996-07-14'),(207844,'d007','1996-04-04','9999-01-01'),(207845,'d005','1990-10-06','1996-07-19'),(207846,'d004','1998-12-14','9999-01-01'),(207847,'d006','1986-07-14','9999-01-01'),(207848,'d005','1997-04-28','1999-06-12'),(207849,'d002','1993-02-17','1993-06-08'),(207850,'d004','1996-08-20','2002-05-30'),(207850,'d009','2002-05-30','9999-01-01'),(207851,'d001','1985-10-04','1996-10-08'),(207852,'d005','1998-11-08','1999-10-16'),(207853,'d004','1995-06-09','9999-01-01'),(207854,'d003','1994-06-28','9999-01-01'),(207855,'d005','1997-04-26','9999-01-01'),(207856,'d009','1985-02-27','9999-01-01'),(207857,'d005','1998-10-04','9999-01-01'),(207858,'d004','1999-12-03','9999-01-01'),(207859,'d005','1999-09-26','1999-11-29'),(207859,'d008','1999-11-29','2000-03-13'),(207860,'d005','1988-05-23','9999-01-01'),(207861,'d001','1994-08-14','9999-01-01'),(207862,'d006','1987-05-05','9999-01-01'),(207863,'d004','1999-02-24','9999-01-01'),(207864,'d009','1988-05-18','9999-01-01'),(207865,'d004','1994-12-11','9999-01-01'),(207866,'d001','1997-07-22','1997-09-08'),(207867,'d002','1987-02-24','9999-01-01'),(207868,'d007','1994-06-13','9999-01-01'),(207869,'d007','1985-08-15','1995-09-22'),(207869,'d009','1995-09-22','9999-01-01'),(207870,'d005','1998-10-03','9999-01-01'),(207871,'d004','1991-08-18','9999-01-01'),(207872,'d001','1990-08-18','9999-01-01'),(207873,'d004','1993-03-14','9999-01-01'),(207874,'d005','1986-12-16','2000-12-05'),(207875,'d007','1997-06-09','9999-01-01'),(207876,'d004','1991-07-15','9999-01-01'),(207877,'d005','1986-05-22','9999-01-01'),(207878,'d002','1992-09-02','9999-01-01'),(207879,'d001','1990-01-08','9999-01-01'),(207879,'d007','1987-10-08','1990-01-08'),(207880,'d005','1996-09-13','9999-01-01'),(207881,'d001','1988-09-09','9999-01-01'),(207882,'d007','1990-10-21','1996-01-04'),(207883,'d007','1996-03-24','1999-07-26'),(207884,'d004','1989-12-25','9999-01-01'),(207885,'d008','1991-01-04','9999-01-01'),(207886,'d004','1997-06-08','9999-01-01'),(207887,'d003','1989-02-21','9999-01-01'),(207888,'d005','1988-10-19','2002-04-04'),(207889,'d004','1992-12-29','1999-02-11'),(207889,'d009','1999-02-11','9999-01-01'),(207890,'d005','1995-03-13','9999-01-01'),(207891,'d005','1991-11-10','9999-01-01'),(207892,'d007','1999-10-07','9999-01-01'),(207893,'d005','1994-09-17','9999-01-01'),(207894,'d007','1993-06-09','2002-02-23'),(207895,'d004','1987-10-08','9999-01-01'),(207896,'d005','1988-02-10','1993-05-28'),(207897,'d004','1985-07-06','9999-01-01'),(207898,'d005','1995-04-04','1996-10-08'),(207899,'d007','1993-04-22','1994-06-23'),(207899,'d009','1994-06-23','9999-01-01'),(207900,'d007','1987-12-17','1996-02-29'),(207901,'d006','1990-01-21','9999-01-01'),(207902,'d005','1995-09-10','1997-02-20'),(207903,'d007','1987-06-10','9999-01-01'),(207904,'d003','1999-03-20','9999-01-01'),(207905,'d004','1987-01-28','9999-01-01'),(207906,'d004','1994-03-04','9999-01-01'),(207907,'d007','1989-01-05','9999-01-01'),(207908,'d004','1999-03-07','9999-01-01'),(207909,'d002','1989-11-02','9999-01-01'),(207910,'d004','1999-04-04','2002-06-20'),(207910,'d009','2002-06-20','9999-01-01'),(207911,'d004','1995-11-17','2000-11-22'),(207912,'d008','1993-08-14','9999-01-01'),(207913,'d005','1998-03-17','9999-01-01'),(207914,'d004','1985-05-17','9999-01-01'),(207915,'d005','1989-12-06','9999-01-01'),(207916,'d005','1997-03-06','9999-01-01'),(207917,'d004','1985-12-12','9999-01-01'),(207918,'d008','1999-01-09','9999-01-01'),(207919,'d009','1987-12-15','1988-08-29'),(207920,'d006','1987-05-18','9999-01-01'),(207921,'d007','1998-01-25','1998-01-28'),(207921,'d009','1998-01-28','9999-01-01'),(207922,'d004','1996-04-19','9999-01-01'),(207923,'d004','1988-11-08','9999-01-01'),(207924,'d005','1994-06-22','9999-01-01'),(207925,'d001','1997-02-22','2000-08-25'),(207926,'d007','1999-04-08','9999-01-01'),(207927,'d005','1993-10-19','9999-01-01'),(207928,'d004','1986-08-21','9999-01-01'),(207929,'d005','1993-12-31','1997-11-01'),(207930,'d005','1998-09-23','9999-01-01'),(207930,'d008','1990-12-11','1998-09-23'),(207931,'d007','1991-10-22','9999-01-01'),(207932,'d006','1990-09-03','1994-08-20'),(207933,'d004','1987-07-10','9999-01-01'),(207934,'d005','1991-12-16','9999-01-01'),(207935,'d007','1989-08-15','9999-01-01'),(207936,'d007','1998-08-03','9999-01-01'),(207937,'d004','1995-04-07','9999-01-01'),(207938,'d005','1987-03-10','1991-10-20'),(207939,'d004','1996-01-21','9999-01-01'),(207940,'d004','1993-11-11','2001-08-09'),(207940,'d009','2001-08-09','9999-01-01'),(207941,'d007','1996-02-03','9999-01-01'),(207942,'d005','1991-09-27','9999-01-01'),(207943,'d002','1992-07-02','9999-01-01'),(207944,'d007','1994-02-05','1995-08-15'),(207945,'d004','1998-04-30','9999-01-01'),(207946,'d009','1998-07-27','9999-01-01'),(207947,'d003','1988-01-18','9999-01-01'),(207948,'d008','1998-03-28','9999-01-01'),(207949,'d005','1996-10-26','9999-01-01'),(207950,'d005','1994-02-16','2000-11-19'),(207950,'d008','2000-11-19','9999-01-01'),(207951,'d002','1999-06-19','9999-01-01'),(207952,'d005','1997-01-13','9999-01-01'),(207953,'d004','1999-11-03','2001-10-29'),(207954,'d007','1998-12-21','9999-01-01'),(207955,'d002','1993-04-29','9999-01-01'),(207956,'d001','1989-11-03','9999-01-01'),(207957,'d007','1986-12-30','9999-01-01'),(207958,'d005','1997-04-07','2000-11-18'),(207959,'d006','1999-09-15','9999-01-01'),(207960,'d001','1999-03-31','9999-01-01'),(207960,'d007','1999-02-01','1999-03-31'),(207961,'d006','1997-02-13','9999-01-01'),(207962,'d007','1992-06-18','9999-01-01'),(207963,'d005','1989-03-19','9999-01-01'),(207964,'d005','1996-01-21','9999-01-01'),(207965,'d003','1995-10-02','9999-01-01'),(207966,'d004','1991-04-14','9999-01-01'),(207967,'d005','1992-08-09','2000-03-08'),(207968,'d005','1987-07-23','9999-01-01'),(207969,'d007','1999-10-27','9999-01-01'),(207970,'d004','1989-03-05','1998-08-17'),(207970,'d009','1998-08-17','1998-11-21'),(207971,'d004','1989-10-25','1991-12-02'),(207972,'d002','1988-04-13','9999-01-01'),(207973,'d005','1993-03-14','9999-01-01'),(207974,'d007','1988-03-05','9999-01-01'),(207975,'d004','1993-01-23','9999-01-01'),(207976,'d008','1987-05-31','9999-01-01'),(207977,'d005','1990-01-27','9999-01-01'),(207978,'d004','1992-01-04','1998-12-21'),(207979,'d002','1986-09-01','9999-01-01'),(207980,'d003','1990-11-22','9999-01-01'),(207981,'d004','2002-06-15','9999-01-01'),(207981,'d009','1999-05-21','2002-06-15'),(207982,'d004','1988-09-03','9999-01-01'),(207983,'d009','1994-03-17','9999-01-01'),(207984,'d002','1992-08-21','1995-01-31'),(207985,'d001','1997-04-15','9999-01-01'),(207986,'d005','1997-07-30','1997-11-11'),(207987,'d005','1987-01-16','9999-01-01'),(207988,'d004','1988-05-22','9999-01-01'),(207989,'d004','1991-02-13','9999-01-01'),(207990,'d002','1996-07-19','9999-01-01'),(207991,'d004','1996-07-02','1997-08-04'),(207992,'d001','1997-04-15','9999-01-01'),(207992,'d003','1995-08-19','1997-04-15'),(207993,'d005','1992-06-01','1994-02-28'),(207994,'d006','1988-08-03','9999-01-01'),(207995,'d004','1990-09-28','9999-01-01'),(207996,'d002','1991-05-29','9999-01-01'),(207997,'d004','1988-05-09','9999-01-01'),(207998,'d007','1999-05-06','9999-01-01'),(207999,'d009','1990-11-12','1997-09-28'),(208000,'d009','1997-02-19','9999-01-01'),(208001,'d004','1985-05-02','9999-01-01'),(208002,'d005','1988-08-26','9999-01-01'),(208003,'d005','1989-11-30','1999-10-24'),(208003,'d008','1999-10-24','9999-01-01'),(208004,'d004','1995-12-15','9999-01-01'),(208005,'d005','1985-08-22','9999-01-01'),(208006,'d005','1988-05-31','1990-12-28'),(208007,'d004','1997-04-06','9999-01-01'),(208008,'d005','1988-01-30','9999-01-01'),(208009,'d009','1992-09-04','9999-01-01'),(208010,'d004','1999-03-16','2002-04-02'),(208011,'d004','1990-03-19','1996-11-22'),(208011,'d009','1996-11-22','9999-01-01'),(208012,'d009','1994-01-09','9999-01-01'),(208013,'d006','1997-11-19','9999-01-01'),(208014,'d005','1989-11-03','9999-01-01'),(208015,'d005','1993-12-03','9999-01-01'),(208016,'d005','1988-03-12','9999-01-01'),(208017,'d007','1997-04-07','1998-03-30'),(208018,'d004','1986-12-30','9999-01-01'),(208019,'d003','1995-04-19','9999-01-01'),(208020,'d005','1987-07-01','9999-01-01'),(208021,'d005','1998-05-25','2002-01-20'),(208021,'d008','2002-01-20','9999-01-01'),(208022,'d005','1991-07-28','9999-01-01'),(208023,'d005','1996-02-14','9999-01-01'),(208024,'d005','1990-04-30','9999-01-01'),(208025,'d005','1993-12-15','9999-01-01'),(208026,'d004','1989-05-15','1999-08-02'),(208027,'d005','1990-07-30','1993-03-04'),(208028,'d004','1990-12-08','9999-01-01'),(208029,'d005','1995-12-19','1996-05-13'),(208029,'d008','1996-05-13','9999-01-01'),(208030,'d002','1985-10-25','1991-12-19'),(208031,'d004','1992-03-18','9999-01-01'),(208032,'d009','1992-11-15','9999-01-01'),(208033,'d007','1995-07-23','9999-01-01'),(208034,'d007','1988-04-15','9999-01-01'),(208035,'d006','1995-08-15','9999-01-01'),(208036,'d009','1997-09-20','9999-01-01'),(208037,'d002','1991-06-10','9999-01-01'),(208038,'d004','1989-08-08','2000-09-28'),(208038,'d006','2000-09-28','9999-01-01'),(208039,'d005','1988-04-17','1995-02-03'),(208040,'d004','1991-08-14','9999-01-01'),(208041,'d002','1996-03-02','9999-01-01'),(208042,'d002','1987-10-11','9999-01-01'),(208043,'d007','1988-08-24','1988-10-08'),(208044,'d006','1992-08-20','9999-01-01'),(208045,'d005','1993-02-05','1997-07-16'),(208046,'d005','2000-01-07','9999-01-01'),(208047,'d004','1997-03-12','9999-01-01'),(208047,'d005','1996-09-29','1997-03-12'),(208048,'d005','1986-01-13','9999-01-01'),(208049,'d007','1998-01-13','9999-01-01'),(208050,'d001','1998-04-20','9999-01-01'),(208051,'d001','1990-01-26','9999-01-01'),(208052,'d007','1992-10-19','9999-01-01'),(208053,'d005','1988-09-23','9999-01-01'),(208054,'d009','1994-07-01','1994-09-24'),(208055,'d008','1987-07-07','9999-01-01'),(208056,'d005','1998-10-08','9999-01-01'),(208057,'d004','1986-10-24','1988-08-16'),(208057,'d009','1988-08-16','9999-01-01'),(208058,'d001','1995-03-30','9999-01-01'),(208059,'d001','1995-12-11','9999-01-01'),(208060,'d009','1997-08-10','9999-01-01'),(208061,'d005','1986-03-17','9999-01-01'),(208062,'d007','1985-03-20','9999-01-01'),(208063,'d004','1989-10-30','1990-03-04'),(208064,'d007','1990-11-17','9999-01-01'),(208065,'d005','1998-10-27','9999-01-01'),(208066,'d004','1997-06-04','2001-08-17'),(208066,'d009','2001-08-17','9999-01-01'),(208067,'d008','1995-10-30','9999-01-01'),(208068,'d009','1987-01-17','9999-01-01'),(208069,'d004','1998-01-16','9999-01-01'),(208070,'d007','1990-06-17','9999-01-01'),(208071,'d004','1995-10-24','9999-01-01'),(208072,'d004','1994-01-13','1994-09-02'),(208073,'d004','1992-09-14','9999-01-01'),(208074,'d005','1995-06-10','9999-01-01'),(208075,'d001','1998-05-29','9999-01-01'),(208076,'d004','1991-07-22','9999-01-01'),(208077,'d007','1999-02-22','2001-11-12'),(208077,'d009','2001-11-12','9999-01-01'),(208078,'d007','1999-06-30','9999-01-01'),(208079,'d004','1996-02-08','9999-01-01'),(208080,'d005','1989-10-04','2002-07-08'),(208081,'d004','1991-07-11','9999-01-01'),(208082,'d003','1988-03-13','9999-01-01'),(208083,'d004','1991-11-16','9999-01-01'),(208084,'d004','1990-05-07','1992-09-23'),(208085,'d007','1995-10-01','9999-01-01'),(208086,'d004','1996-05-06','9999-01-01'),(208087,'d002','2000-08-06','9999-01-01'),(208087,'d003','1986-06-23','2000-08-06'),(208088,'d005','1999-06-10','9999-01-01'),(208089,'d004','1990-04-01','9999-01-01'),(208090,'d005','1999-11-21','9999-01-01'),(208091,'d002','1994-12-01','9999-01-01'),(208092,'d007','1998-09-28','1999-03-03'),(208093,'d006','1987-05-04','9999-01-01'),(208094,'d007','1991-06-23','9999-01-01'),(208095,'d004','1998-01-19','9999-01-01'),(208096,'d006','1997-08-28','9999-01-01'),(208097,'d007','1997-03-01','1999-12-25'),(208097,'d009','1999-12-25','9999-01-01'),(208098,'d001','1998-05-25','1998-11-20'),(208099,'d004','1997-11-01','9999-01-01'),(208100,'d005','1989-01-11','9999-01-01'),(208101,'d006','1996-12-02','9999-01-01'),(208102,'d005','1999-04-11','9999-01-01'),(208103,'d007','1997-08-31','9999-01-01'),(208104,'d004','2000-01-27','9999-01-01'),(208105,'d007','1996-08-26','1997-03-30'),(208106,'d004','1999-09-30','9999-01-01'),(208107,'d001','1987-02-08','9999-01-01'),(208108,'d004','1998-04-06','9999-01-01'),(208108,'d009','1997-12-01','1998-04-06'),(208109,'d005','1989-01-13','9999-01-01'),(208110,'d008','1992-12-01','1996-10-20'),(208111,'d001','1988-05-21','9999-01-01'),(208112,'d009','1990-12-01','9999-01-01'),(208113,'d002','1999-05-11','9999-01-01'),(208114,'d002','1987-02-26','9999-01-01'),(208115,'d007','1995-05-30','9999-01-01'),(208116,'d009','1997-06-28','9999-01-01'),(208117,'d004','1993-05-09','1997-11-23'),(208118,'d004','1992-09-26','9999-01-01'),(208118,'d005','1991-11-17','1992-09-26'),(208119,'d003','1999-04-08','9999-01-01'),(208120,'d008','1988-11-05','9999-01-01'),(208121,'d005','1989-09-10','9999-01-01'),(208122,'d004','1996-11-04','2000-08-02'),(208123,'d001','1987-12-31','9999-01-01'),(208124,'d004','1995-05-04','9999-01-01'),(208125,'d007','1990-09-11','9999-01-01'),(208126,'d004','1991-04-24','9999-01-01'),(208126,'d009','1991-04-04','1991-04-24'),(208127,'d008','1986-12-02','1998-04-12'),(208128,'d006','1998-08-30','9999-01-01'),(208129,'d003','1989-03-28','1990-10-15'),(208130,'d004','1991-07-26','9999-01-01'),(208131,'d005','1999-11-01','9999-01-01'),(208132,'d004','1993-03-16','1997-03-10'),(208133,'d005','1991-12-07','9999-01-01'),(208134,'d005','1985-09-10','9999-01-01'),(208135,'d007','1990-05-14','9999-01-01'),(208136,'d004','1990-03-20','1992-02-19'),(208136,'d006','1992-02-19','9999-01-01'),(208137,'d002','1993-06-05','9999-01-01'),(208138,'d005','1986-07-20','1992-06-20'),(208139,'d006','1996-12-13','9999-01-01'),(208140,'d007','1992-05-14','9999-01-01'),(208141,'d007','1993-12-23','9999-01-01'),(208142,'d003','1999-06-28','9999-01-01'),(208143,'d004','1999-05-05','9999-01-01'),(208144,'d009','1989-06-11','9999-01-01'),(208145,'d005','1995-02-25','9999-01-01'),(208145,'d008','1992-08-15','1995-02-25'),(208146,'d004','1996-05-12','2000-03-26'),(208147,'d005','1988-12-06','9999-01-01'),(208148,'d003','1997-07-25','9999-01-01'),(208149,'d005','1995-11-24','1999-10-23'),(208150,'d005','1993-03-26','9999-01-01'),(208151,'d005','1989-12-17','9999-01-01'),(208152,'d007','1995-05-19','9999-01-01'),(208153,'d005','1992-06-09','9999-01-01'),(208154,'d009','1989-11-04','9999-01-01'),(208155,'d004','1993-06-01','1994-06-11'),(208155,'d006','1994-06-11','9999-01-01'),(208156,'d002','1990-03-07','1996-12-28'),(208157,'d004','1991-11-13','9999-01-01'),(208158,'d006','1986-01-12','9999-01-01'),(208159,'d002','1985-06-11','9999-01-01'),(208160,'d007','1995-08-08','9999-01-01'),(208161,'d004','1996-12-09','2000-03-08'),(208162,'d001','1999-02-05','9999-01-01'),(208163,'d004','1997-03-05','9999-01-01'),(208164,'d005','1995-01-19','1995-12-09'),(208164,'d008','1995-12-09','9999-01-01'),(208165,'d001','1996-06-10','9999-01-01'),(208166,'d005','1986-03-12','9999-01-01'),(208167,'d005','1988-04-24','1994-08-26'),(208168,'d005','1996-06-04','9999-01-01'),(208169,'d005','1997-01-24','9999-01-01'),(208170,'d001','1992-03-29','1999-01-07'),(208171,'d004','1986-12-23','9999-01-01'),(208172,'d005','1994-01-13','9999-01-01'),(208173,'d009','1996-06-01','2002-03-13'),(208174,'d007','1986-11-30','2002-03-30'),(208174,'d009','2002-03-30','9999-01-01'),(208175,'d006','1994-04-03','9999-01-01'),(208176,'d005','1987-11-03','9999-01-01'),(208177,'d009','1995-05-22','9999-01-01'),(208178,'d004','1993-05-15','1995-11-29'),(208179,'d001','1992-05-18','9999-01-01'),(208180,'d006','1998-04-06','2000-04-12'),(208181,'d005','1997-03-20','9999-01-01'),(208182,'d006','1987-04-25','9999-01-01'),(208183,'d008','1986-07-11','9999-01-01'),(208184,'d008','1991-12-14','9999-01-01'),(208185,'d004','1997-02-09','2001-07-03'),(208185,'d009','2001-07-03','9999-01-01'),(208186,'d002','1991-12-09','9999-01-01'),(208187,'d005','1996-03-23','1997-09-15'),(208188,'d005','1994-09-01','9999-01-01'),(208189,'d004','1990-08-12','9999-01-01'),(208190,'d004','1987-12-01','9999-01-01'),(208191,'d005','1993-08-24','9999-01-01'),(208192,'d005','1987-07-03','9999-01-01'),(208193,'d005','1990-11-01','9999-01-01'),(208194,'d004','1997-07-15','1998-07-09'),(208195,'d004','1992-05-13','9999-01-01'),(208196,'d002','1996-04-07','1999-09-04'),(208196,'d003','1999-09-04','9999-01-01'),(208197,'d003','1989-03-09','9999-01-01'),(208198,'d004','1988-05-21','9999-01-01'),(208199,'d007','1996-10-05','9999-01-01'),(208200,'d005','1986-08-25','9999-01-01'),(208201,'d005','1991-07-28','9999-01-01'),(208202,'d002','1999-10-01','2000-10-10'),(208203,'d007','1993-12-10','1994-08-18'),(208204,'d004','1994-03-30','9999-01-01'),(208205,'d001','1991-11-08','1992-01-01'),(208205,'d009','1992-01-01','9999-01-01'),(208206,'d004','1989-02-06','9999-01-01'),(208207,'d004','1986-11-05','9999-01-01'),(208208,'d005','1989-02-06','1995-01-17'),(208209,'d007','1996-12-25','9999-01-01'),(208210,'d005','1986-07-10','1992-07-15'),(208211,'d004','1994-04-07','9999-01-01'),(208212,'d007','1988-10-21','9999-01-01'),(208213,'d004','1988-05-10','9999-01-01'),(208214,'d002','1986-12-06','2000-03-18'),(208214,'d003','2000-03-18','2001-02-10'),(208215,'d003','1995-09-09','9999-01-01'),(208216,'d005','1992-05-09','9999-01-01'),(208217,'d005','1996-11-07','9999-01-01'),(208218,'d005','1998-05-06','9999-01-01'),(208219,'d009','1991-01-31','9999-01-01'),(208220,'d006','1994-06-01','9999-01-01'),(208221,'d004','1994-07-21','9999-01-01'),(208222,'d007','1989-03-27','9999-01-01'),(208223,'d004','1988-05-15','1988-06-27'),(208223,'d009','1988-06-27','1989-11-29'),(208224,'d005','1985-07-07','9999-01-01'),(208225,'d004','1999-04-08','9999-01-01'),(208226,'d007','1989-01-29','9999-01-01'),(208227,'d003','1993-10-28','9999-01-01'),(208228,'d007','1993-10-26','1997-01-04'),(208229,'d001','1993-11-19','9999-01-01'),(208230,'d006','1999-01-01','9999-01-01'),(208231,'d004','1988-07-24','9999-01-01'),(208232,'d004','1997-08-26','9999-01-01'),(208232,'d005','1993-01-20','1997-08-26'),(208233,'d003','1995-12-25','9999-01-01'),(208234,'d007','1988-03-28','9999-01-01'),(208235,'d005','1997-01-22','2002-03-24'),(208236,'d004','1998-12-22','9999-01-01'),(208237,'d009','1994-05-18','9999-01-01'),(208238,'d005','1987-08-16','9999-01-01'),(208239,'d004','1986-12-09','1998-01-06'),(208240,'d007','1998-06-05','9999-01-01'),(208241,'d004','1988-01-03','9999-01-01'),(208242,'d004','1998-02-16','2000-01-23'),(208242,'d009','2000-01-23','9999-01-01'),(208243,'d009','1997-04-19','9999-01-01'),(208244,'d004','1990-11-03','9999-01-01'),(208245,'d004','1994-01-19','9999-01-01'),(208246,'d007','1995-09-06','9999-01-01'),(208247,'d006','1996-07-12','9999-01-01'),(208248,'d004','1986-05-20','1993-09-11'),(208249,'d005','1986-04-25','9999-01-01'),(208250,'d006','1993-01-23','1993-06-22'),(208251,'d005','1998-11-08','2000-04-07'),(208251,'d008','2000-04-07','9999-01-01'),(208252,'d001','1993-08-01','9999-01-01'),(208253,'d006','1996-07-31','1997-04-29'),(208254,'d005','1995-11-05','9999-01-01'),(208255,'d005','1992-10-09','9999-01-01'),(208256,'d005','1986-06-24','9999-01-01'),(208257,'d004','1996-04-13','9999-01-01'),(208258,'d005','1986-08-13','9999-01-01'),(208259,'d009','1988-05-23','9999-01-01'),(208260,'d003','1987-09-14','1991-08-10'),(208261,'d007','1997-08-09','2001-05-27'),(208261,'d009','2001-05-27','9999-01-01'),(208262,'d004','1995-09-02','9999-01-01'),(208263,'d005','1989-08-10','9999-01-01'),(208264,'d001','1989-01-15','9999-01-01'),(208265,'d004','1998-03-23','9999-01-01'),(208266,'d001','1986-08-15','1995-09-19'),(208267,'d004','1996-06-01','9999-01-01'),(208268,'d004','1985-02-05','9999-01-01'),(208269,'d001','1985-12-27','9999-01-01'),(208270,'d004','1991-11-24','9999-01-01'),(208271,'d005','1996-11-12','9999-01-01'),(208272,'d007','1998-08-17','2002-02-28'),(208272,'d009','2002-02-28','9999-01-01'),(208273,'d007','1985-02-06','2001-09-12'),(208274,'d002','1991-05-16','9999-01-01'),(208275,'d005','1992-10-05','9999-01-01'),(208276,'d007','1993-02-04','9999-01-01'),(208277,'d004','1992-12-24','9999-01-01'),(208278,'d005','1991-08-07','9999-01-01'),(208279,'d004','1997-10-30','9999-01-01'),(208280,'d009','1998-09-20','9999-01-01'),(208281,'d004','1987-05-02','9999-01-01'),(208282,'d001','1995-08-24','1999-09-22'),(208282,'d007','1989-03-20','1995-08-24'),(208283,'d006','1996-11-24','9999-01-01'),(208284,'d007','1987-12-25','9999-01-01'),(208285,'d005','1986-01-22','9999-01-01'),(208286,'d002','1989-03-23','1990-11-16'),(208287,'d005','1999-08-27','2001-10-04'),(208288,'d005','1995-03-23','1995-06-20'),(208289,'d005','1988-04-04','9999-01-01'),(208290,'d007','1987-07-15','1997-11-26'),(208290,'d009','1997-11-26','9999-01-01'),(208291,'d007','1992-07-31','9999-01-01'),(208292,'d008','1992-06-23','9999-01-01'),(208293,'d004','1992-11-17','9999-01-01'),(208294,'d005','1987-06-03','9999-01-01'),(208295,'d004','1988-02-02','9999-01-01'),(208296,'d005','1994-12-21','1997-06-16'),(208297,'d004','1997-09-02','9999-01-01'),(208298,'d001','1995-10-08','9999-01-01'),(208299,'d003','1990-03-04','1999-04-05'),(208300,'d004','1998-02-05','9999-01-01'),(208300,'d005','1995-04-26','1998-02-05'),(208301,'d007','1989-08-18','9999-01-01'),(208302,'d004','1988-02-28','9999-01-01'),(208303,'d004','1996-08-23','9999-01-01'),(208304,'d004','1989-04-26','9999-01-01'),(208305,'d006','1999-06-25','9999-01-01'),(208306,'d005','1995-12-25','9999-01-01'),(208307,'d004','1998-08-26','9999-01-01'),(208308,'d005','1994-10-14','1995-12-31'),(208308,'d008','1995-12-31','1996-04-30'),(208309,'d003','1991-09-29','9999-01-01'),(208310,'d007','1989-07-11','9999-01-01'),(208311,'d004','1994-03-02','9999-01-01'),(208312,'d005','1986-07-19','9999-01-01'),(208313,'d004','1988-05-29','9999-01-01'),(208314,'d004','1998-03-05','9999-01-01'),(208315,'d005','1988-03-01','9999-01-01'),(208316,'d004','1986-11-23','9999-01-01'),(208317,'d005','1993-09-21','1999-10-02'),(208318,'d005','1997-04-11','2000-10-26'),(208318,'d008','2000-10-26','9999-01-01'),(208319,'d006','1988-06-19','9999-01-01'),(208320,'d005','1990-08-23','9999-01-01'),(208321,'d008','1999-04-22','9999-01-01'),(208322,'d004','1996-04-09','9999-01-01'),(208323,'d007','1987-08-03','9999-01-01'),(208324,'d007','1992-07-18','9999-01-01'),(208325,'d007','1993-07-25','9999-01-01'),(208326,'d004','1988-12-13','1991-01-27'),(208327,'d001','1997-06-10','1998-03-09'),(208328,'d009','1992-09-07','1994-12-14'),(208329,'d004','2002-01-10','9999-01-01'),(208329,'d005','1991-07-02','2002-01-10'),(208330,'d007','1989-07-03','9999-01-01'),(208331,'d008','1985-07-03','9999-01-01'),(208332,'d004','1996-11-24','9999-01-01'),(208333,'d007','1996-01-03','2001-06-13'),(208334,'d007','1997-02-20','9999-01-01'),(208335,'d008','1992-11-11','9999-01-01'),(208336,'d007','1999-11-10','2000-04-16'),(208337,'d007','1994-03-13','9999-01-01'),(208338,'d005','1997-08-28','9999-01-01'),(208339,'d005','1996-07-18','1997-08-11'),(208339,'d008','1997-08-11','9999-01-01'),(208340,'d007','1992-10-04','2002-01-09'),(208341,'d004','1997-08-08','1999-07-22'),(208342,'d003','1987-04-09','9999-01-01'),(208343,'d005','1985-10-09','9999-01-01'),(208344,'d001','1995-11-28','9999-01-01'),(208345,'d005','1992-11-26','9999-01-01'),(208346,'d005','1987-05-27','9999-01-01'),(208347,'d001','1998-12-24','2001-07-18'),(208347,'d009','2001-07-18','9999-01-01'),(208348,'d006','1993-09-08','2000-03-30'),(208349,'d004','1990-05-16','9999-01-01'),(208350,'d001','1988-12-07','9999-01-01'),(208351,'d005','1991-02-09','1993-01-13'),(208352,'d004','1985-06-26','9999-01-01'),(208353,'d004','1985-06-02','9999-01-01'),(208354,'d003','1990-08-02','9999-01-01'),(208355,'d001','1993-01-12','9999-01-01'),(208356,'d005','1991-03-08','1992-04-30'),(208356,'d008','1992-04-30','2001-09-10'),(208357,'d003','1994-06-16','1995-02-13'),(208358,'d002','1998-08-21','9999-01-01'),(208359,'d008','1988-01-31','9999-01-01'),(208360,'d002','1993-09-23','1997-02-03'),(208361,'d007','1994-10-01','9999-01-01'),(208362,'d003','1994-04-30','9999-01-01'),(208363,'d007','1998-04-19','9999-01-01'),(208364,'d007','1999-02-20','9999-01-01'),(208365,'d004','1999-09-24','2002-07-14'),(208365,'d008','1999-02-14','1999-09-24'),(208366,'d008','1985-07-14','1998-02-20'),(208367,'d004','1996-05-12','9999-01-01'),(208368,'d004','1986-01-15','9999-01-01'),(208369,'d003','1995-02-24','9999-01-01'),(208370,'d005','1996-03-28','9999-01-01'),(208371,'d002','1992-03-30','2001-01-06'),(208372,'d006','1987-05-29','9999-01-01'),(208373,'d004','1994-12-27','1998-11-09'),(208373,'d006','1998-11-09','9999-01-01'),(208374,'d005','1990-06-22','9999-01-01'),(208375,'d001','1987-02-12','1991-05-07'),(208376,'d008','1991-11-09','1993-08-11'),(208377,'d005','1996-01-05','2001-06-04'),(208378,'d009','1992-01-20','9999-01-01'),(208379,'d007','1990-08-25','9999-01-01'),(208380,'d005','1990-02-19','1991-02-24'),(208381,'d007','1999-04-18','9999-01-01'),(208382,'d004','1997-06-14','9999-01-01'),(208383,'d004','1996-06-18','9999-01-01'),(208384,'d001','2002-04-05','9999-01-01'),(208384,'d007','1999-12-05','2002-04-05'),(208385,'d005','1992-05-09','1996-09-03'),(208386,'d009','1996-08-11','9999-01-01'),(208387,'d004','1994-06-26','9999-01-01'),(208388,'d008','1988-04-22','9999-01-01'),(208389,'d005','1994-08-29','9999-01-01'),(208390,'d004','1995-04-21','9999-01-01'),(208391,'d004','1987-11-19','9999-01-01'),(208392,'d003','1991-05-14','9999-01-01'),(208393,'d005','1995-10-19','9999-01-01'),(208393,'d008','1989-03-07','1995-10-19'),(208394,'d006','1992-11-27','1993-05-10'),(208395,'d007','1996-08-03','9999-01-01'),(208396,'d005','1994-07-29','9999-01-01'),(208397,'d001','1990-08-04','9999-01-01'),(208398,'d003','1991-03-11','1999-05-25'),(208399,'d005','1988-08-22','9999-01-01'),(208400,'d005','1985-07-03','9999-01-01'),(208401,'d005','1995-11-15','9999-01-01'),(208402,'d006','1992-08-10','1996-11-03'),(208403,'d005','1990-05-11','1991-01-02'),(208403,'d006','1990-02-19','1990-05-11'),(208404,'d002','1992-04-23','9999-01-01'),(208405,'d005','1985-09-16','9999-01-01'),(208406,'d004','1996-04-04','9999-01-01'),(208407,'d008','1994-04-10','9999-01-01'),(208408,'d004','1992-04-22','2002-02-06'),(208409,'d003','1995-06-12','9999-01-01'),(208410,'d006','1990-05-09','9999-01-01'),(208411,'d001','2002-04-15','9999-01-01'),(208411,'d007','1999-09-26','2002-04-15'),(208412,'d003','1999-07-10','9999-01-01'),(208413,'d007','1987-06-12','9999-01-01'),(208414,'d005','1992-07-03','2001-09-04'),(208415,'d001','1993-09-07','9999-01-01'),(208416,'d005','1993-11-17','2001-01-31'),(208417,'d003','1987-04-19','9999-01-01'),(208418,'d004','1987-08-31','9999-01-01'),(208419,'d006','1994-09-11','9999-01-01'),(208420,'d004','1992-01-07','1992-11-03'),(208421,'d004','1994-09-13','2000-06-09'),(208421,'d006','2000-06-09','9999-01-01'),(208422,'d005','1998-09-20','9999-01-01'),(208423,'d009','1991-05-22','9999-01-01'),(208424,'d001','1991-04-26','9999-01-01'),(208425,'d005','1995-11-02','1999-12-15'),(208426,'d004','1996-04-17','9999-01-01'),(208427,'d003','1997-10-03','9999-01-01'),(208428,'d007','1993-12-09','9999-01-01'),(208429,'d004','1997-06-26','9999-01-01'),(208429,'d006','1987-09-09','1997-06-26'),(208430,'d005','1997-01-23','9999-01-01'),(208431,'d002','1997-01-05','9999-01-01'),(208432,'d002','1991-12-09','9999-01-01'),(208433,'d005','1986-01-19','9999-01-01'),(208434,'d005','1994-05-21','1999-11-18'),(208435,'d007','1986-05-08','9999-01-01'),(208436,'d007','1987-08-26','9999-01-01'),(208437,'d001','1987-12-18','9999-01-01'),(208438,'d005','1996-04-01','9999-01-01'),(208438,'d006','1995-08-14','1996-04-01'),(208439,'d008','1986-01-04','9999-01-01'),(208440,'d005','1995-08-30','9999-01-01'),(208441,'d009','1990-11-29','1991-06-01'),(208442,'d001','1992-09-07','9999-01-01'),(208443,'d005','1997-03-02','9999-01-01'),(208444,'d004','1988-06-24','9999-01-01'),(208445,'d007','1985-05-14','1987-08-30'),(208446,'d007','1996-01-03','1997-11-15'),(208447,'d002','1989-03-23','1993-06-10'),(208448,'d005','1998-01-17','2001-07-19'),(208448,'d008','2001-07-19','9999-01-01'),(208449,'d005','1994-03-31','9999-01-01'),(208450,'d004','1996-10-03','9999-01-01'),(208451,'d003','1993-08-16','9999-01-01'),(208452,'d006','1988-11-11','9999-01-01'),(208453,'d009','1997-05-19','9999-01-01'),(208454,'d001','1998-11-18','9999-01-01'),(208455,'d004','1992-10-17','1993-02-28'),(208456,'d003','1986-04-06','9999-01-01'),(208457,'d003','1986-05-22','9999-01-01'),(208458,'d009','1999-12-01','9999-01-01'),(208459,'d001','1995-06-14','9999-01-01'),(208459,'d007','1989-06-18','1995-06-14'),(208460,'d005','1989-11-27','9999-01-01'),(208461,'d009','1990-02-23','9999-01-01'),(208462,'d007','1988-11-30','9999-01-01'),(208463,'d007','1993-07-10','9999-01-01'),(208464,'d007','1998-01-05','1999-07-18'),(208465,'d009','1998-10-10','9999-01-01'),(208466,'d007','1995-04-28','9999-01-01'),(208467,'d003','1995-08-09','9999-01-01'),(208468,'d005','1997-05-10','9999-01-01'),(208469,'d005','1994-01-26','9999-01-01'),(208470,'d004','1994-07-20','2001-09-25'),(208470,'d006','2001-09-25','9999-01-01'),(208471,'d008','1988-08-19','9999-01-01'),(208472,'d009','1987-03-09','1995-09-15'),(208473,'d005','1987-04-26','9999-01-01'),(208474,'d004','1999-06-17','9999-01-01'),(208475,'d005','1991-01-09','9999-01-01'),(208476,'d005','1997-07-28','9999-01-01'),(208477,'d005','1985-11-14','9999-01-01'),(208478,'d009','1991-09-06','9999-01-01'),(208479,'d009','1997-08-19','9999-01-01'),(208480,'d005','1993-09-25','1995-06-01'),(208480,'d008','1995-06-01','1995-10-09'),(208481,'d004','1993-02-25','9999-01-01'),(208482,'d005','1992-12-05','9999-01-01'),(208483,'d007','1987-03-07','1994-09-06'),(208484,'d005','1992-11-17','1998-03-14'),(208485,'d005','1997-05-31','9999-01-01'),(208486,'d008','1994-01-06','9999-01-01'),(208487,'d004','1992-09-04','9999-01-01'),(208488,'d007','1994-01-31','1994-06-28'),(208488,'d009','1994-06-28','1995-07-08'),(208489,'d004','1993-03-18','9999-01-01'),(208490,'d004','1988-04-23','9999-01-01'),(208491,'d002','1989-05-08','9999-01-01'),(208492,'d007','1999-07-09','9999-01-01'),(208493,'d008','1985-09-17','9999-01-01'),(208494,'d005','1986-10-08','9999-01-01'),(208495,'d005','1992-08-08','9999-01-01'),(208496,'d004','1997-01-23','1997-02-18'),(208496,'d006','1997-02-18','1998-02-27'),(208497,'d004','1996-08-03','9999-01-01'),(208498,'d005','1988-06-27','9999-01-01'),(208499,'d007','1991-11-15','9999-01-01'),(208500,'d009','1990-01-07','9999-01-01'),(208501,'d008','1991-12-20','9999-01-01'),(208502,'d001','1993-12-12','1995-03-28'),(208503,'d007','1994-08-04','2000-01-29'),(208504,'d005','1994-03-05','9999-01-01'),(208504,'d006','1994-02-16','1994-03-05'),(208505,'d004','1986-09-19','9999-01-01'),(208506,'d003','1992-09-14','2000-06-16'),(208507,'d005','1998-02-10','9999-01-01'),(208508,'d007','1990-08-23','9999-01-01'),(208509,'d007','1996-06-18','9999-01-01'),(208510,'d003','1988-05-24','1993-03-17'),(208511,'d005','1991-01-31','9999-01-01'),(208512,'d007','1991-05-30','9999-01-01'),(208513,'d002','1987-11-02','9999-01-01'),(208514,'d007','1986-04-06','9999-01-01'),(208515,'d001','1999-09-21','1999-10-10'),(208515,'d009','1999-10-10','9999-01-01'),(208516,'d005','1993-05-14','1993-10-02'),(208517,'d004','1989-10-04','9999-01-01'),(208518,'d005','1987-05-04','9999-01-01'),(208519,'d001','1993-06-12','9999-01-01'),(208520,'d005','1994-11-13','2001-03-14'),(208521,'d003','1998-03-24','9999-01-01'),(208522,'d006','1988-08-06','9999-01-01'),(208523,'d009','1988-06-24','9999-01-01'),(208524,'d004','1990-06-12','1997-07-07'),(208524,'d006','1997-07-07','9999-01-01'),(208525,'d007','1989-06-11','9999-01-01'),(208526,'d004','1990-02-05','1994-04-29'),(208527,'d004','1987-06-30','9999-01-01'),(208528,'d007','1988-07-09','9999-01-01'),(208529,'d008','1986-03-30','9999-01-01'),(208530,'d005','1998-03-07','9999-01-01'),(208531,'d007','1987-09-24','9999-01-01'),(208532,'d005','1993-07-09','9999-01-01'),(208533,'d008','1990-06-06','9999-01-01'),(208534,'d007','1988-03-25','1989-03-31'),(208535,'d005','1989-10-28','2001-08-09'),(208535,'d008','2001-08-09','9999-01-01'),(208536,'d005','1994-08-04','9999-01-01'),(208537,'d004','1999-01-14','9999-01-01'),(208538,'d004','1991-06-10','9999-01-01'),(208539,'d003','1989-04-18','9999-01-01'),(208540,'d005','1992-11-26','9999-01-01'),(208541,'d007','1990-07-10','9999-01-01'),(208542,'d007','1997-03-22','2000-12-31'),(208543,'d001','1987-08-31','1992-05-05'),(208543,'d007','1992-05-05','9999-01-01'),(208544,'d006','1993-01-05','9999-01-01'),(208545,'d004','1987-08-09','9999-01-01'),(208546,'d007','1986-09-07','9999-01-01'),(208547,'d006','1985-05-04','9999-01-01'),(208548,'d006','1996-05-29','2001-10-27'),(208549,'d005','1996-10-05','9999-01-01'),(208550,'d007','1987-07-28','9999-01-01'),(208551,'d005','1998-08-05','1999-01-22'),(208552,'d002','1991-08-22','9999-01-01'),(208553,'d006','1990-06-22','9999-01-01'),(208554,'d002','1999-03-22','9999-01-01'),(208554,'d003','1992-09-18','1999-03-22'),(208555,'d005','1988-07-11','9999-01-01'),(208556,'d004','1990-11-27','9999-01-01'),(208557,'d005','1996-10-08','9999-01-01'),(208558,'d004','1986-10-16','9999-01-01'),(208559,'d005','1995-05-22','1996-12-18'),(208560,'d007','1987-02-06','9999-01-01'),(208561,'d006','1987-03-18','9999-01-01'),(208562,'d007','1995-08-06','9999-01-01'),(208563,'d005','1999-10-22','9999-01-01'),(208563,'d009','1997-07-04','1999-10-22'),(208564,'d005','1988-06-20','9999-01-01'),(208565,'d004','1988-01-31','1995-05-05'),(208566,'d005','1997-09-26','1999-06-25'),(208567,'d002','1999-11-12','9999-01-01'),(208568,'d001','1995-02-28','9999-01-01'),(208569,'d003','1996-07-09','9999-01-01'),(208570,'d005','1990-10-08','9999-01-01'),(208571,'d004','1988-07-18','2000-10-16'),(208572,'d005','1998-02-05','9999-01-01'),(208572,'d008','1992-10-11','1998-02-05'),(208573,'d007','1997-03-23','9999-01-01'),(208574,'d004','1997-04-14','9999-01-01'),(208575,'d002','1993-05-31','9999-01-01'),(208576,'d005','1988-01-09','9999-01-01'),(208577,'d005','1992-08-31','1994-09-30'),(208578,'d004','1996-07-07','9999-01-01'),(208579,'d007','1987-10-27','9999-01-01'),(208580,'d005','1995-03-01','9999-01-01'),(208581,'d009','1994-01-05','1994-06-14'),(208582,'d004','2000-03-06','9999-01-01'),(208582,'d009','1998-03-16','2000-03-06'),(208583,'d005','1985-08-25','9999-01-01'),(208584,'d007','1999-11-16','9999-01-01'),(208585,'d004','1997-06-13','9999-01-01'),(208586,'d005','1988-05-27','9999-01-01'),(208587,'d007','1997-09-18','9999-01-01'),(208588,'d003','1993-06-02','9999-01-01'),(208589,'d004','1985-04-16','9999-01-01'),(208590,'d005','1995-11-03','1996-06-14'),(208591,'d004','1986-05-13','9999-01-01'),(208592,'d001','1998-12-31','9999-01-01'),(208592,'d007','1990-09-24','1998-12-31'),(208593,'d007','1988-12-18','9999-01-01'),(208594,'d007','1998-04-01','9999-01-01'),(208595,'d005','1989-02-26','9999-01-01'),(208596,'d004','1985-05-01','1992-11-16'),(208597,'d003','1991-02-16','9999-01-01'),(208598,'d008','1999-11-14','9999-01-01'),(208599,'d002','1989-09-04','9999-01-01'),(208600,'d007','1992-04-06','9999-01-01'),(208601,'d005','1991-12-09','9999-01-01'),(208602,'d002','1994-10-01','9999-01-01'),(208603,'d001','1999-01-29','9999-01-01'),(208603,'d003','1995-10-09','1999-01-29'),(208604,'d004','1997-06-29','9999-01-01'),(208605,'d005','1985-03-23','1992-01-25'),(208606,'d004','1995-04-25','9999-01-01'),(208607,'d007','1993-02-06','9999-01-01'),(208608,'d002','1998-03-30','9999-01-01'),(208609,'d004','1998-04-11','9999-01-01'),(208610,'d005','1991-10-05','9999-01-01'),(208611,'d004','1989-06-08','1995-04-19'),(208611,'d006','1995-04-19','9999-01-01'),(208612,'d007','1988-11-17','1995-12-21'),(208613,'d003','1989-12-12','1993-04-20'),(208614,'d001','1995-07-09','9999-01-01'),(208615,'d001','1987-11-30','9999-01-01'),(208616,'d007','1995-09-29','9999-01-01'),(208617,'d004','1985-03-11','9999-01-01'),(208618,'d005','1993-12-06','9999-01-01'),(208619,'d005','1985-07-11','9999-01-01'),(208620,'d004','1997-04-01','1997-09-30'),(208620,'d006','1997-09-30','9999-01-01'),(208621,'d005','1995-04-23','1996-11-11'),(208622,'d005','1993-10-17','9999-01-01'),(208623,'d005','1996-01-09','9999-01-01'),(208624,'d004','1997-03-31','9999-01-01'),(208625,'d001','1987-01-05','1987-11-28'),(208626,'d003','1993-02-23','9999-01-01'),(208627,'d007','1989-11-21','9999-01-01'),(208628,'d004','1992-05-10','9999-01-01'),(208628,'d005','1985-05-02','1992-05-10'),(208629,'d005','1989-11-01','9999-01-01'),(208630,'d008','1998-12-19','1999-08-21'),(208631,'d005','1992-04-05','9999-01-01'),(208632,'d004','1997-04-21','2002-02-16'),(208633,'d007','1985-07-21','9999-01-01'),(208634,'d009','1992-12-26','9999-01-01'),(208635,'d005','1988-05-17','9999-01-01'),(208636,'d007','1987-05-29','1998-04-28'),(208637,'d007','1990-01-26','9999-01-01'),(208638,'d007','1998-12-23','9999-01-01'),(208639,'d007','1989-10-10','1996-10-30'),(208639,'d009','1996-10-30','9999-01-01'),(208640,'d004','1991-05-24','9999-01-01'),(208641,'d004','1987-08-16','9999-01-01'),(208642,'d006','1997-02-24','9999-01-01'),(208643,'d004','1988-06-07','9999-01-01'),(208644,'d005','1990-09-08','9999-01-01'),(208645,'d005','1989-03-24','1996-02-25'),(208646,'d004','1985-04-30','9999-01-01'),(208647,'d004','1999-12-06','9999-01-01'),(208648,'d005','1988-02-08','1992-06-21'),(208648,'d008','1992-06-21','2001-01-24'),(208649,'d005','1987-02-09','1998-08-13'),(208650,'d005','1991-08-01','9999-01-01'),(208651,'d008','1991-02-13','9999-01-01'),(208652,'d009','1994-08-20','9999-01-01'),(208653,'d005','1989-03-03','9999-01-01'),(208654,'d004','1994-12-18','9999-01-01'),(208655,'d004','1986-12-03','9999-01-01'),(208656,'d007','1994-10-26','9999-01-01'),(208657,'d005','1992-08-22','9999-01-01'),(208658,'d005','1999-07-30','1999-11-30'),(208658,'d009','1998-09-12','1999-07-30'),(208659,'d005','1985-07-21','9999-01-01'),(208660,'d005','1990-02-17','9999-01-01'),(208661,'d004','1998-10-12','9999-01-01'),(208662,'d004','1994-12-13','9999-01-01'),(208663,'d002','1986-01-03','9999-01-01'),(208664,'d005','1990-07-13','9999-01-01'),(208665,'d007','1990-10-24','9999-01-01'),(208666,'d008','1985-12-30','1996-10-15'),(208667,'d004','1986-08-01','9999-01-01'),(208668,'d007','1994-02-13','9999-01-01'),(208669,'d004','1994-11-17','9999-01-01'),(208669,'d005','1990-05-25','1994-11-17'),(208670,'d001','1993-12-17','9999-01-01'),(208671,'d005','1988-01-14','9999-01-01'),(208672,'d004','1993-05-23','1993-12-17'),(208673,'d006','1988-06-24','9999-01-01'),(208674,'d005','1999-12-11','9999-01-01'),(208675,'d005','1990-04-16','9999-01-01'),(208676,'d009','1994-02-10','9999-01-01'),(208677,'d008','1989-11-04','9999-01-01'),(208678,'d005','1988-07-02','2000-04-10'),(208678,'d008','2000-04-10','2001-06-25'),(208679,'d005','1991-09-15','9999-01-01'),(208680,'d005','1989-03-30','9999-01-01'),(208681,'d005','1996-07-25','9999-01-01'),(208682,'d007','1999-11-18','9999-01-01'),(208683,'d005','1995-07-19','2000-07-15'),(208684,'d005','1990-09-27','9999-01-01'),(208685,'d005','1999-04-12','9999-01-01'),(208686,'d007','1985-05-15','1996-07-20'),(208686,'d009','1996-07-20','9999-01-01'),(208687,'d007','1998-09-20','9999-01-01'),(208688,'d004','1986-02-21','9999-01-01'),(208689,'d007','1986-06-16','9999-01-01'),(208690,'d007','1995-05-21','1996-10-14'),(208691,'d002','1988-10-02','1999-08-14'),(208692,'d008','1985-03-16','9999-01-01'),(208693,'d003','1995-11-03','9999-01-01'),(208694,'d002','1985-09-17','1986-06-16'),(208694,'d003','1986-06-16','9999-01-01'),(208695,'d004','1985-10-14','9999-01-01'),(208696,'d001','1998-08-27','9999-01-01'),(208697,'d005','1988-10-30','2000-02-27'),(208698,'d004','1999-04-23','9999-01-01'),(208699,'d007','1987-07-02','9999-01-01'),(208700,'d005','1987-04-20','9999-01-01'),(208701,'d001','1997-11-01','9999-01-01'),(208702,'d008','1999-10-16','9999-01-01'),(208703,'d005','1996-01-30','1997-06-08'),(208703,'d008','1997-06-08','9999-01-01'),(208704,'d007','1994-06-09','9999-01-01'),(208705,'d004','1998-08-05','9999-01-01'),(208706,'d009','1987-06-17','1996-04-22'),(208707,'d005','1987-09-21','1991-06-13'),(208708,'d009','1988-05-14','9999-01-01'),(208709,'d005','1998-12-27','9999-01-01'),(208710,'d004','1985-03-30','9999-01-01'),(208711,'d007','1986-09-07','2002-04-16'),(208711,'d009','2002-04-16','9999-01-01'),(208712,'d004','1989-05-23','9999-01-01'),(208713,'d007','1998-03-20','9999-01-01'),(208714,'d004','1999-08-01','2001-12-11'),(208715,'d004','1992-09-04','9999-01-01'),(208716,'d007','1997-05-19','2001-08-17'),(208717,'d008','1994-12-03','9999-01-01'),(208718,'d001','1995-06-07','9999-01-01'),(208719,'d007','1987-02-06','2000-08-13'),(208720,'d005','1986-05-13','9999-01-01'),(208721,'d005','1995-08-22','9999-01-01'),(208722,'d005','1999-11-29','9999-01-01'),(208722,'d006','1995-03-10','1999-11-29'),(208723,'d007','1990-10-04','9999-01-01'),(208724,'d005','1987-01-01','9999-01-01'),(208725,'d008','1999-12-04','9999-01-01'),(208726,'d005','1988-04-01','9999-01-01'),(208727,'d005','1987-10-19','1987-10-26'),(208728,'d004','1996-03-22','9999-01-01'),(208729,'d001','1991-07-29','9999-01-01'),(208730,'d004','1996-04-30','9999-01-01'),(208731,'d004','2000-05-19','9999-01-01'),(208731,'d005','1992-12-07','2000-05-19'),(208732,'d007','1990-04-11','9999-01-01'),(208733,'d004','1985-09-18','9999-01-01'),(208734,'d007','1994-05-28','9999-01-01'),(208735,'d008','1986-06-26','9999-01-01'),(208736,'d002','1993-10-20','1994-08-03'),(208737,'d004','1989-11-04','9999-01-01'),(208738,'d009','1988-05-15','9999-01-01'),(208739,'d005','1989-06-08','9999-01-01'),(208740,'d008','1992-05-16','9999-01-01'),(208741,'d005','1996-09-10','9999-01-01'),(208741,'d008','1992-08-31','1996-09-10'),(208742,'d007','1998-01-26','9999-01-01'),(208743,'d007','1993-06-23','9999-01-01'),(208744,'d005','1994-12-13','9999-01-01'),(208745,'d004','1988-01-31','1992-11-03'),(208746,'d007','1998-05-23','9999-01-01'),(208747,'d005','1988-11-25','9999-01-01'),(208748,'d004','1985-07-01','9999-01-01'),(208749,'d004','1992-10-22','9999-01-01'),(208750,'d007','1996-06-09','9999-01-01'),(208751,'d004','1996-05-30','1998-09-24'),(208752,'d002','1994-10-07','1999-11-22'),(208752,'d003','1999-11-22','9999-01-01'),(208753,'d002','1994-12-24','1997-11-06'),(208754,'d003','1994-10-01','9999-01-01'),(208755,'d003','1992-02-03','9999-01-01'),(208756,'d006','1988-11-10','9999-01-01'),(208757,'d007','1987-06-22','9999-01-01'),(208758,'d005','1988-07-24','1997-09-12'),(208759,'d002','1993-03-06','9999-01-01'),(208760,'d009','1990-10-01','9999-01-01'),(208761,'d004','1988-10-30','9999-01-01'),(208762,'d005','1989-12-11','9999-01-01'),(208763,'d001','1997-03-27','1997-11-26'),(208763,'d007','1995-12-19','1997-03-27'),(208764,'d004','1989-05-23','9999-01-01'),(208765,'d004','1986-06-14','9999-01-01'),(208766,'d007','1992-06-27','9999-01-01'),(208767,'d007','1995-09-27','9999-01-01'),(208768,'d007','1988-05-25','9999-01-01'),(208769,'d007','1991-02-13','2001-10-05'),(208770,'d004','1997-10-07','9999-01-01'),(208771,'d005','1992-08-21','9999-01-01'),(208772,'d004','1991-06-07','9999-01-01'),(208772,'d006','1987-07-18','1991-06-07'),(208773,'d007','1999-01-21','9999-01-01'),(208774,'d007','1998-08-10','9999-01-01'),(208775,'d004','1986-04-30','9999-01-01'),(208776,'d005','1995-07-03','1999-07-04'),(208777,'d007','1997-05-24','9999-01-01'),(208778,'d004','1994-06-15','2001-05-23'),(208779,'d008','1991-07-25','1998-11-29'),(208780,'d005','1991-05-07','9999-01-01'),(208781,'d001','1991-05-18','1992-06-29'),(208782,'d002','1995-09-27','1996-08-08'),(208782,'d007','1996-08-08','1997-08-16'),(208783,'d005','1991-02-10','9999-01-01'),(208784,'d004','1985-03-21','9999-01-01'),(208785,'d003','1991-08-22','9999-01-01'),(208786,'d003','1992-04-17','9999-01-01'),(208787,'d002','1991-12-13','9999-01-01'),(208788,'d007','1985-08-23','1989-02-20'),(208789,'d004','1992-09-06','9999-01-01'),(208790,'d004','1985-04-10','9999-01-01'),(208791,'d004','1999-08-24','9999-01-01'),(208791,'d006','1990-05-04','1999-08-24'),(208792,'d005','1991-07-30','9999-01-01'),(208793,'d005','1988-12-01','9999-01-01'),(208794,'d007','1992-11-13','9999-01-01'),(208795,'d008','1986-04-05','9999-01-01'),(208796,'d004','1997-01-27','9999-01-01'),(208797,'d005','1997-10-06','1998-05-14'),(208798,'d004','1992-07-13','9999-01-01'),(208799,'d009','1987-07-18','9999-01-01'),(208800,'d005','1995-01-30','9999-01-01'),(208801,'d007','1994-12-25','9999-01-01'),(208802,'d001','1996-05-17','9999-01-01'),(208802,'d007','1995-12-06','1996-05-17'),(208803,'d007','1989-04-14','9999-01-01'),(208804,'d005','1989-04-18','1990-10-01'),(208805,'d005','1990-08-18','9999-01-01'),(208806,'d004','1998-02-01','9999-01-01'),(208807,'d005','1994-05-04','9999-01-01'),(208808,'d005','1994-07-24','9999-01-01'),(208809,'d004','1985-03-03','9999-01-01'),(208810,'d007','1988-08-04','1991-11-07'),(208811,'d005','1986-02-28','1988-01-19'),(208811,'d008','1988-01-19','1988-11-22'),(208812,'d008','1986-06-30','9999-01-01'),(208813,'d004','1998-11-04','9999-01-01'),(208814,'d005','1985-09-05','9999-01-01'),(208815,'d005','1990-11-24','9999-01-01'),(208816,'d008','1990-05-05','9999-01-01'),(208817,'d007','1993-09-03','9999-01-01'),(208818,'d004','1993-04-18','9999-01-01'),(208819,'d005','1996-04-20','2001-03-29'),(208820,'d007','1987-02-27','1993-04-05'),(208821,'d005','1986-07-07','9999-01-01'),(208822,'d005','1992-01-11','1998-06-26'),(208822,'d008','1998-06-26','9999-01-01'),(208823,'d007','1986-01-25','9999-01-01'),(208824,'d004','1997-07-01','9999-01-01'),(208825,'d007','1988-02-18','9999-01-01'),(208826,'d003','1986-10-06','9999-01-01'),(208827,'d007','1989-02-16','9999-01-01'),(208828,'d004','1998-09-12','9999-01-01'),(208829,'d003','1997-07-31','1998-10-31'),(208830,'d005','1987-09-03','9999-01-01'),(208831,'d007','1989-10-29','9999-01-01'),(208832,'d007','1986-09-23','9999-01-01'),(208833,'d004','1994-12-23','9999-01-01'),(208833,'d006','1988-01-21','1994-12-23'),(208834,'d002','1985-11-19','9999-01-01'),(208835,'d009','1991-02-02','9999-01-01'),(208836,'d005','1987-05-11','9999-01-01'),(208837,'d005','1990-01-03','9999-01-01'),(208838,'d005','1991-08-09','2002-03-08'),(208839,'d005','1999-06-14','9999-01-01'),(208840,'d001','1999-01-18','9999-01-01'),(208841,'d007','1989-07-17','9999-01-01'),(208842,'d001','1985-04-09','9999-01-01'),(208843,'d004','1996-07-19','9999-01-01'),(208843,'d009','1992-04-16','1996-07-19'),(208844,'d004','1991-07-07','9999-01-01'),(208845,'d007','1990-01-06','9999-01-01'),(208846,'d005','1986-04-28','1991-02-05'),(208847,'d004','1999-08-18','9999-01-01'),(208848,'d007','1994-06-13','9999-01-01'),(208849,'d001','1997-04-21','9999-01-01'),(208850,'d007','1989-11-25','9999-01-01'),(208851,'d002','1999-10-17','9999-01-01'),(208852,'d001','1996-09-26','9999-01-01'),(208852,'d003','1990-04-18','1996-09-26'),(208853,'d007','1999-05-30','9999-01-01'),(208854,'d009','1998-08-19','9999-01-01'),(208855,'d004','1995-05-21','2001-12-22'),(208856,'d008','1988-02-21','9999-01-01'),(208857,'d004','1988-12-19','9999-01-01'),(208858,'d004','2000-01-31','9999-01-01'),(208859,'d007','1988-05-15','9999-01-01'),(208860,'d005','1993-02-25','1993-05-06'),(208860,'d008','1993-05-06','9999-01-01'),(208861,'d007','1992-09-17','9999-01-01'),(208862,'d004','1995-04-07','9999-01-01'),(208863,'d004','1995-07-20','9999-01-01'),(208864,'d001','1997-01-05','1999-01-05'),(208865,'d004','1985-03-01','9999-01-01'),(208866,'d005','1989-09-07','9999-01-01'),(208867,'d005','1998-04-11','9999-01-01'),(208868,'d005','1994-10-08','1997-11-22'),(208868,'d008','1997-11-22','9999-01-01'),(208869,'d001','1999-08-03','9999-01-01'),(208870,'d007','1996-02-21','9999-01-01'),(208871,'d001','1988-02-29','9999-01-01'),(208872,'d001','1997-07-25','9999-01-01'),(208873,'d005','1997-11-06','1998-07-24'),(208874,'d007','1997-05-03','9999-01-01'),(208875,'d006','1988-04-30','9999-01-01'),(208876,'d001','1998-06-15','9999-01-01'),(208877,'d004','1986-10-28','9999-01-01'),(208878,'d004','1986-11-23','9999-01-01'),(208879,'d002','1997-12-30','2001-11-06'),(208879,'d003','2001-11-06','2002-01-16'),(208880,'d007','1995-03-30','9999-01-01'),(208881,'d007','1992-12-08','9999-01-01'),(208882,'d005','1989-02-03','9999-01-01'),(208883,'d005','1986-05-11','9999-01-01'),(208884,'d007','1999-12-12','2000-12-04'),(208885,'d008','1992-10-21','1994-10-28'),(208886,'d009','1995-12-09','9999-01-01'),(208887,'d004','1993-07-22','9999-01-01'),(208887,'d005','1990-02-17','1993-07-22'),(208888,'d005','1994-01-25','9999-01-01'),(208889,'d004','1992-01-26','9999-01-01'),(208890,'d004','1994-09-12','9999-01-01'),(208891,'d001','1987-10-23','9999-01-01'),(208892,'d002','1992-03-17','9999-01-01'),(208893,'d001','1996-04-15','1998-06-04'),(208894,'d004','1985-03-14','9999-01-01'),(208895,'d003','1987-03-25','9999-01-01'),(208896,'d009','1989-01-05','9999-01-01'),(208897,'d002','1992-03-25','1992-10-30'),(208898,'d005','1988-06-22','1999-06-20'),(208898,'d008','1999-06-20','9999-01-01'),(208899,'d005','1987-02-01','9999-01-01'),(208900,'d009','1995-09-05','9999-01-01'),(208901,'d005','1994-11-25','9999-01-01'),(208902,'d009','1987-04-30','9999-01-01'),(208903,'d004','1991-12-29','1994-04-06'),(208904,'d004','1987-05-17','9999-01-01'),(208905,'d007','1985-06-22','9999-01-01'),(208906,'d008','1994-07-06','9999-01-01'),(208907,'d004','1989-11-19','9999-01-01'),(208908,'d004','1990-01-17','9999-01-01'),(208908,'d005','1987-01-26','1990-01-17'),(208909,'d008','1992-08-21','9999-01-01'),(208910,'d005','1995-12-23','9999-01-01'),(208911,'d006','1999-12-03','1999-12-18'),(208912,'d007','1994-03-23','1994-10-17'),(208913,'d004','1989-12-06','9999-01-01'),(208914,'d005','1999-08-13','9999-01-01'),(208915,'d003','1993-08-08','9999-01-01'),(208916,'d008','1993-08-23','2000-05-25'),(208917,'d005','1989-05-09','9999-01-01'),(208918,'d007','1989-06-23','1996-02-13'),(208918,'d009','1996-02-13','9999-01-01'),(208919,'d005','1986-04-28','9999-01-01'),(208920,'d002','1990-09-05','9999-01-01'),(208921,'d005','1991-12-10','9999-01-01'),(208922,'d005','1996-03-23','1997-08-19'),(208923,'d005','1986-08-18','9999-01-01'),(208924,'d007','1993-07-31','9999-01-01'),(208925,'d003','1993-12-07','9999-01-01'),(208926,'d001','1991-12-26','1997-03-24'),(208927,'d007','1995-03-26','9999-01-01'),(208928,'d007','1997-06-20','9999-01-01'),(208929,'d004','2001-09-04','9999-01-01'),(208929,'d005','1987-12-08','2001-09-04'),(208930,'d004','1986-04-07','9999-01-01'),(208931,'d005','1991-01-12','9999-01-01'),(208932,'d005','1986-11-09','9999-01-01'),(208933,'d009','1996-09-18','9999-01-01'),(208934,'d005','1989-12-11','9999-01-01'),(208935,'d004','1996-09-22','1998-07-26'),(208936,'d009','1990-02-22','9999-01-01'),(208937,'d002','1988-05-28','9999-01-01'),(208938,'d005','1990-08-07','1994-09-21'),(208939,'d004','2000-07-16','9999-01-01'),(208939,'d005','1996-12-24','2000-07-16'),(208940,'d005','1989-10-05','9999-01-01'),(208941,'d002','1990-04-27','9999-01-01'),(208942,'d004','1990-06-17','9999-01-01'),(208943,'d004','1992-09-21','9999-01-01'),(208944,'d008','1990-11-27','2000-12-19'),(208945,'d005','1985-02-14','9999-01-01'),(208946,'d005','1992-08-20','9999-01-01'),(208947,'d004','1985-12-12','9999-01-01'),(208948,'d005','1994-12-22','1995-07-25'),(208949,'d007','1996-11-30','9999-01-01'),(208950,'d001','1986-11-08','1986-12-16'),(208950,'d007','1986-12-16','9999-01-01'),(208951,'d008','1985-03-31','1997-02-12'),(208952,'d007','1990-10-21','9999-01-01'),(208953,'d008','1991-05-28','9999-01-01'),(208954,'d006','1988-02-29','9999-01-01'),(208955,'d008','1988-06-08','9999-01-01'),(208956,'d008','1987-10-18','9999-01-01'),(208957,'d009','1988-09-09','1995-04-21'),(208958,'d004','1990-07-28','9999-01-01'),(208959,'d005','1994-10-21','9999-01-01'),(208960,'d004','1991-03-29','1991-08-03'),(208960,'d006','1989-11-17','1991-03-29'),(208961,'d002','1999-02-02','9999-01-01'),(208962,'d007','1987-06-26','9999-01-01'),(208963,'d006','1990-11-25','9999-01-01'),(208964,'d009','1992-12-26','1993-07-14'),(208965,'d008','1996-12-04','9999-01-01'),(208966,'d007','1992-03-16','9999-01-01'),(208967,'d007','1990-05-16','9999-01-01'),(208968,'d007','1996-06-19','9999-01-01'),(208969,'d002','2002-04-18','9999-01-01'),(208969,'d003','1999-08-06','2002-04-18'),(208970,'d002','1999-06-28','9999-01-01'),(208971,'d001','1990-01-07','1991-01-05'),(208972,'d008','1995-04-25','9999-01-01'),(208973,'d004','1989-01-03','1991-11-30'),(208974,'d005','1988-03-31','9999-01-01'),(208975,'d006','1986-01-11','9999-01-01'),(208976,'d005','1995-09-21','1998-07-30'),(208977,'d003','1995-02-06','9999-01-01'),(208978,'d004','1993-08-08','9999-01-01'),(208978,'d008','1986-03-03','1993-08-08'),(208979,'d004','1986-06-28','9999-01-01'),(208980,'d005','1985-09-21','9999-01-01'),(208981,'d005','1996-04-23','9999-01-01'),(208982,'d006','1988-11-17','9999-01-01'),(208983,'d007','1993-04-23','9999-01-01'),(208984,'d005','1991-02-02','1995-05-06'),(208985,'d005','1989-10-20','9999-01-01'),(208986,'d007','1989-09-20','9999-01-01'),(208987,'d004','1999-01-31','1999-11-18'),(208987,'d009','1999-11-18','9999-01-01'),(208988,'d006','1998-10-06','9999-01-01'),(208989,'d005','1989-09-12','9999-01-01'),(208990,'d005','1985-12-05','9999-01-01'),(208991,'d005','1986-11-14','9999-01-01'),(208992,'d002','1986-04-18','9999-01-01'),(208993,'d002','1999-10-22','2000-03-21'),(208994,'d008','1993-04-10','9999-01-01'),(208995,'d005','1988-07-06','9999-01-01'),(208996,'d004','1995-09-10','9999-01-01'),(208997,'d005','2001-10-16','9999-01-01'),(208997,'d009','1993-02-21','2001-10-16'),(208998,'d006','1998-10-01','9999-01-01'),(208999,'d007','1999-11-20','1999-12-07'),(209000,'d004','1989-01-30','9999-01-01'),(209001,'d006','1989-01-10','9999-01-01'),(209002,'d008','1994-11-16','9999-01-01'),(209003,'d007','1989-06-08','9999-01-01'),(209004,'d004','1991-05-10','9999-01-01'),(209005,'d005','1999-09-12','9999-01-01'),(209006,'d001','1992-08-16','1994-09-30'),(209006,'d007','1989-09-13','1992-08-16'),(209007,'d004','1989-06-05','9999-01-01'),(209008,'d002','1986-09-24','9999-01-01'),(209009,'d005','1987-03-19','9999-01-01'),(209010,'d005','1998-03-29','9999-01-01'),(209011,'d001','1987-08-25','9999-01-01'),(209012,'d009','1986-10-15','9999-01-01'),(209013,'d007','1992-10-16','9999-01-01'),(209014,'d007','1999-06-20','9999-01-01'),(209015,'d007','1985-08-25','1993-07-03'),(209015,'d009','1993-07-03','1999-11-18'),(209016,'d004','1997-02-12','9999-01-01'),(209017,'d008','1989-12-20','9999-01-01'),(209018,'d004','1987-06-13','9999-01-01'),(209019,'d002','1998-03-23','9999-01-01'),(209020,'d007','1993-02-15','9999-01-01'),(209021,'d005','1989-08-13','9999-01-01'),(209022,'d005','1986-05-12','1997-08-04'),(209023,'d005','1992-07-18','9999-01-01'),(209024,'d007','1987-11-20','1995-03-12'),(209024,'d009','1995-03-12','9999-01-01'),(209025,'d005','1994-05-16','9999-01-01'),(209026,'d005','1986-07-15','9999-01-01'),(209027,'d004','1994-03-23','9999-01-01'),(209028,'d007','1986-04-21','9999-01-01'),(209029,'d004','1997-01-26','9999-01-01'),(209030,'d004','1997-05-30','9999-01-01'),(209031,'d002','1996-08-28','1998-05-25'),(209032,'d006','1999-11-19','9999-01-01'),(209033,'d005','1987-07-20','9999-01-01'),(209034,'d002','1993-09-30','1998-03-10'),(209034,'d007','1998-03-10','9999-01-01'),(209035,'d008','1999-03-08','9999-01-01'),(209036,'d005','1995-07-26','9999-01-01'),(209037,'d005','1999-07-07','9999-01-01'),(209038,'d009','1997-11-05','1998-09-19'),(209039,'d005','1993-11-23','9999-01-01'),(209040,'d005','1990-01-13','9999-01-01'),(209041,'d007','1994-05-07','1998-12-28'),(209042,'d004','1999-07-03','9999-01-01'),(209042,'d005','1988-10-27','1999-07-03'),(209043,'d005','1985-07-12','9999-01-01'),(209044,'d004','1992-10-26','9999-01-01'),(209045,'d007','1996-04-15','9999-01-01'),(209046,'d005','1994-04-05','9999-01-01'),(209047,'d005','1993-06-15','9999-01-01'),(209048,'d003','1992-04-16','2000-07-20'),(209049,'d004','1993-12-02','9999-01-01'),(209050,'d005','1990-07-28','9999-01-01'),(209051,'d001','2002-07-03','9999-01-01'),(209051,'d003','1989-08-24','2002-07-03'),(209052,'d002','1988-05-08','1997-12-09'),(209053,'d007','1990-10-22','9999-01-01'),(209054,'d003','1995-08-07','9999-01-01'),(209055,'d004','1991-06-14','1991-07-18'),(209056,'d007','1999-03-30','9999-01-01'),(209057,'d005','1998-11-25','9999-01-01'),(209058,'d004','1995-09-16','9999-01-01'),(209059,'d001','1988-03-07','9999-01-01'),(209060,'d008','1992-05-25','1995-05-20'),(209061,'d004','1986-08-16','1995-08-24'),(209061,'d009','1995-08-24','9999-01-01'),(209062,'d007','1989-09-28','9999-01-01'),(209063,'d005','1985-09-20','9999-01-01'),(209064,'d009','1990-09-02','9999-01-01'),(209065,'d005','1994-06-20','9999-01-01'),(209066,'d008','1993-08-09','9999-01-01'),(209067,'d004','1998-11-23','1999-11-03'),(209068,'d007','1985-08-28','9999-01-01'),(209069,'d004','1989-10-13','9999-01-01'),(209070,'d008','1997-04-25','9999-01-01'),(209071,'d004','1993-04-21','9999-01-01'),(209071,'d005','1986-12-12','1993-04-21'),(209072,'d002','1998-12-25','9999-01-01'),(209073,'d006','1993-06-13','9999-01-01'),(209074,'d005','1985-06-22','9999-01-01'),(209075,'d002','1988-01-26','1988-07-07'),(209076,'d005','1985-08-23','9999-01-01'),(209077,'d004','1990-05-28','9999-01-01'),(209078,'d009','1998-01-08','2000-05-24'),(209079,'d005','1985-02-04','1987-08-02'),(209080,'d002','1985-06-04','1991-06-03'),(209080,'d003','1991-06-03','9999-01-01'),(209081,'d005','1987-04-30','9999-01-01'),(209082,'d006','1985-02-15','9999-01-01'),(209083,'d004','1995-04-26','9999-01-01'),(209084,'d003','1999-07-25','9999-01-01'),(209085,'d007','1990-04-03','9999-01-01'),(209086,'d009','1993-08-09','9999-01-01'),(209087,'d009','1998-09-22','9999-01-01'),(209088,'d004','1994-06-13','2002-01-21'),(209089,'d007','1996-09-27','1999-07-08'),(209090,'d005','1997-05-03','2000-08-19'),(209090,'d008','2000-08-19','9999-01-01'),(209091,'d004','1990-04-30','1997-07-05'),(209092,'d005','1988-01-29','9999-01-01'),(209093,'d004','1996-10-08','9999-01-01'),(209094,'d004','1995-04-04','9999-01-01'),(209095,'d005','1993-09-22','9999-01-01'),(209096,'d005','1992-08-19','9999-01-01'),(209097,'d007','1993-11-14','9999-01-01'),(209098,'d009','1988-06-18','9999-01-01'),(209099,'d004','1999-11-04','2000-09-09'),(209100,'d007','1998-01-24','1998-07-23'),(209100,'d009','1998-07-23','9999-01-01'),(209101,'d006','1997-10-26','9999-01-01'),(209102,'d005','1997-01-19','9999-01-01'),(209103,'d005','1986-07-20','9999-01-01'),(209104,'d005','1987-02-02','9999-01-01'),(209105,'d008','1997-10-19','9999-01-01'),(209106,'d007','1987-10-13','9999-01-01'),(209107,'d008','1996-11-26','1999-09-13'),(209108,'d004','1996-05-21','1997-03-20'),(209109,'d004','1995-02-24','9999-01-01'),(209110,'d004','1985-10-11','9999-01-01'),(209111,'d007','1990-12-12','1992-10-15'),(209111,'d009','1992-10-15','9999-01-01'),(209112,'d005','1987-02-23','9999-01-01'),(209113,'d007','1987-09-20','9999-01-01'),(209114,'d002','1996-10-11','9999-01-01'),(209115,'d004','1993-03-24','1994-11-09'),(209116,'d001','1990-02-23','9999-01-01'),(209117,'d005','1998-04-02','9999-01-01'),(209118,'d005','1996-03-02','1997-09-01'),(209119,'d006','1995-10-29','9999-01-01'),(209120,'d003','1991-11-13','9999-01-01'),(209121,'d005','1987-08-09','1998-01-29'),(209121,'d008','1998-01-29','9999-01-01'),(209122,'d004','1987-05-08','9999-01-01'),(209123,'d005','1999-02-26','2002-03-13'),(209124,'d001','1987-12-26','9999-01-01'),(209125,'d004','1989-03-06','9999-01-01'),(209126,'d005','1999-06-16','9999-01-01'),(209127,'d004','1985-09-06','9999-01-01'),(209128,'d002','1994-08-12','2001-09-14'),(209129,'d007','1989-09-18','9999-01-01'),(209130,'d005','1988-07-25','1993-06-01'),(209130,'d008','1993-06-01','9999-01-01'),(209131,'d004','1999-08-13','2000-02-06'),(209132,'d005','1990-06-15','9999-01-01'),(209133,'d004','1992-07-01','9999-01-01'),(209134,'d003','1986-10-07','9999-01-01'),(209135,'d002','1988-10-12','9999-01-01'),(209136,'d008','1999-09-19','2001-03-08'),(209137,'d007','1988-01-07','9999-01-01'),(209138,'d003','1995-07-10','9999-01-01'),(209139,'d009','1993-01-05','9999-01-01'),(209140,'d002','1996-01-21','9999-01-01'),(209140,'d003','1991-05-31','1996-01-21'),(209141,'d002','1998-06-05','2001-02-14'),(209142,'d005','1997-09-12','9999-01-01'),(209143,'d007','1992-01-03','9999-01-01'),(209144,'d005','1990-01-04','9999-01-01'),(209145,'d005','1991-06-07','9999-01-01'),(209146,'d004','1992-06-19','9999-01-01'),(209147,'d001','1993-12-08','9999-01-01'),(209148,'d004','1996-11-23','9999-01-01'),(209148,'d008','1991-01-27','1996-11-23'),(209149,'d004','1985-10-27','1988-02-29'),(209150,'d009','1998-03-20','9999-01-01'),(209151,'d004','2000-01-21','9999-01-01'),(209152,'d003','1997-09-23','9999-01-01'),(209153,'d007','1995-06-19','9999-01-01'),(209154,'d004','1996-02-05','9999-01-01'),(209155,'d005','1994-03-19','9999-01-01'),(209156,'d007','1995-02-05','1995-07-25'),(209157,'d004','1995-07-22','9999-01-01'),(209158,'d007','1995-08-07','9999-01-01'),(209159,'d004','1995-05-30','1997-09-28'),(209159,'d006','1997-09-28','9999-01-01'),(209160,'d003','1985-02-03','9999-01-01'),(209161,'d007','1999-08-25','2000-11-25'),(209162,'d007','1998-11-11','9999-01-01'),(209163,'d005','1985-08-01','9999-01-01'),(209164,'d004','1992-11-19','9999-01-01'),(209165,'d005','1998-07-13','9999-01-01'),(209166,'d005','1987-02-14','1993-07-01'),(209167,'d005','1994-03-31','1997-10-08'),(209167,'d008','1997-10-08','9999-01-01'),(209168,'d008','1994-07-13','9999-01-01'),(209169,'d007','1996-11-06','9999-01-01'),(209170,'d005','1995-08-03','9999-01-01'),(209171,'d009','1986-01-29','9999-01-01'),(209172,'d005','1986-12-12','9999-01-01'),(209173,'d005','1996-04-12','1997-05-31'),(209174,'d007','1987-09-29','9999-01-01'),(209175,'d007','1992-03-25','9999-01-01'),(209176,'d008','1997-05-11','2001-09-25'),(209177,'d001','2001-05-11','9999-01-01'),(209177,'d007','1999-05-02','2001-05-11'),(209178,'d004','1995-09-24','9999-01-01'),(209179,'d004','1985-11-28','9999-01-01'),(209180,'d005','1999-01-02','9999-01-01'),(209181,'d005','1985-11-19','9999-01-01'),(209182,'d004','1995-11-21','9999-01-01'),(209183,'d006','1987-11-11','9999-01-01'),(209184,'d004','1998-06-02','9999-01-01'),(209185,'d001','1991-01-16','1991-11-07'),(209185,'d007','1990-03-21','1991-01-16'),(209186,'d003','1987-03-04','9999-01-01'),(209187,'d007','1987-05-12','9999-01-01'),(209188,'d002','1997-04-02','1999-10-03'),(209189,'d005','1994-10-08','9999-01-01'),(209190,'d009','1985-03-09','9999-01-01'),(209191,'d009','1989-10-10','9999-01-01'),(209192,'d005','1997-12-09','9999-01-01'),(209193,'d004','1992-08-14','9999-01-01'),(209194,'d004','1986-04-09','2001-02-24'),(209194,'d006','2001-02-24','9999-01-01'),(209195,'d004','1987-01-22','9999-01-01'),(209196,'d005','1992-10-28','1995-10-13'),(209197,'d005','1989-07-17','9999-01-01'),(209198,'d005','1998-09-13','9999-01-01'),(209199,'d007','1993-03-25','9999-01-01'),(209200,'d004','1985-08-30','9999-01-01'),(209201,'d001','1987-09-06','9999-01-01'),(209202,'d004','1997-08-22','1998-05-06'),(209202,'d006','1998-05-06','9999-01-01'),(209203,'d006','1992-08-19','9999-01-01'),(209204,'d005','1987-06-29','1998-12-19'),(209205,'d004','1991-11-15','9999-01-01'),(209206,'d005','1991-01-15','9999-01-01'),(209207,'d004','1989-08-20','9999-01-01'),(209208,'d001','1995-12-19','9999-01-01'),(209209,'d007','1986-04-11','9999-01-01'),(209210,'d005','1995-11-02','9999-01-01'),(209211,'d004','1991-07-23','9999-01-01'),(209211,'d005','1989-07-24','1991-07-23'),(209212,'d004','1998-02-17','9999-01-01'),(209213,'d007','1988-03-16','2000-08-09'),(209214,'d005','1997-05-19','9999-01-01'),(209215,'d005','1986-11-07','9999-01-01'),(209216,'d009','1986-07-21','9999-01-01'),(209217,'d001','1993-01-21','9999-01-01'),(209218,'d004','1999-12-01','9999-01-01'),(209219,'d005','1987-10-08','9999-01-01'),(209220,'d007','1997-05-30','1998-06-24'),(209221,'d004','1991-06-23','1998-12-28'),(209221,'d005','1988-09-21','1991-06-23'),(209222,'d005','1997-04-03','9999-01-01'),(209223,'d008','1991-08-31','9999-01-01'),(209224,'d006','1996-11-29','9999-01-01'),(209225,'d009','1995-03-06','9999-01-01'),(209226,'d007','1985-08-14','9999-01-01'),(209227,'d005','1996-04-09','9999-01-01'),(209228,'d004','1988-10-31','9999-01-01'),(209229,'d005','1994-11-04','9999-01-01'),(209230,'d005','2000-05-03','2002-04-30'),(209230,'d006','1999-09-10','2000-05-03'),(209231,'d005','1999-08-16','9999-01-01'),(209232,'d004','1996-08-26','1997-01-06'),(209233,'d007','1991-10-20','9999-01-01'),(209234,'d005','1998-07-18','9999-01-01'),(209235,'d001','1987-12-08','9999-01-01'),(209236,'d004','1987-12-28','9999-01-01'),(209237,'d005','1998-03-26','9999-01-01'),(209238,'d001','1995-01-11','9999-01-01'),(209239,'d006','1996-02-25','2001-08-04'),(209240,'d005','1992-05-21','1992-09-28'),(209240,'d008','1992-09-28','9999-01-01'),(209241,'d004','1994-04-14','1994-06-21'),(209242,'d003','1995-08-15','9999-01-01'),(209243,'d006','1995-02-05','9999-01-01'),(209244,'d004','1985-10-02','9999-01-01'),(209245,'d007','1988-01-20','9999-01-01'),(209246,'d002','1992-06-30','9999-01-01'),(209247,'d006','1991-08-06','9999-01-01'),(209248,'d004','1990-10-08','9999-01-01'),(209249,'d004','1990-08-19','2002-01-28'),(209249,'d006','2002-01-28','9999-01-01'),(209250,'d005','1995-10-03','1997-07-28'),(209251,'d004','1985-09-07','9999-01-01'),(209252,'d005','1987-09-16','9999-01-01'),(209253,'d005','1991-12-12','9999-01-01'),(209254,'d005','1991-05-17','9999-01-01'),(209255,'d005','1996-09-10','9999-01-01'),(209256,'d005','1988-11-25','1989-06-14'),(209257,'d004','1991-08-01','9999-01-01'),(209258,'d005','1999-05-28','9999-01-01'),(209259,'d005','1998-01-15','9999-01-01'),(209260,'d001','1993-06-04','9999-01-01'),(209260,'d007','1988-01-14','1993-06-04'),(209261,'d001','2000-01-08','9999-01-01'),(209262,'d004','1992-05-07','2000-12-10'),(209263,'d007','1998-07-26','9999-01-01'),(209264,'d005','1987-02-20','9999-01-01'),(209265,'d007','1994-06-11','9999-01-01'),(209266,'d007','1995-07-12','9999-01-01'),(209267,'d009','1996-08-02','9999-01-01'),(209268,'d005','1994-09-14','9999-01-01'),(209269,'d005','1999-10-02','2001-02-24'),(209270,'d004','2000-01-05','9999-01-01'),(209270,'d005','1994-05-07','2000-01-05'),(209271,'d007','1986-03-21','9999-01-01'),(209272,'d004','1993-02-02','9999-01-01'),(209273,'d009','1989-07-20','9999-01-01'),(209274,'d007','1988-02-09','9999-01-01'),(209275,'d005','1994-01-23','9999-01-01'),(209276,'d005','1986-08-18','9999-01-01'),(209277,'d005','1993-08-20','9999-01-01'),(209278,'d005','1986-03-06','1991-09-23'),(209278,'d006','1985-12-25','1986-03-06'),(209279,'d008','1988-03-03','9999-01-01'),(209280,'d004','1989-04-23','9999-01-01'),(209281,'d004','1987-12-10','9999-01-01'),(209282,'d009','1993-03-15','9999-01-01'),(209283,'d007','1999-12-04','9999-01-01'),(209284,'d005','1987-03-19','9999-01-01'),(209285,'d007','1994-12-26','9999-01-01'),(209286,'d004','1993-06-20','9999-01-01'),(209286,'d006','1989-05-30','1993-06-20'),(209287,'d005','1998-09-16','2000-12-09'),(209288,'d004','1990-12-03','1991-01-11'),(209289,'d007','1992-08-13','9999-01-01'),(209290,'d002','1991-04-06','9999-01-01'),(209291,'d003','1988-03-22','9999-01-01'),(209292,'d005','1992-05-09','9999-01-01'),(209293,'d005','1986-03-14','9999-01-01'),(209294,'d004','1993-03-09','1995-09-27'),(209294,'d009','1995-09-27','9999-01-01'),(209295,'d008','1987-11-15','9999-01-01'),(209296,'d005','1993-04-12','1994-12-26'),(209297,'d007','1989-07-13','9999-01-01'),(209298,'d007','1988-02-08','1991-02-14'),(209299,'d009','1991-12-10','9999-01-01'),(209300,'d004','1989-11-22','9999-01-01'),(209301,'d004','1992-05-27','9999-01-01'),(209302,'d008','1989-06-20','9999-01-01'),(209303,'d002','1999-02-15','2000-01-06'),(209304,'d004','1988-05-03','9999-01-01'),(209305,'d005','1993-02-08','2002-04-24'),(209305,'d008','2002-04-24','9999-01-01'),(209306,'d005','1996-11-07','9999-01-01'),(209307,'d004','1999-09-02','9999-01-01'),(209308,'d009','1996-01-27','1999-09-13'),(209309,'d004','1992-04-09','9999-01-01'),(209310,'d004','1989-08-10','9999-01-01'),(209311,'d005','1997-05-30','9999-01-01'),(209312,'d003','1992-04-22','9999-01-01'),(209313,'d001','1989-12-20','9999-01-01'),(209314,'d001','1996-09-08','9999-01-01'),(209315,'d004','1994-02-21','1995-12-24'),(209315,'d009','1995-12-24','1996-09-26'),(209316,'d004','1993-06-18','9999-01-01'),(209317,'d009','1991-07-02','9999-01-01'),(209318,'d008','1986-01-14','9999-01-01'),(209319,'d004','1988-12-24','9999-01-01'),(209320,'d001','1985-11-17','9999-01-01'),(209321,'d004','1988-03-10','9999-01-01'),(209322,'d005','1988-03-14','9999-01-01'),(209323,'d007','1995-11-26','1996-07-22'),(209324,'d007','1988-06-12','9999-01-01'),(209325,'d004','1988-02-16','9999-01-01'),(209326,'d005','1997-04-24','9999-01-01'),(209326,'d006','1996-12-06','1997-04-24'),(209327,'d004','1993-03-05','9999-01-01'),(209328,'d005','1986-12-17','9999-01-01'),(209329,'d004','1993-03-20','9999-01-01'),(209330,'d005','1998-09-28','2001-03-20'),(209331,'d004','1994-03-12','2000-12-22'),(209332,'d005','1990-03-14','9999-01-01'),(209333,'d009','1997-09-28','9999-01-01'),(209334,'d007','1989-01-31','9999-01-01'),(209335,'d004','1990-02-15','9999-01-01'),(209336,'d004','2001-08-04','9999-01-01'),(209336,'d008','1999-10-14','2001-08-04'),(209337,'d004','1990-04-24','9999-01-01'),(209338,'d003','2000-01-24','9999-01-01'),(209339,'d005','1995-11-12','9999-01-01'),(209340,'d005','1986-10-12','1992-02-01'),(209341,'d005','1995-04-30','9999-01-01'),(209342,'d007','1987-12-27','9999-01-01'),(209343,'d004','1986-12-28','9999-01-01'),(209344,'d006','1992-11-12','9999-01-01'),(209345,'d005','1987-02-05','9999-01-01'),(209346,'d007','1989-01-29','1998-04-30'),(209346,'d009','1998-04-30','9999-01-01'),(209347,'d004','1991-10-27','9999-01-01'),(209348,'d003','1997-10-01','9999-01-01'),(209349,'d009','1994-02-18','1998-08-09'),(209350,'d007','1998-01-02','9999-01-01'),(209351,'d007','1989-03-14','9999-01-01'),(209352,'d007','1987-01-16','9999-01-01'),(209353,'d005','1993-08-24','9999-01-01'),(209354,'d005','1991-08-01','9999-01-01'),(209355,'d005','1989-05-04','9999-01-01'),(209356,'d001','1986-06-14','1992-07-20'),(209356,'d007','1992-07-20','9999-01-01'),(209357,'d005','1990-12-12','2001-10-23'),(209358,'d008','1989-03-24','9999-01-01'),(209359,'d006','1996-11-12','9999-01-01'),(209360,'d001','1993-09-12','9999-01-01'),(209361,'d004','1986-02-22','9999-01-01'),(209362,'d005','1992-04-14','9999-01-01'),(209363,'d003','1992-04-21','9999-01-01'),(209364,'d005','1988-10-25','9999-01-01'),(209365,'d004','1990-08-29','1995-03-21'),(209365,'d006','1995-03-21','1997-08-20'),(209366,'d003','1986-04-06','9999-01-01'),(209367,'d004','1985-04-11','9999-01-01'),(209368,'d005','1996-11-18','9999-01-01'),(209369,'d005','1994-01-10','9999-01-01'),(209370,'d005','1993-06-11','9999-01-01'),(209371,'d007','1995-02-21','9999-01-01'),(209372,'d005','1994-06-07','9999-01-01'),(209373,'d006','1996-11-16','9999-01-01'),(209374,'d004','1998-02-23','1998-09-02'),(209374,'d006','1998-09-02','1999-02-06'),(209375,'d004','1997-03-02','9999-01-01'),(209376,'d009','1996-11-06','9999-01-01'),(209377,'d005','1989-03-27','9999-01-01'),(209378,'d005','1987-12-25','9999-01-01'),(209379,'d007','2000-01-11','9999-01-01'),(209380,'d004','1989-02-21','9999-01-01'),(209381,'d009','1994-02-14','9999-01-01'),(209382,'d004','1997-02-26','1997-10-10'),(209383,'d004','1998-03-10','9999-01-01'),(209384,'d001','1986-11-18','9999-01-01'),(209384,'d007','1986-04-21','1986-11-18'),(209385,'d004','1994-11-15','9999-01-01'),(209386,'d004','1996-11-09','1997-02-11'),(209387,'d004','1995-08-27','9999-01-01'),(209388,'d004','1987-06-04','9999-01-01'),(209389,'d009','1995-10-12','9999-01-01'),(209390,'d005','1993-01-26','1993-10-10'),(209391,'d003','1990-09-22','9999-01-01'),(209392,'d008','1989-05-08','9999-01-01'),(209393,'d001','1994-06-18','9999-01-01'),(209394,'d001','1994-02-11','1997-12-12'),(209394,'d009','1997-12-12','9999-01-01'),(209395,'d004','1989-08-04','9999-01-01'),(209396,'d001','1991-05-18','9999-01-01'),(209397,'d007','1995-11-02','9999-01-01'),(209398,'d009','1998-04-19','2002-06-05'),(209399,'d006','2000-01-13','9999-01-01'),(209400,'d009','1996-12-20','9999-01-01'),(209401,'d004','1991-08-13','9999-01-01'),(209402,'d005','1998-07-15','9999-01-01'),(209402,'d006','1996-10-20','1998-07-15'),(209403,'d004','1995-02-11','9999-01-01'),(209404,'d005','1997-01-10','1997-04-04'),(209405,'d007','1996-02-23','2002-06-06'),(209406,'d002','1997-11-11','9999-01-01'),(209407,'d005','1985-05-09','9999-01-01'),(209408,'d007','1996-06-18','9999-01-01'),(209409,'d005','1988-09-24','9999-01-01'),(209410,'d005','1985-10-13','9999-01-01'),(209411,'d004','1996-12-09','2000-09-01'),(209411,'d006','2000-09-01','9999-01-01'),(209412,'d006','1992-04-03','9999-01-01'),(209413,'d004','1999-09-04','9999-01-01'),(209414,'d001','1997-03-03','2001-04-11'),(209415,'d001','1987-05-18','9999-01-01'),(209416,'d008','1996-03-04','1997-12-29'),(209417,'d002','1987-02-13','9999-01-01'),(209418,'d005','1987-01-17','9999-01-01'),(209419,'d001','2000-03-17','9999-01-01'),(209419,'d003','1999-04-10','2000-03-17'),(209420,'d001','1999-07-29','2000-12-10'),(209421,'d004','1998-12-30','9999-01-01'),(209422,'d004','1999-01-12','9999-01-01'),(209423,'d006','1987-05-08','9999-01-01'),(209424,'d005','1995-07-16','9999-01-01'),(209425,'d002','1994-08-15','2000-07-16'),(209426,'d001','1987-01-28','9999-01-01'),(209427,'d007','1993-02-17','9999-01-01'),(209428,'d005','1995-08-14','9999-01-01'),(209429,'d001','1993-01-08','1994-09-14'),(209429,'d007','1994-09-14','1995-07-01'),(209430,'d005','1990-05-23','9999-01-01'),(209431,'d005','1991-08-12','9999-01-01'),(209432,'d006','1989-03-03','9999-01-01'),(209433,'d007','1985-08-11','9999-01-01'),(209434,'d002','1989-06-04','9999-01-01'),(209435,'d009','1998-10-27','2000-10-02'),(209436,'d001','1992-12-23','9999-01-01'),(209437,'d001','1993-09-04','1999-11-01'),(209437,'d007','1999-11-01','9999-01-01'),(209438,'d003','1992-09-25','9999-01-01'),(209439,'d008','1989-05-16','9999-01-01'),(209440,'d007','1992-07-17','9999-01-01'),(209441,'d007','1986-12-30','9999-01-01'),(209442,'d003','1998-06-14','9999-01-01'),(209443,'d003','1998-01-26','9999-01-01'),(209444,'d005','1988-10-16','1994-03-28'),(209445,'d004','1994-02-04','9999-01-01'),(209445,'d008','1988-01-25','1994-02-04'),(209446,'d008','1994-02-04','9999-01-01'),(209447,'d005','1990-01-12','9999-01-01'),(209448,'d005','1990-07-15','1998-02-11'),(209449,'d008','1987-07-31','9999-01-01'),(209450,'d006','1989-12-14','9999-01-01'),(209451,'d003','1994-02-17','9999-01-01'),(209452,'d004','1998-03-25','9999-01-01'),(209453,'d002','1990-04-17','9999-01-01'),(209454,'d005','1989-03-10','9999-01-01'),(209455,'d004','1990-04-23','9999-01-01'),(209456,'d004','1998-11-01','1999-07-27'),(209456,'d009','1999-07-27','1999-12-30'),(209457,'d003','1986-11-09','9999-01-01'),(209458,'d004','1992-02-21','9999-01-01'),(209459,'d003','1991-11-20','9999-01-01'),(209460,'d001','1989-10-12','1991-04-30'),(209461,'d003','1990-12-28','1992-01-28'),(209462,'d007','1998-01-01','9999-01-01'),(209463,'d007','1995-01-25','9999-01-01'),(209464,'d005','1996-12-26','9999-01-01'),(209465,'d003','1993-03-12','9999-01-01'),(209466,'d005','1999-02-25','9999-01-01'),(209467,'d001','1995-08-18','9999-01-01'),(209467,'d003','1993-10-24','1995-08-18'),(209468,'d005','1992-12-12','1994-06-09'),(209469,'d004','1991-04-05','9999-01-01'),(209470,'d007','1996-12-28','9999-01-01'),(209471,'d005','1994-07-09','9999-01-01'),(209472,'d009','1990-08-18','9999-01-01'),(209473,'d005','1994-12-03','9999-01-01'),(209474,'d006','1998-01-27','9999-01-01'),(209475,'d009','1991-04-18','9999-01-01'),(209476,'d004','1995-11-12','1997-08-16'),(209476,'d006','1992-10-25','1995-11-12'),(209477,'d004','1996-07-06','9999-01-01'),(209478,'d003','1985-08-09','9999-01-01'),(209479,'d003','1999-03-21','9999-01-01'),(209480,'d008','1999-02-17','9999-01-01'),(209481,'d007','1991-09-22','1999-06-25'),(209482,'d004','1989-03-08','9999-01-01'),(209483,'d009','1994-08-04','9999-01-01'),(209484,'d005','1994-07-17','9999-01-01'),(209485,'d004','1999-06-23','2002-07-31'),(209485,'d006','2002-07-31','9999-01-01'),(209486,'d004','1994-10-30','2000-11-15'),(209487,'d004','1998-01-23','9999-01-01'),(209488,'d003','1993-09-12','9999-01-01'),(209489,'d009','1997-06-27','9999-01-01'),(209490,'d007','1987-11-02','1996-07-19'),(209491,'d005','1998-07-30','9999-01-01'),(209492,'d007','1999-10-02','2000-09-25'),(209493,'d004','1985-04-22','9999-01-01'),(209494,'d004','1999-10-01','9999-01-01'),(209494,'d005','1998-01-06','1999-10-01'),(209495,'d004','1993-03-01','9999-01-01'),(209496,'d006','1994-09-16','9999-01-01'),(209497,'d009','1989-05-31','9999-01-01'),(209498,'d005','1985-04-06','9999-01-01'),(209499,'d004','1994-12-16','9999-01-01'),(209500,'d005','1985-06-12','9999-01-01'),(209501,'d004','1995-08-11','1997-05-17'),(209502,'d002','1988-02-05','9999-01-01'),(209503,'d004','1999-05-01','1999-05-12'),(209503,'d006','1999-05-12','1999-05-30'),(209504,'d009','1985-10-09','9999-01-01'),(209505,'d007','1992-01-05','9999-01-01'),(209506,'d005','1999-02-25','9999-01-01'),(209507,'d004','1995-08-03','9999-01-01'),(209508,'d005','1994-10-13','9999-01-01'),(209509,'d005','1991-10-16','9999-01-01'),(209510,'d005','1994-01-01','9999-01-01'),(209511,'d001','1989-08-15','1990-10-09'),(209511,'d003','1989-07-18','1989-08-15'),(209512,'d007','1995-10-21','9999-01-01'),(209513,'d002','1993-05-26','9999-01-01'),(209514,'d006','1988-11-02','9999-01-01'),(209515,'d005','1990-03-01','1996-08-13'),(209516,'d004','1987-12-17','1996-06-29'),(209517,'d005','1997-01-08','9999-01-01'),(209518,'d005','1992-11-29','1998-09-20'),(209519,'d004','1996-08-13','9999-01-01'),(209520,'d001','1999-02-26','9999-01-01'),(209521,'d006','1994-12-07','9999-01-01'),(209522,'d002','1998-05-27','1999-11-01'),(209522,'d003','1999-11-01','9999-01-01'),(209523,'d006','1990-04-28','9999-01-01'),(209524,'d002','1989-12-31','9999-01-01'),(209525,'d007','1994-10-17','9999-01-01'),(209526,'d004','1993-08-11','1999-12-02'),(209527,'d009','1999-12-16','9999-01-01'),(209528,'d005','1992-07-03','9999-01-01'),(209529,'d006','1989-02-08','9999-01-01'),(209530,'d005','1995-01-23','9999-01-01'),(209531,'d005','1986-01-02','9999-01-01'),(209532,'d004','1996-02-28','1998-08-18'),(209532,'d009','1998-08-18','1999-11-28'),(209533,'d009','1995-10-17','9999-01-01'),(209534,'d004','2000-01-19','9999-01-01'),(209535,'d007','1995-02-16','9999-01-01'),(209536,'d005','1996-01-31','9999-01-01'),(209537,'d004','1994-04-12','9999-01-01'),(209538,'d003','1998-08-26','9999-01-01'),(209539,'d005','1988-07-20','9999-01-01'),(209540,'d004','1999-04-24','2001-02-20'),(209541,'d005','1998-08-03','9999-01-01'),(209542,'d002','1990-09-04','1997-02-22'),(209542,'d003','1987-12-31','1990-09-04'),(209543,'d005','1987-08-10','9999-01-01'),(209544,'d004','1985-07-09','9999-01-01'),(209545,'d009','1993-08-21','9999-01-01'),(209546,'d004','1992-01-07','9999-01-01'),(209547,'d008','1993-12-02','1999-08-05'),(209548,'d008','1997-06-08','9999-01-01'),(209549,'d007','1993-05-20','9999-01-01'),(209550,'d002','1986-04-05','1994-01-02'),(209550,'d003','1994-01-02','9999-01-01'),(209551,'d005','1985-12-06','9999-01-01'),(209552,'d005','1989-03-30','9999-01-01'),(209553,'d005','1989-06-21','9999-01-01'),(209554,'d005','1990-09-20','9999-01-01'),(209555,'d007','1988-01-04','1999-08-12'),(209556,'d005','1993-03-08','9999-01-01'),(209557,'d009','1996-10-15','9999-01-01'),(209558,'d004','1997-11-23','9999-01-01'),(209559,'d004','1998-02-25','9999-01-01'),(209560,'d005','1990-04-21','9999-01-01'),(209561,'d004','1997-08-25','1998-01-25'),(209561,'d009','1998-01-25','9999-01-01'),(209562,'d002','1994-04-01','2001-09-10'),(209563,'d005','1999-11-27','9999-01-01'),(209564,'d004','1986-01-23','9999-01-01'),(209565,'d001','1989-05-28','9999-01-01'),(209566,'d007','1995-06-25','9999-01-01'),(209567,'d005','1994-04-22','9999-01-01'),(209568,'d005','1995-01-23','9999-01-01'),(209569,'d008','1990-11-26','2000-10-08'),(209570,'d004','1994-10-11','9999-01-01'),(209571,'d004','1987-08-25','9999-01-01'),(209572,'d005','1991-09-20','1995-11-07'),(209572,'d008','1995-11-07','9999-01-01'),(209573,'d008','1991-08-19','9999-01-01'),(209574,'d005','1988-03-19','1988-09-24'),(209575,'d005','1996-03-28','9999-01-01'),(209576,'d002','1990-02-01','9999-01-01'),(209577,'d001','1998-04-03','9999-01-01'),(209578,'d005','1998-01-17','9999-01-01'),(209579,'d002','1989-09-19','9999-01-01'),(209580,'d001','1991-05-31','1993-09-02'),(209581,'d005','1992-01-10','1993-01-14'),(209581,'d008','1993-01-14','9999-01-01'),(209582,'d004','1997-07-01','9999-01-01'),(209583,'d005','1995-01-30','9999-01-01'),(209584,'d001','1992-03-07','9999-01-01'),(209585,'d004','1986-10-07','9999-01-01'),(209586,'d004','1999-12-18','2002-07-15'),(209587,'d005','1989-06-06','9999-01-01'),(209588,'d009','1988-08-04','9999-01-01'),(209589,'d003','1986-02-13','9999-01-01'),(209590,'d008','1991-04-25','9999-01-01'),(209591,'d004','1997-05-09','9999-01-01'),(209591,'d005','1985-03-15','1997-05-09'),(209592,'d007','1995-06-03','9999-01-01'),(209593,'d002','1995-05-22','2000-05-12'),(209594,'d007','1986-01-08','9999-01-01'),(209595,'d007','1992-11-23','9999-01-01'),(209596,'d004','1993-03-25','9999-01-01'),(209597,'d007','1997-06-27','9999-01-01'),(209598,'d002','1996-06-13','9999-01-01'),(209599,'d004','1987-05-11','1993-05-04'),(209599,'d006','1993-05-04','2001-10-19'),(209600,'d003','1997-08-22','1998-02-26'),(209601,'d005','1989-08-09','9999-01-01'),(209602,'d008','1994-07-17','9999-01-01'),(209603,'d004','1985-03-18','1991-04-15'),(209604,'d002','1998-04-19','9999-01-01'),(209605,'d003','1986-07-17','9999-01-01'),(209606,'d001','1996-06-09','2001-10-21'),(209607,'d005','1997-06-21','9999-01-01'),(209608,'d002','1992-08-31','9999-01-01'),(209609,'d001','1997-11-03','9999-01-01'),(209609,'d007','1989-03-07','1997-11-03'),(209610,'d004','1988-06-15','9999-01-01'),(209611,'d002','1988-02-09','9999-01-01'),(209612,'d005','1986-07-07','2001-08-24'),(209613,'d007','1991-04-01','9999-01-01'),(209614,'d004','1991-10-12','9999-01-01'),(209615,'d007','1996-03-08','9999-01-01'),(209616,'d005','1998-04-24','9999-01-01'),(209617,'d002','1990-02-20','9999-01-01'),(209618,'d004','1989-01-19','9999-01-01'),(209619,'d001','1996-02-26','1997-04-23'),(209619,'d007','1997-04-23','9999-01-01'),(209620,'d007','1994-04-12','9999-01-01'),(209621,'d001','1992-11-07','1999-11-16'),(209622,'d004','1987-10-09','9999-01-01'),(209623,'d002','1993-02-22','9999-01-01'),(209624,'d007','1998-12-07','9999-01-01'),(209625,'d006','1985-11-06','9999-01-01'),(209626,'d004','1998-12-03','9999-01-01'),(209627,'d001','1997-08-14','1998-03-09'),(209627,'d003','1992-04-13','1997-08-14'),(209628,'d007','1993-06-16','9999-01-01'),(209629,'d007','1993-03-25','1996-09-22'),(209630,'d007','1994-01-19','9999-01-01'),(209631,'d002','1993-09-03','9999-01-01'),(209632,'d005','2000-01-01','9999-01-01'),(209633,'d005','1990-10-23','9999-01-01'),(209634,'d005','1995-01-16','9999-01-01'),(209635,'d005','1992-03-19','9999-01-01'),(209636,'d001','1987-01-01','1997-10-10'),(209636,'d003','1985-05-06','1987-01-01'),(209637,'d005','1999-06-12','9999-01-01'),(209638,'d009','1988-08-29','9999-01-01'),(209639,'d007','1989-04-04','9999-01-01'),(209640,'d007','1991-01-08','1992-02-10'),(209641,'d005','1989-07-15','9999-01-01'),(209642,'d007','1991-09-16','9999-01-01'),(209643,'d002','1996-01-22','2001-06-29'),(209644,'d005','2000-01-09','9999-01-01'),(209645,'d002','1994-06-03','9999-01-01'),(209645,'d003','1989-09-20','1994-06-03'),(209646,'d001','1998-03-18','9999-01-01'),(209647,'d007','1987-01-15','9999-01-01'),(209648,'d005','1991-10-18','9999-01-01'),(209649,'d001','1991-08-05','9999-01-01'),(209650,'d005','1996-10-12','1997-04-16'),(209651,'d001','1999-03-05','2000-06-21'),(209652,'d007','1997-12-21','9999-01-01'),(209653,'d005','1998-10-10','9999-01-01'),(209654,'d007','1999-07-07','9999-01-01'),(209655,'d004','2000-11-18','9999-01-01'),(209655,'d009','1992-03-21','2000-11-18'),(209656,'d008','1985-10-15','9999-01-01'),(209657,'d004','1987-09-16','9999-01-01'),(209658,'d009','1988-06-18','1994-12-05'),(209659,'d006','1993-01-15','9999-01-01'),(209660,'d005','1989-07-29','1996-06-04'),(209661,'d005','1999-05-12','2001-07-10'),(209662,'d007','1996-09-18','9999-01-01'),(209663,'d004','1996-01-26','9999-01-01'),(209664,'d005','1998-02-15','2001-05-12'),(209664,'d008','2001-05-12','9999-01-01'),(209665,'d007','1995-07-16','9999-01-01'),(209666,'d008','1998-07-08','1999-12-16'),(209667,'d007','1995-10-03','9999-01-01'),(209668,'d009','1986-12-06','9999-01-01'),(209669,'d005','1995-05-11','9999-01-01'),(209670,'d008','1986-10-23','9999-01-01'),(209671,'d001','1995-12-15','9999-01-01'),(209672,'d001','1994-07-05','9999-01-01'),(209673,'d004','1997-06-23','2002-06-12'),(209673,'d006','2002-06-12','9999-01-01'),(209674,'d004','1986-09-10','9999-01-01'),(209675,'d004','1990-05-18','1991-08-02'),(209676,'d005','1991-02-08','9999-01-01'),(209677,'d004','1995-10-15','9999-01-01'),(209678,'d004','1995-01-27','9999-01-01'),(209679,'d004','1987-07-20','9999-01-01'),(209680,'d007','1986-01-10','9999-01-01'),(209681,'d001','1997-10-10','1998-04-03'),(209681,'d003','1996-07-28','1997-10-10'),(209682,'d008','1989-10-08','9999-01-01'),(209683,'d004','1998-04-07','9999-01-01'),(209684,'d004','1996-09-24','9999-01-01'),(209685,'d005','1992-08-24','9999-01-01'),(209686,'d005','1990-10-15','1991-04-26'),(209687,'d002','1993-03-15','9999-01-01'),(209688,'d007','1993-09-07','9999-01-01'),(209689,'d009','1985-06-28','9999-01-01'),(209690,'d005','1997-06-18','9999-01-01'),(209691,'d004','2000-11-15','9999-01-01'),(209691,'d006','1993-02-12','2000-11-15'),(209692,'d005','1999-07-25','2000-02-08'),(209693,'d002','1994-05-11','1997-09-07'),(209694,'d004','1992-04-19','1994-03-15'),(209695,'d005','1999-01-29','9999-01-01'),(209696,'d007','1995-02-14','9999-01-01'),(209697,'d009','1987-01-17','9999-01-01'),(209698,'d005','1986-02-16','1994-04-20'),(209699,'d004','1995-04-28','1999-07-21'),(209699,'d006','1999-07-21','9999-01-01'),(209700,'d005','1996-06-11','9999-01-01'),(209701,'d009','1990-04-11','9999-01-01'),(209702,'d004','1999-04-13','9999-01-01'),(209703,'d005','1992-07-13','9999-01-01'),(209704,'d004','1994-10-28','9999-01-01'),(209705,'d001','1998-10-05','9999-01-01'),(209706,'d002','1989-12-11','1999-08-26'),(209707,'d005','1999-11-28','9999-01-01'),(209708,'d003','1985-10-05','9999-01-01'),(209709,'d005','1995-07-13','1997-05-17'),(209709,'d008','1997-05-17','9999-01-01'),(209710,'d007','1993-10-03','9999-01-01'),(209711,'d004','1994-11-18','9999-01-01'),(209712,'d005','1987-10-30','9999-01-01'),(209713,'d004','1992-07-01','9999-01-01'),(209714,'d003','1988-02-09','1992-12-15'),(209715,'d004','1995-02-16','9999-01-01'),(209716,'d004','1995-05-03','9999-01-01'),(209717,'d005','1999-03-04','2001-05-31'),(209717,'d008','2001-05-31','9999-01-01'),(209718,'d005','1985-03-17','1991-11-15'),(209719,'d004','1988-07-05','9999-01-01'),(209720,'d005','1995-09-10','9999-01-01'),(209721,'d008','1989-01-12','9999-01-01'),(209722,'d008','1990-03-03','1995-09-09'),(209723,'d005','1987-06-29','9999-01-01'),(209724,'d002','1988-05-17','9999-01-01'),(209725,'d007','1987-05-09','9999-01-01'),(209726,'d007','1988-11-26','9999-01-01'),(209727,'d007','1985-12-25','1995-07-22'),(209727,'d009','1995-07-22','9999-01-01'),(209728,'d007','1997-04-07','9999-01-01'),(209729,'d007','1991-03-23','9999-01-01'),(209730,'d004','1985-07-04','1998-12-25'),(209731,'d004','1997-10-19','9999-01-01'),(209732,'d004','1996-11-08','9999-01-01'),(209733,'d007','1992-01-19','9999-01-01'),(209734,'d005','1995-03-14','9999-01-01'),(209735,'d004','1999-10-29','9999-01-01'),(209735,'d005','1997-07-25','1999-10-29'),(209736,'d001','1985-07-05','1993-10-22'),(209737,'d005','1998-02-07','9999-01-01'),(209738,'d005','1996-08-17','9999-01-01'),(209739,'d005','1996-06-25','9999-01-01'),(209740,'d009','1995-07-17','9999-01-01'),(209741,'d002','1999-07-24','9999-01-01'),(209742,'d004','1991-06-18','1999-06-06'),(209743,'d003','1987-05-18','9999-01-01'),(209744,'d007','1995-05-22','1996-07-06'),(209745,'d001','1999-01-29','9999-01-01'),(209745,'d007','1996-01-08','1999-01-29'),(209746,'d007','1999-10-18','9999-01-01'),(209747,'d005','1990-04-08','1990-12-22'),(209748,'d007','1993-06-16','1994-10-05'),(209749,'d007','1991-10-02','1996-12-06'),(209750,'d007','1996-11-26','9999-01-01'),(209751,'d004','1987-01-18','9999-01-01'),(209752,'d007','1996-08-18','9999-01-01'),(209753,'d007','1991-09-08','9999-01-01'),(209754,'d005','1990-02-07','9999-01-01'),(209755,'d004','2001-10-24','9999-01-01'),(209755,'d009','1996-01-04','2001-10-24'),(209756,'d002','1998-07-13','9999-01-01'),(209757,'d005','1991-10-26','9999-01-01'),(209758,'d005','1999-06-14','1999-08-08'),(209759,'d007','1999-08-05','9999-01-01'),(209760,'d004','1998-10-28','2000-02-08'),(209761,'d003','1990-09-29','9999-01-01'),(209762,'d008','1992-01-20','9999-01-01'),(209763,'d004','1986-03-22','1988-04-27'),(209764,'d005','1994-10-04','9999-01-01'),(209765,'d007','1989-12-31','9999-01-01'),(209766,'d004','1987-06-04','1988-05-06'),(209766,'d006','1988-05-06','9999-01-01'),(209767,'d006','1989-12-10','9999-01-01'),(209768,'d006','1985-03-09','9999-01-01'),(209769,'d003','1994-03-27','9999-01-01'),(209770,'d004','1985-04-13','2000-03-26'),(209771,'d007','1999-08-08','9999-01-01'),(209772,'d005','2000-01-10','9999-01-01'),(209773,'d004','1988-07-25','9999-01-01'),(209774,'d005','1987-08-30','9999-01-01'),(209775,'d004','1992-03-19','1994-05-09'),(209776,'d005','1999-12-10','9999-01-01'),(209777,'d004','1999-01-21','2001-06-29'),(209777,'d006','2001-06-29','9999-01-01'),(209778,'d007','1988-11-25','9999-01-01'),(209779,'d004','1998-08-14','9999-01-01'),(209780,'d005','1991-07-20','9999-01-01'),(209781,'d004','1988-12-20','9999-01-01'),(209782,'d004','1995-05-29','2001-07-30'),(209783,'d006','1992-10-20','1994-08-25'),(209784,'d001','1998-03-06','2002-06-11'),(209785,'d007','1992-04-12','9999-01-01'),(209786,'d005','1996-09-02','1998-08-29'),(209787,'d005','2000-10-12','9999-01-01'),(209787,'d006','1989-12-09','2000-10-12'),(209788,'d004','1999-06-22','9999-01-01'),(209789,'d004','1987-12-28','9999-01-01'),(209790,'d001','2000-01-04','9999-01-01'),(209791,'d007','1986-10-23','9999-01-01'),(209792,'d005','1985-08-11','9999-01-01'),(209793,'d005','1992-12-16','9999-01-01'),(209794,'d005','1998-12-24','9999-01-01'),(209795,'d005','1997-04-06','2000-02-09'),(209796,'d009','1998-02-17','1998-04-19'),(209797,'d004','1995-11-02','9999-01-01'),(209797,'d009','1993-04-12','1995-11-02'),(209798,'d007','1999-04-24','2000-04-11'),(209799,'d009','1994-05-04','9999-01-01'),(209800,'d005','1989-07-24','1998-05-12'),(209801,'d004','1988-10-03','9999-01-01'),(209802,'d004','1986-04-11','9999-01-01'),(209803,'d009','1989-11-16','9999-01-01'),(209804,'d003','1993-01-12','9999-01-01'),(209805,'d005','1997-08-15','9999-01-01'),(209806,'d004','2000-08-07','9999-01-01'),(209806,'d005','1989-04-18','2000-08-07'),(209807,'d002','1991-10-26','1992-01-28'),(209808,'d005','1991-03-14','9999-01-01'),(209809,'d002','1993-07-19','9999-01-01'),(209810,'d005','1997-06-22','9999-01-01'),(209811,'d004','1993-12-04','9999-01-01'),(209812,'d002','1985-07-03','9999-01-01'),(209813,'d009','1989-10-28','9999-01-01'),(209814,'d005','1994-04-15','1999-11-08'),(209815,'d007','1987-03-17','9999-01-01'),(209816,'d007','1997-10-03','2002-04-20'),(209816,'d009','2002-04-20','9999-01-01'),(209817,'d004','1990-10-29','9999-01-01'),(209818,'d005','1995-07-13','9999-01-01'),(209819,'d004','1987-04-16','1987-11-06'),(209820,'d005','1995-08-19','9999-01-01'),(209821,'d005','1994-01-17','9999-01-01'),(209822,'d007','1996-11-13','9999-01-01'),(209823,'d004','1991-11-14','9999-01-01'),(209824,'d005','1987-04-14','1995-02-15'),(209825,'d008','1996-07-14','9999-01-01'),(209826,'d005','1986-02-08','1997-01-30'),(209826,'d008','1997-01-30','9999-01-01'),(209827,'d004','1992-07-10','2000-07-29'),(209828,'d005','1997-11-18','9999-01-01'),(209829,'d007','1997-12-27','9999-01-01'),(209830,'d004','1990-03-30','9999-01-01'),(209831,'d005','1990-06-17','9999-01-01'),(209832,'d003','1987-03-05','9999-01-01'),(209833,'d005','1998-09-15','9999-01-01'),(209834,'d005','1989-01-22','9999-01-01'),(209835,'d005','1991-03-26','1997-03-14'),(209836,'d004','1992-03-21','2001-01-26'),(209836,'d005','1987-07-30','1992-03-21'),(209837,'d003','1994-03-30','9999-01-01'),(209838,'d005','1989-09-16','9999-01-01'),(209839,'d007','1999-01-07','9999-01-01'),(209840,'d001','1996-07-17','9999-01-01'),(209841,'d008','1999-12-28','9999-01-01'),(209842,'d006','1986-03-24','2000-09-22'),(209843,'d005','1991-11-17','9999-01-01'),(209844,'d003','1995-01-23','9999-01-01'),(209845,'d004','1987-09-26','9999-01-01'),(209846,'d001','2001-10-06','9999-01-01'),(209846,'d003','1993-07-17','2001-10-06'),(209847,'d001','1990-03-21','9999-01-01'),(209848,'d005','1991-02-24','9999-01-01'),(209849,'d005','1987-12-23','9999-01-01'),(209850,'d005','1987-09-03','1993-12-11'),(209851,'d004','1986-11-19','9999-01-01'),(209852,'d008','1988-04-14','9999-01-01'),(209853,'d005','1991-01-14','1994-01-15'),(209854,'d005','1992-05-15','1998-07-03'),(209854,'d008','1998-07-03','9999-01-01'),(209855,'d005','1993-06-04','9999-01-01'),(209856,'d005','1998-06-04','9999-01-01'),(209857,'d007','1991-11-10','9999-01-01'),(209858,'d008','1987-05-22','9999-01-01'),(209859,'d005','1988-07-04','1993-09-15'),(209860,'d005','1998-02-12','9999-01-01'),(209861,'d006','1988-01-16','9999-01-01'),(209862,'d004','1994-11-13','1998-11-08'),(209862,'d006','1998-11-08','9999-01-01'),(209863,'d007','1990-12-27','9999-01-01'),(209864,'d004','1993-11-21','9999-01-01'),(209865,'d005','1997-11-24','9999-01-01'),(209866,'d003','1988-02-23','9999-01-01'),(209867,'d004','1991-11-03','1998-11-24'),(209868,'d007','1994-08-05','9999-01-01'),(209869,'d001','1985-03-08','1990-05-18'),(209870,'d005','1996-05-16','1996-05-22'),(209870,'d008','1996-05-22','9999-01-01'),(209871,'d007','1985-12-20','9999-01-01'),(209872,'d007','1988-12-15','9999-01-01'),(209873,'d005','1994-09-13','9999-01-01'),(209874,'d003','1993-12-13','9999-01-01'),(209875,'d004','1986-12-27','9999-01-01'),(209876,'d004','1990-12-15','1993-01-30'),(209877,'d008','1988-04-04','9999-01-01'),(209878,'d004','1985-09-24','1999-07-08'),(209878,'d009','1999-07-08','9999-01-01'),(209879,'d005','1990-03-08','9999-01-01'),(209880,'d006','1993-11-12','9999-01-01'),(209881,'d005','1988-03-25','9999-01-01'),(209882,'d008','1992-04-19','1995-03-05'),(209883,'d007','1996-03-03','2000-10-29'),(209884,'d005','1986-02-24','9999-01-01'),(209885,'d004','1986-07-22','1999-02-03'),(209886,'d004','1999-06-20','1999-07-03'),(209886,'d006','1999-07-03','9999-01-01'),(209887,'d004','1985-04-18','9999-01-01'),(209888,'d009','1993-05-03','1995-08-28'),(209889,'d005','1995-03-08','9999-01-01'),(209890,'d009','1997-03-25','9999-01-01'),(209891,'d005','1995-05-20','9999-01-01'),(209892,'d009','1990-03-05','9999-01-01'),(209893,'d006','1999-10-09','2002-04-12'),(209894,'d005','1996-02-16','9999-01-01'),(209895,'d001','1988-04-28','1998-08-03'),(209895,'d007','1998-08-03','9999-01-01'),(209896,'d001','1986-02-25','9999-01-01'),(209897,'d005','1997-01-05','1998-11-09'),(209898,'d004','1987-10-31','9999-01-01'),(209899,'d004','1988-10-26','9999-01-01'),(209900,'d009','1990-05-29','9999-01-01'),(209901,'d004','1991-12-24','9999-01-01'),(209902,'d008','1987-04-27','9999-01-01'),(209903,'d005','1996-10-17','9999-01-01'),(209904,'d002','1993-09-13','2000-08-31'),(209905,'d004','1994-05-08','1996-12-14'),(209905,'d006','1990-10-30','1994-05-08'),(209906,'d007','1985-09-03','9999-01-01'),(209907,'d005','1998-03-19','9999-01-01'),(209908,'d007','1990-10-25','1997-08-28'),(209909,'d005','1985-08-07','9999-01-01'),(209910,'d004','1995-11-11','9999-01-01'),(209911,'d008','1997-06-04','9999-01-01'),(209912,'d005','1991-04-10','9999-01-01'),(209913,'d005','1991-11-25','1998-10-04'),(209913,'d008','1998-10-04','9999-01-01'),(209914,'d005','1993-06-05','1994-03-15'),(209915,'d005','1987-10-18','9999-01-01'),(209916,'d005','1989-09-16','9999-01-01'),(209917,'d005','1992-03-01','9999-01-01'),(209918,'d009','2000-01-26','9999-01-01'),(209919,'d005','1986-01-09','9999-01-01'),(209920,'d007','1989-08-11','9999-01-01'),(209921,'d007','1996-07-04','1997-08-18'),(209921,'d009','1997-08-18','9999-01-01'),(209922,'d004','1985-07-13','1997-05-01'),(209923,'d007','1989-07-01','9999-01-01'),(209924,'d005','1990-05-26','9999-01-01'),(209925,'d004','1995-04-23','9999-01-01'),(209926,'d005','1997-01-04','9999-01-01'),(209927,'d005','1995-01-21','9999-01-01'),(209928,'d004','1987-12-22','1997-08-31'),(209929,'d001','1993-09-24','9999-01-01'),(209929,'d007','1992-06-03','1993-09-24'),(209930,'d004','1995-09-06','9999-01-01'),(209931,'d003','1991-09-03','9999-01-01'),(209932,'d004','1992-12-10','9999-01-01'),(209933,'d004','1985-04-08','9999-01-01'),(209934,'d001','1991-05-07','9999-01-01'),(209935,'d005','1994-01-10','9999-01-01'),(209936,'d008','1988-10-06','1989-02-02'),(209937,'d005','1988-02-25','9999-01-01'),(209938,'d004','1989-08-06','1990-05-08'),(209938,'d009','1990-05-08','9999-01-01'),(209939,'d006','1998-05-08','9999-01-01'),(209940,'d007','1993-11-01','9999-01-01'),(209941,'d001','1987-11-03','9999-01-01'),(209942,'d007','1990-01-16','9999-01-01'),(209943,'d006','1996-08-06','9999-01-01'),(209944,'d003','1997-06-20','9999-01-01'),(209945,'d005','1990-10-23','1996-01-08'),(209946,'d004','1995-03-28','9999-01-01'),(209947,'d004','1994-11-28','9999-01-01'),(209948,'d007','1994-04-25','9999-01-01'),(209949,'d004','1999-07-10','9999-01-01'),(209949,'d009','1989-07-30','1999-07-10'),(209950,'d004','1997-02-08','9999-01-01'),(209951,'d003','1992-02-25','9999-01-01'),(209952,'d005','1995-06-03','9999-01-01'),(209953,'d005','1986-03-31','1993-12-20'),(209954,'d005','1991-06-15','9999-01-01'),(209955,'d003','1994-08-17','9999-01-01'),(209956,'d001','1991-09-01','9999-01-01'),(209957,'d008','1994-09-05','9999-01-01'),(209958,'d005','1991-01-31','1997-05-08'),(209959,'d004','1998-03-07','2001-01-12'),(209959,'d009','2001-01-12','9999-01-01'),(209960,'d004','1996-09-04','9999-01-01'),(209961,'d005','1993-10-06','9999-01-01'),(209962,'d003','1989-10-07','9999-01-01'),(209963,'d009','1999-06-21','9999-01-01'),(209964,'d002','1991-09-08','9999-01-01'),(209965,'d007','1987-10-27','1998-05-29'),(209966,'d004','1991-12-20','9999-01-01'),(209967,'d005','1993-09-26','9999-01-01'),(209968,'d005','1989-01-12','9999-01-01'),(209969,'d004','1998-03-14','9999-01-01'),(209969,'d005','1986-07-24','1998-03-14'),(209970,'d005','1997-09-30','1998-11-11'),(209971,'d005','1997-02-24','9999-01-01'),(209972,'d004','1994-02-25','9999-01-01'),(209973,'d006','1985-12-03','9999-01-01'),(209974,'d005','1997-11-06','9999-01-01'),(209975,'d007','1992-10-16','9999-01-01'),(209976,'d004','1997-11-22','9999-01-01'),(209977,'d001','1999-07-09','9999-01-01'),(209977,'d007','1997-10-03','1999-07-09'),(209978,'d007','1991-03-07','2002-07-18'),(209979,'d005','1985-04-02','9999-01-01'),(209980,'d007','1997-01-07','9999-01-01'),(209981,'d004','1990-08-02','9999-01-01'),(209982,'d006','1995-05-10','2001-07-21'),(209983,'d007','1995-04-08','9999-01-01'),(209984,'d001','1990-08-08','9999-01-01'),(209985,'d002','1985-08-10','9999-01-01'),(209986,'d004','1995-12-29','1996-03-10'),(209986,'d006','1996-03-10','2001-07-10'),(209987,'d008','1986-12-23','9999-01-01'),(209988,'d007','1993-09-04','9999-01-01'),(209989,'d001','1986-09-07','9999-01-01'),(209990,'d002','1996-09-21','9999-01-01'),(209991,'d007','1992-01-31','9999-01-01'),(209992,'d002','1987-06-03','9999-01-01'),(209993,'d008','1995-04-18','9999-01-01'),(209994,'d004','1994-08-22','1997-04-23'),(209994,'d006','1997-04-23','1997-07-02'),(209995,'d003','1996-10-25','9999-01-01'),(209996,'d005','1986-05-30','9999-01-01'),(209997,'d004','1986-05-13','9999-01-01'),(209998,'d004','1985-02-12','1987-06-17'),(209999,'d007','1994-06-17','9999-01-01'),(210000,'d009','1999-03-27','9999-01-01'),(210001,'d007','1988-05-14','9999-01-01'),(210002,'d005','1990-05-30','9999-01-01'),(210003,'d004','1993-03-19','9999-01-01'),(210004,'d001','1998-01-08','2001-06-15'),(210004,'d009','2001-06-15','2001-09-10'),(210005,'d009','1986-05-28','9999-01-01'),(210006,'d009','1998-06-23','9999-01-01'),(210007,'d004','1986-05-12','2000-12-12'),(210008,'d005','1985-09-16','9999-01-01'),(210009,'d005','1989-09-20','9999-01-01'),(210010,'d005','1996-11-03','9999-01-01'),(210011,'d005','1993-12-14','9999-01-01'),(210012,'d004','1992-03-08','9999-01-01'),(210013,'d004','1999-09-10','9999-01-01'),(210013,'d005','1995-09-23','1999-09-10'),(210014,'d005','1986-01-05','9999-01-01'),(210015,'d007','1987-10-11','9999-01-01'),(210016,'d007','1986-06-12','1995-04-05'),(210017,'d003','1990-09-29','9999-01-01'),(210018,'d002','1993-04-07','9999-01-01'),(210019,'d007','1998-12-07','9999-01-01'),(210020,'d005','1991-12-18','9999-01-01'),(210021,'d004','1993-07-03','1997-07-16'),(210021,'d006','1997-07-16','9999-01-01'),(210022,'d008','1990-02-27','9999-01-01'),(210023,'d007','1985-04-02','1992-02-10'),(210024,'d007','1996-05-29','9999-01-01'),(210025,'d006','1995-12-17','9999-01-01'),(210026,'d002','1996-01-27','9999-01-01'),(210027,'d005','1998-07-09','9999-01-01'),(210028,'d004','1999-08-20','9999-01-01'),(210029,'d008','1997-02-10','9999-01-01'),(210030,'d002','1995-08-05','9999-01-01'),(210031,'d008','1999-11-11','2001-05-25'),(210032,'d007','1985-08-16','1988-06-22'),(210032,'d009','1988-06-22','9999-01-01'),(210033,'d005','1989-04-17','9999-01-01'),(210034,'d002','1994-04-14','9999-01-01'),(210035,'d009','1989-08-08','9999-01-01'),(210036,'d004','1999-09-16','9999-01-01'),(210037,'d007','1987-12-07','9999-01-01'),(210038,'d007','1990-08-15','9999-01-01'),(210039,'d004','1996-07-18','1997-03-13'),(210040,'d005','1986-12-04','9999-01-01'),(210041,'d005','1989-10-27','9999-01-01'),(210042,'d007','1996-07-18','9999-01-01'),(210043,'d007','1990-02-11','1999-12-26'),(210043,'d009','1999-12-26','9999-01-01'),(210044,'d007','1985-10-18','9999-01-01'),(210045,'d005','1986-09-23','9999-01-01'),(210046,'d003','1995-01-09','9999-01-01'),(210047,'d004','1987-06-14','1994-05-01'),(210048,'d004','1999-04-09','9999-01-01'),(210049,'d005','1995-08-26','9999-01-01'),(210050,'d009','1990-07-17','9999-01-01'),(210051,'d005','1986-08-04','9999-01-01'),(210052,'d004','1988-01-20','9999-01-01'),(210052,'d009','1985-09-08','1988-01-20'),(210053,'d005','1989-01-24','9999-01-01'),(210054,'d005','1992-03-19','9999-01-01'),(210055,'d004','1995-10-03','2000-12-31'),(210056,'d005','1997-11-29','9999-01-01'),(210057,'d003','1993-03-26','9999-01-01'),(210058,'d003','1994-07-10','9999-01-01'),(210059,'d002','1993-01-16','9999-01-01'),(210060,'d004','1987-11-05','9999-01-01'),(210061,'d006','2000-01-31','9999-01-01'),(210062,'d004','1994-08-21','9999-01-01'),(210062,'d006','1992-04-05','1994-08-21'),(210063,'d003','1985-02-22','1992-01-10'),(210064,'d005','1986-05-29','1990-02-07'),(210065,'d005','1988-04-05','1989-12-17'),(210066,'d004','1994-06-01','9999-01-01'),(210067,'d005','1998-03-27','9999-01-01'),(210068,'d006','1991-02-24','9999-01-01'),(210069,'d005','1991-06-30','9999-01-01'),(210070,'d004','1991-02-13','9999-01-01'),(210071,'d004','1998-10-23','1999-12-05'),(210071,'d006','1999-12-05','9999-01-01'),(210072,'d005','1999-04-05','9999-01-01'),(210073,'d004','1988-01-10','1997-12-16'),(210074,'d008','1998-09-13','9999-01-01'),(210075,'d004','1987-02-10','9999-01-01'),(210076,'d004','1998-07-27','9999-01-01'),(210077,'d008','1997-08-28','1998-10-30'),(210078,'d007','1985-03-01','9999-01-01'),(210079,'d006','1990-09-15','9999-01-01'),(210080,'d007','1997-09-21','9999-01-01'),(210081,'d004','1988-10-21','1997-06-21'),(210081,'d006','1997-06-21','9999-01-01'),(210082,'d004','1997-01-18','9999-01-01'),(210083,'d004','1985-12-22','9999-01-01'),(210084,'d007','1989-02-24','9999-01-01'),(210085,'d004','1986-02-28','2001-05-29'),(210086,'d001','1993-11-01','9999-01-01'),(210087,'d004','1990-06-23','1997-09-27'),(210088,'d007','1995-01-03','9999-01-01'),(210089,'d004','1995-09-07','1998-08-05'),(210089,'d006','1998-08-05','9999-01-01'),(210090,'d003','1987-05-21','9999-01-01'),(210091,'d005','1994-09-12','9999-01-01'),(210092,'d005','1996-06-13','9999-01-01'),(210093,'d007','1997-02-23','1997-11-07'),(210094,'d009','1986-12-31','9999-01-01'),(210095,'d005','1987-03-16','9999-01-01'),(210096,'d005','1985-12-07','9999-01-01'),(210097,'d005','1985-11-27','9999-01-01'),(210098,'d007','1999-11-08','2002-04-20'),(210098,'d009','2002-04-20','9999-01-01'),(210099,'d003','1988-01-05','1999-06-14'),(210100,'d004','1990-05-04','9999-01-01'),(210101,'d007','1999-05-25','9999-01-01'),(210102,'d004','1992-05-02','9999-01-01'),(210103,'d005','1985-12-08','9999-01-01'),(210104,'d005','1994-10-09','9999-01-01'),(210105,'d004','1985-08-09','9999-01-01'),(210106,'d004','1989-12-04','1991-10-27'),(210107,'d003','1991-09-02','9999-01-01'),(210108,'d005','1997-10-18','9999-01-01'),(210109,'d001','2000-01-01','9999-01-01'),(210109,'d007','1994-11-18','2000-01-01'),(210110,'d005','1986-11-06','9999-01-01'),(210111,'d001','1989-08-24','9999-01-01'),(210112,'d004','1988-11-03','9999-01-01'),(210113,'d004','1998-07-25','9999-01-01'),(210114,'d005','1986-07-10','9999-01-01'),(210115,'d002','1988-01-26','1994-06-28'),(210116,'d004','1987-02-04','9999-01-01'),(210117,'d004','1992-04-20','9999-01-01'),(210118,'d005','1990-05-05','9999-01-01'),(210119,'d001','1997-05-12','1998-09-24'),(210119,'d007','1993-01-23','1997-05-12'),(210120,'d005','1994-01-29','9999-01-01'),(210121,'d008','1994-05-03','1994-06-15'),(210122,'d004','1999-12-15','9999-01-01'),(210123,'d007','1994-08-01','9999-01-01'),(210124,'d007','1988-07-07','9999-01-01'),(210125,'d007','1998-10-28','9999-01-01'),(210126,'d004','1987-05-30','9999-01-01'),(210127,'d004','1988-07-15','9999-01-01'),(210128,'d002','1987-08-19','1990-02-09'),(210128,'d007','1990-02-09','9999-01-01'),(210129,'d006','1986-11-06','9999-01-01'),(210130,'d005','1993-01-30','1993-12-10'),(210131,'d005','1986-09-08','9999-01-01'),(210132,'d002','1998-07-05','9999-01-01'),(210133,'d004','1988-01-06','9999-01-01'),(210134,'d004','1998-04-19','9999-01-01'),(210135,'d004','1987-11-18','9999-01-01'),(210136,'d001','1986-03-25','9999-01-01'),(210137,'d005','2002-06-22','9999-01-01'),(210137,'d008','1998-05-05','2002-06-22'),(210138,'d004','1997-11-19','9999-01-01'),(210139,'d004','1986-09-09','1993-06-30'),(210140,'d005','1997-12-04','9999-01-01'),(210141,'d004','1985-09-19','9999-01-01'),(210142,'d007','1992-09-20','9999-01-01'),(210143,'d005','1992-11-04','9999-01-01'),(210144,'d005','1987-11-12','9999-01-01'),(210145,'d004','2001-09-20','9999-01-01'),(210145,'d005','1992-04-25','2001-09-20'),(210146,'d004','1998-06-24','9999-01-01'),(210147,'d007','1997-07-27','1998-11-20'),(210148,'d006','1998-09-15','9999-01-01'),(210149,'d005','1999-05-05','9999-01-01'),(210150,'d008','1989-06-12','9999-01-01'),(210151,'d004','1985-09-06','9999-01-01'),(210152,'d005','1998-01-21','9999-01-01'),(210153,'d005','2001-10-02','9999-01-01'),(210153,'d009','1997-09-24','2001-10-02'),(210154,'d007','1985-03-07','9999-01-01'),(210155,'d007','1990-04-12','9999-01-01'),(210156,'d005','1992-03-16','1999-12-05'),(210157,'d005','1999-10-31','9999-01-01'),(210158,'d007','1998-04-05','9999-01-01'),(210159,'d004','1999-12-04','9999-01-01'),(210160,'d005','1985-09-10','9999-01-01'),(210161,'d005','1990-09-17','9999-01-01'),(210162,'d005','1988-03-04','1988-03-18'),(210162,'d008','1988-03-18','9999-01-01'),(210163,'d009','1991-07-07','9999-01-01'),(210164,'d001','1991-01-03','1994-06-03'),(210165,'d003','1989-04-09','9999-01-01'),(210166,'d005','1989-08-05','9999-01-01'),(210167,'d007','1990-05-16','9999-01-01'),(210168,'d003','1992-03-24','9999-01-01'),(210169,'d005','1988-07-01','9999-01-01'),(210170,'d005','1992-11-30','9999-01-01'),(210171,'d004','1992-10-18','1997-09-16'),(210171,'d006','1997-09-16','2000-08-08'),(210172,'d007','1999-11-25','2000-07-19'),(210173,'d009','1995-11-12','2001-11-20'),(210174,'d007','1990-12-21','9999-01-01'),(210175,'d004','1989-11-17','9999-01-01'),(210176,'d004','1991-10-16','1996-01-20'),(210177,'d004','1989-05-14','9999-01-01'),(210178,'d005','1988-04-12','9999-01-01'),(210179,'d007','1990-05-18','9999-01-01'),(210180,'d004','1995-05-31','9999-01-01'),(210181,'d005','1991-11-03','9999-01-01'),(210182,'d001','1997-12-11','9999-01-01'),(210182,'d007','1993-01-05','1997-12-11'),(210183,'d007','1994-06-17','9999-01-01'),(210184,'d005','1988-06-04','1989-07-31'),(210185,'d005','1995-10-08','9999-01-01'),(210186,'d007','1997-02-12','9999-01-01'),(210187,'d004','1989-04-17','9999-01-01'),(210188,'d004','1997-01-08','9999-01-01'),(210189,'d005','1988-05-29','9999-01-01'),(210190,'d008','1996-09-05','9999-01-01'),(210191,'d004','1996-10-26','2002-06-14'),(210192,'d004','1985-07-02','9999-01-01'),(210193,'d001','1987-12-05','9999-01-01'),(210193,'d007','1986-11-24','1987-12-05'),(210194,'d005','1987-09-21','9999-01-01'),(210195,'d005','1988-08-11','9999-01-01'),(210196,'d009','1986-12-19','9999-01-01'),(210197,'d007','1995-11-19','9999-01-01'),(210198,'d007','1996-12-31','9999-01-01'),(210199,'d007','1992-04-03','2002-07-28'),(210200,'d004','1991-01-26','9999-01-01'),(210201,'d008','1995-07-06','1996-03-10'),(210202,'d005','1988-05-14','1995-02-14'),(210203,'d005','1998-09-02','9999-01-01'),(210204,'d004','1994-04-06','1998-07-03'),(210204,'d009','1998-07-03','9999-01-01'),(210205,'d002','1990-08-06','9999-01-01'),(210206,'d008','1987-06-02','9999-01-01'),(210207,'d002','1994-08-13','9999-01-01'),(210208,'d009','1986-09-09','1996-04-26'),(210209,'d001','1997-08-05','9999-01-01'),(210210,'d007','1995-12-02','9999-01-01'),(210211,'d005','1994-11-10','9999-01-01'),(210212,'d008','1987-05-28','9999-01-01'),(210213,'d008','1989-03-02','9999-01-01'),(210214,'d001','1997-07-29','9999-01-01'),(210215,'d005','1998-09-25','1999-10-21'),(210215,'d008','1999-10-21','9999-01-01'),(210216,'d005','1985-12-16','9999-01-01'),(210217,'d004','1987-04-14','1994-09-10'),(210218,'d009','1993-03-09','9999-01-01'),(210219,'d009','1986-03-31','9999-01-01'),(210220,'d005','1988-10-04','9999-01-01'),(210221,'d004','1989-05-03','9999-01-01'),(210222,'d004','1986-02-16','9999-01-01'),(210223,'d002','1994-07-08','1996-05-11'),(210224,'d008','1997-10-27','9999-01-01'),(210225,'d007','1998-02-07','1998-05-26'),(210226,'d001','1998-01-26','9999-01-01'),(210226,'d007','1988-07-02','1998-01-26'),(210227,'d004','1991-02-06','9999-01-01'),(210228,'d009','1987-09-12','1992-03-22'),(210229,'d005','1990-05-10','9999-01-01'),(210230,'d005','1998-11-12','9999-01-01'),(210231,'d006','1991-08-07','9999-01-01'),(210232,'d005','1998-05-20','9999-01-01'),(210233,'d002','1985-06-13','9999-01-01'),(210234,'d004','1994-09-17','9999-01-01'),(210235,'d001','1985-02-10','1988-09-02'),(210235,'d007','1988-09-02','1992-04-30'),(210236,'d005','1997-12-25','9999-01-01'),(210237,'d006','1994-09-01','9999-01-01'),(210238,'d005','1986-04-27','9999-01-01'),(210239,'d004','1987-04-05','9999-01-01'),(210240,'d002','1988-10-03','9999-01-01'),(210241,'d005','1998-10-31','9999-01-01'),(210242,'d004','1988-07-23','1989-02-05'),(210243,'d009','1996-11-09','9999-01-01'),(210244,'d002','1993-11-25','9999-01-01'),(210245,'d004','1988-09-12','9999-01-01'),(210245,'d005','1986-05-21','1988-09-12'),(210246,'d005','1998-08-05','9999-01-01'),(210247,'d005','1994-01-04','9999-01-01'),(210248,'d008','1995-03-23','9999-01-01'),(210249,'d007','1996-05-22','2000-02-13'),(210250,'d007','1985-02-18','9999-01-01'),(210251,'d004','1988-10-26','9999-01-01'),(210252,'d006','1988-03-18','9999-01-01'),(210253,'d005','1990-10-05','1994-05-13'),(210253,'d008','1994-05-13','9999-01-01'),(210254,'d004','1994-01-26','9999-01-01'),(210255,'d004','1992-01-24','9999-01-01'),(210256,'d005','1991-09-27','2001-08-26'),(210257,'d003','1992-08-06','9999-01-01'),(210258,'d005','1990-11-23','9999-01-01'),(210259,'d002','1990-12-24','9999-01-01'),(210260,'d004','1993-11-08','9999-01-01'),(210261,'d007','1992-09-13','1997-05-10'),(210262,'d004','1987-04-07','9999-01-01'),(210263,'d005','1990-08-07','9999-01-01'),(210263,'d006','1990-07-12','1990-08-07'),(210264,'d005','1998-06-28','9999-01-01'),(210265,'d004','1989-03-26','9999-01-01'),(210266,'d002','1992-05-30','9999-01-01'),(210267,'d004','1997-11-08','1998-04-18'),(210268,'d003','1990-01-22','9999-01-01'),(210269,'d007','1991-01-02','2001-09-06'),(210270,'d003','1989-12-20','9999-01-01'),(210271,'d002','1998-04-16','9999-01-01'),(210271,'d003','1995-02-11','1998-04-16'),(210272,'d007','1999-02-15','9999-01-01'),(210273,'d004','1998-01-12','9999-01-01'),(210274,'d007','1991-11-02','9999-01-01'),(210275,'d001','1998-06-11','9999-01-01'),(210276,'d007','1987-03-18','2001-11-15'),(210277,'d005','1988-11-05','9999-01-01'),(210278,'d009','1998-06-20','9999-01-01'),(210279,'d001','1998-09-11','2001-12-23'),(210279,'d009','2001-12-23','9999-01-01'),(210280,'d004','1997-10-31','2002-05-16'),(210281,'d005','1987-07-21','9999-01-01'),(210282,'d006','1998-10-12','9999-01-01'),(210283,'d001','1987-06-11','1990-03-23'),(210284,'d004','1988-08-27','9999-01-01'),(210285,'d001','1994-09-28','9999-01-01'),(210286,'d006','1998-06-11','9999-01-01'),(210287,'d004','1994-12-03','9999-01-01'),(210288,'d002','1986-04-30','9999-01-01'),(210289,'d005','1995-03-25','9999-01-01'),(210290,'d004','1997-01-19','1998-10-24'),(210290,'d006','1998-10-24','1999-06-19'),(210291,'d004','1989-10-05','9999-01-01'),(210292,'d003','1996-04-28','9999-01-01'),(210293,'d008','1991-12-15','9999-01-01'),(210294,'d008','1992-11-13','9999-01-01'),(210295,'d005','1988-11-03','9999-01-01'),(210296,'d004','1999-07-13','2000-01-10'),(210297,'d008','1989-08-02','9999-01-01'),(210298,'d004','1998-07-06','2001-07-15'),(210298,'d009','2001-07-15','9999-01-01'),(210299,'d004','1999-02-20','9999-01-01'),(210300,'d005','1985-11-06','9999-01-01'),(210301,'d007','1988-02-14','9999-01-01'),(210302,'d009','1987-01-01','9999-01-01'),(210303,'d006','1997-02-24','9999-01-01'),(210304,'d004','1992-06-08','9999-01-01'),(210305,'d004','1986-02-21','2000-04-26'),(210306,'d007','1999-11-27','9999-01-01'),(210307,'d004','1990-05-31','9999-01-01'),(210308,'d007','1990-06-22','9999-01-01'),(210309,'d002','1990-07-27','1991-11-08'),(210309,'d007','1991-11-08','9999-01-01'),(210310,'d005','1988-04-22','9999-01-01'),(210311,'d005','1989-07-23','1996-01-10'),(210312,'d006','1994-06-06','9999-01-01'),(210313,'d009','1994-06-06','1997-10-13'),(210314,'d003','1992-06-26','9999-01-01'),(210315,'d005','1988-09-28','9999-01-01'),(210316,'d009','1987-01-20','9999-01-01'),(210317,'d004','1996-07-19','2000-02-22'),(210318,'d004','1992-11-09','1994-07-16'),(210318,'d006','1994-07-16','9999-01-01'),(210319,'d001','1996-05-18','9999-01-01'),(210320,'d005','1996-02-09','9999-01-01'),(210321,'d004','1992-03-17','9999-01-01'),(210322,'d004','1997-10-27','9999-01-01'),(210323,'d005','1987-11-05','9999-01-01'),(210324,'d005','1985-11-23','9999-01-01'),(210325,'d005','1986-05-23','1987-07-18'),(210326,'d004','1993-08-05','1996-05-27'),(210326,'d009','1996-05-27','9999-01-01'),(210327,'d007','1996-05-07','9999-01-01'),(210328,'d003','1987-05-06','9999-01-01'),(210329,'d001','1991-09-29','2002-05-30'),(210330,'d005','1987-01-02','9999-01-01'),(210331,'d007','1993-01-07','9999-01-01'),(210332,'d008','1995-02-28','9999-01-01'),(210333,'d007','1986-04-21','9999-01-01'),(210334,'d001','1990-08-10','1992-07-17'),(210334,'d007','1989-06-26','1990-08-10'),(210335,'d007','1997-04-08','9999-01-01'),(210336,'d004','1999-02-16','9999-01-01'),(210337,'d002','1996-10-03','9999-01-01'),(210338,'d004','1994-03-20','9999-01-01'),(210339,'d005','1988-07-19','9999-01-01'),(210340,'d001','1999-03-18','9999-01-01'),(210341,'d002','1986-05-05','9999-01-01'),(210342,'d004','1996-01-03','9999-01-01'),(210342,'d005','1993-06-07','1996-01-03'),(210343,'d009','1990-12-21','2000-01-23'),(210344,'d005','1990-06-11','2002-05-19'),(210345,'d005','1997-06-12','9999-01-01'),(210346,'d003','1989-05-26','9999-01-01'),(210347,'d003','1992-09-23','9999-01-01'),(210348,'d004','1989-01-11','9999-01-01'),(210349,'d007','1997-09-19','9999-01-01'),(210350,'d004','1995-07-16','9999-01-01'),(210351,'d007','1992-09-15','9999-01-01'),(210352,'d005','1995-03-19','9999-01-01'),(210353,'d005','1989-08-16','1993-08-30'),(210353,'d008','1993-08-30','1998-04-29'),(210354,'d004','1993-05-28','9999-01-01'),(210355,'d004','1992-08-26','9999-01-01'),(210356,'d008','1996-08-21','9999-01-01'),(210357,'d005','1997-07-12','2000-04-13'),(210358,'d007','1991-12-28','9999-01-01'),(210359,'d005','1988-12-20','9999-01-01'),(210360,'d005','1988-01-28','9999-01-01'),(210361,'d007','1992-11-27','9999-01-01'),(210362,'d008','1992-12-04','9999-01-01'),(210363,'d001','2002-05-24','9999-01-01'),(210363,'d007','1989-06-13','2002-05-24'),(210364,'d005','1999-02-08','2002-04-10'),(210365,'d005','1992-07-15','9999-01-01'),(210366,'d003','1998-09-21','9999-01-01'),(210367,'d005','1996-05-04','9999-01-01'),(210368,'d005','1996-07-05','9999-01-01'),(210369,'d006','1986-07-13','9999-01-01'),(210370,'d005','1996-01-30','9999-01-01'),(210371,'d004','1998-08-17','9999-01-01'),(210372,'d003','1996-08-06','9999-01-01'),(210373,'d007','1987-08-04','1999-08-17'),(210373,'d009','1999-08-17','2000-03-03'),(210374,'d005','1987-08-25','9999-01-01'),(210375,'d004','1987-11-15','9999-01-01'),(210376,'d005','1985-08-01','2002-05-02'),(210377,'d008','1985-02-19','9999-01-01'),(210378,'d005','1988-06-02','9999-01-01'),(210379,'d005','1988-09-27','9999-01-01'),(210380,'d005','1987-08-01','9999-01-01'),(210381,'d005','1992-11-06','1995-07-28'),(210382,'d001','1987-01-10','9999-01-01'),(210383,'d002','1987-01-29','9999-01-01'),(210384,'d004','1990-04-30','1998-12-17'),(210384,'d006','1998-12-17','9999-01-01'),(210385,'d005','1985-09-17','9999-01-01'),(210386,'d004','1987-10-15','9999-01-01'),(210387,'d005','1985-07-02','9999-01-01'),(210388,'d007','1988-02-03','9999-01-01'),(210389,'d005','1997-11-12','9999-01-01'),(210390,'d005','1991-05-15','1994-08-06'),(210391,'d004','1988-08-02','9999-01-01'),(210392,'d005','1999-07-23','9999-01-01'),(210393,'d004','1998-07-08','9999-01-01'),(210393,'d005','1985-06-18','1998-07-08'),(210394,'d007','1995-03-26','1997-01-31'),(210395,'d005','1987-01-30','9999-01-01'),(210396,'d004','1990-09-07','9999-01-01'),(210397,'d004','1994-03-06','9999-01-01'),(210398,'d004','1989-11-11','9999-01-01'),(210399,'d002','1997-12-31','2001-01-01'),(210400,'d003','1998-07-27','9999-01-01'),(210401,'d003','1989-04-16','9999-01-01'),(210402,'d005','1987-12-13','1988-07-09'),(210402,'d008','1988-07-09','1988-08-11'),(210403,'d004','1985-03-04','9999-01-01'),(210404,'d003','1987-06-30','9999-01-01'),(210405,'d004','1996-12-30','9999-01-01'),(210406,'d005','1991-04-01','9999-01-01'),(210407,'d001','1992-06-25','9999-01-01'),(210408,'d005','1997-01-31','1998-04-24'),(210409,'d007','1989-03-21','9999-01-01'),(210410,'d004','1998-12-11','9999-01-01'),(210411,'d005','1985-02-19','1998-05-01'),(210411,'d008','1998-05-01','9999-01-01'),(210412,'d001','1990-07-15','9999-01-01'),(210413,'d002','1990-03-01','9999-01-01'),(210414,'d005','1986-08-21','9999-01-01'),(210415,'d008','1997-03-20','2000-08-07'),(210416,'d005','1992-05-20','9999-01-01'),(210417,'d007','1991-11-18','1993-08-07'),(210418,'d005','1986-11-25','9999-01-01'),(210419,'d004','1997-03-29','1998-07-03'),(210419,'d006','1998-07-03','9999-01-01'),(210420,'d001','1986-02-17','9999-01-01'),(210421,'d004','1992-05-11','9999-01-01'),(210422,'d006','1990-09-11','9999-01-01'),(210423,'d005','1996-08-22','9999-01-01'),(210424,'d004','1986-06-08','9999-01-01'),(210425,'d005','1993-12-02','9999-01-01'),(210426,'d004','1998-05-19','2001-09-11'),(210427,'d007','1989-11-01','1991-04-01'),(210427,'d009','1991-04-01','9999-01-01'),(210428,'d007','1989-02-10','9999-01-01'),(210429,'d009','1996-05-19','9999-01-01'),(210430,'d007','1990-03-10','9999-01-01'),(210431,'d007','1988-03-03','9999-01-01'),(210432,'d006','1999-07-13','2001-10-24'),(210433,'d005','1988-12-16','9999-01-01'),(210434,'d004','1988-06-17','9999-01-01'),(210435,'d002','1993-12-14','1995-08-13'),(210435,'d007','1995-08-13','9999-01-01'),(210436,'d004','1991-03-21','9999-01-01'),(210437,'d008','1986-11-14','9999-01-01'),(210438,'d006','1992-10-12','9999-01-01'),(210439,'d004','1994-10-20','1996-08-07'),(210440,'d001','1996-09-18','1996-11-10'),(210441,'d007','1988-06-08','9999-01-01'),(210442,'d004','1989-05-07','9999-01-01'),(210443,'d005','1997-09-26','9999-01-01'),(210444,'d004','1991-10-12','1994-01-10'),(210445,'d004','1994-12-24','9999-01-01'),(210445,'d008','1990-10-18','1994-12-24'),(210446,'d004','1997-08-25','9999-01-01'),(210447,'d004','1991-10-29','9999-01-01'),(210448,'d006','1991-12-22','9999-01-01'),(210449,'d004','1997-06-22','9999-01-01'),(210450,'d005','1985-07-17','9999-01-01'),(210451,'d005','1992-08-20','9999-01-01'),(210452,'d004','1987-08-23','1988-12-13'),(210453,'d005','1998-09-06','1998-12-06'),(210453,'d008','1998-12-06','9999-01-01'),(210454,'d005','1998-03-26','9999-01-01'),(210455,'d005','1991-06-27','9999-01-01'),(210456,'d007','1999-01-08','9999-01-01'),(210457,'d005','1995-08-24','1996-11-01'),(210458,'d005','1997-09-16','9999-01-01'),(210459,'d006','1997-03-26','9999-01-01'),(210460,'d007','1997-12-06','9999-01-01'),(210461,'d007','1988-04-15','9999-01-01'),(210462,'d007','1996-03-18','9999-01-01'),(210463,'d004','1995-04-11','9999-01-01'),(210463,'d005','1993-05-12','1995-04-11'),(210464,'d005','1996-02-29','9999-01-01'),(210465,'d007','1991-03-12','9999-01-01'),(210466,'d004','1996-03-30','1996-09-23'),(210467,'d005','1993-04-02','9999-01-01'),(210468,'d007','1993-01-28','9999-01-01'),(210469,'d002','1986-03-28','9999-01-01'),(210470,'d008','1994-07-28','1997-08-01'),(210471,'d004','1991-10-24','9999-01-01'),(210472,'d005','1986-07-04','1992-08-20'),(210472,'d008','1992-08-20','1998-05-04'),(210473,'d005','1996-02-16','9999-01-01'),(210474,'d002','1989-03-14','9999-01-01'),(210475,'d005','1997-01-09','9999-01-01'),(210476,'d007','1991-03-21','9999-01-01'),(210477,'d005','1986-11-10','9999-01-01'),(210478,'d004','1986-04-09','9999-01-01'),(210479,'d004','1995-09-24','9999-01-01'),(210480,'d004','1998-07-21','2002-07-05'),(210480,'d006','2002-07-05','9999-01-01'),(210481,'d004','1998-04-21','1998-05-04'),(210482,'d006','1988-01-18','9999-01-01'),(210483,'d005','1998-06-25','2000-09-03'),(210484,'d004','1988-12-05','9999-01-01'),(210485,'d007','1986-03-12','9999-01-01'),(210486,'d006','1988-12-03','9999-01-01'),(210487,'d005','1989-06-24','9999-01-01'),(210488,'d004','1995-12-11','2001-12-10'),(210488,'d009','2001-12-10','9999-01-01'),(210489,'d004','1995-04-20','9999-01-01'),(210490,'d005','1993-07-11','1994-04-19'),(210491,'d009','1998-06-13','9999-01-01'),(210492,'d004','1996-11-04','1996-11-21'),(210493,'d004','1987-12-05','9999-01-01'),(210494,'d004','1999-07-02','9999-01-01'),(210495,'d004','1992-09-12','1992-09-20'),(210496,'d008','1998-11-02','9999-01-01'),(210497,'d001','1993-10-07','1997-11-28'),(210497,'d007','1997-11-28','9999-01-01'),(210498,'d006','1997-06-14','9999-01-01'),(210499,'d001','1988-11-09','2001-02-13'),(210500,'d002','1989-08-24','9999-01-01'),(210501,'d004','1991-09-23','1998-02-21'),(210502,'d005','1986-12-18','1989-11-04'),(210503,'d009','1990-06-15','2001-07-19'),(210504,'d009','1988-04-04','9999-01-01'),(210505,'d006','1986-08-01','1991-05-15'),(210506,'d001','1985-04-05','1991-11-05'),(210507,'d005','1994-01-28','9999-01-01'),(210508,'d007','1988-06-28','1993-09-30'),(210508,'d009','1993-09-30','9999-01-01'),(210509,'d003','1993-03-28','9999-01-01'),(210510,'d002','1999-04-26','9999-01-01'),(210511,'d004','1988-10-19','9999-01-01'),(210512,'d004','1993-05-16','9999-01-01'),(210513,'d004','1998-11-27','9999-01-01'),(210514,'d008','1987-09-17','1996-09-17'),(210515,'d003','1995-06-30','2001-05-02'),(210516,'d004','1987-11-06','9999-01-01'),(210517,'d002','2001-02-21','9999-01-01'),(210517,'d003','1998-09-11','2001-02-21'),(210518,'d005','1985-07-10','9999-01-01'),(210519,'d005','1989-10-29','9999-01-01'),(210520,'d001','1985-07-02','1991-03-01'),(210521,'d008','1998-01-19','9999-01-01'),(210522,'d007','1993-12-23','9999-01-01'),(210523,'d005','1985-02-18','9999-01-01'),(210524,'d003','1997-04-18','9999-01-01'),(210525,'d007','1985-12-03','9999-01-01'),(210526,'d005','1986-03-31','9999-01-01'),(210527,'d005','2001-03-15','9999-01-01'),(210527,'d006','1998-09-19','2001-03-15'),(210528,'d002','1986-05-08','1994-09-28'),(210529,'d007','1990-09-27','1995-02-04'),(210530,'d004','1992-01-20','9999-01-01'),(210531,'d005','1992-10-28','1997-05-07'),(210532,'d003','1992-10-17','9999-01-01'),(210533,'d002','1987-03-08','9999-01-01'),(210534,'d002','1986-05-07','9999-01-01'),(210535,'d005','1999-05-10','9999-01-01'),(210536,'d006','1991-10-18','9999-01-01'),(210537,'d004','1990-02-04','1992-02-01'),(210537,'d009','1992-02-01','9999-01-01'),(210538,'d007','1986-03-18','9999-01-01'),(210539,'d004','1995-04-02','1996-11-30'),(210540,'d004','1995-06-11','9999-01-01'),(210541,'d003','1993-02-21','1997-08-25'),(210542,'d005','1985-09-06','9999-01-01'),(210543,'d007','1988-08-11','9999-01-01'),(210544,'d005','1991-02-26','9999-01-01'),(210545,'d009','1988-07-27','9999-01-01'),(210546,'d002','1996-07-15','9999-01-01'),(210546,'d003','1994-12-12','1996-07-15'),(210547,'d001','1993-12-10','9999-01-01'),(210548,'d006','1989-09-21','9999-01-01'),(210549,'d007','1995-11-28','1999-07-03'),(210550,'d005','1993-07-01','9999-01-01'),(210551,'d006','1998-03-14','9999-01-01'),(210552,'d004','1990-10-11','9999-01-01'),(210553,'d001','1986-07-18','2001-11-27'),(210554,'d007','1991-08-24','9999-01-01'),(210555,'d004','1997-12-23','2001-11-16'),(210556,'d005','1996-10-29','1996-12-03'),(210556,'d008','1996-12-03','9999-01-01'),(210557,'d003','1997-11-23','2002-05-01'),(210558,'d007','1985-08-01','9999-01-01'),(210559,'d007','1991-11-17','9999-01-01'),(210560,'d001','1999-06-18','9999-01-01'),(210561,'d007','1995-04-28','9999-01-01'),(210562,'d001','1993-11-19','9999-01-01'),(210563,'d003','1995-12-22','9999-01-01'),(210564,'d002','1992-06-22','9999-01-01'),(210565,'d006','1997-01-05','9999-01-01'),(210566,'d004','1999-09-14','2001-06-28'),(210566,'d005','1986-12-04','1999-09-14'),(210567,'d004','1994-04-25','9999-01-01'),(210568,'d001','1996-12-12','9999-01-01'),(210569,'d004','1996-10-27','9999-01-01'),(210570,'d008','1986-02-15','1999-12-18'),(210571,'d007','1990-08-25','9999-01-01'),(210572,'d005','1992-05-01','9999-01-01'),(210573,'d004','1992-05-28','9999-01-01'),(210574,'d008','1996-07-10','9999-01-01'),(210575,'d007','1986-11-05','1993-09-24'),(210575,'d009','1993-09-24','9999-01-01'),(210576,'d005','1985-07-13','9999-01-01'),(210577,'d005','1996-02-09','9999-01-01'),(210578,'d007','1994-03-18','1999-09-25'),(210579,'d005','1993-01-08','9999-01-01'),(210580,'d008','1987-01-03','9999-01-01'),(210581,'d004','1998-09-19','9999-01-01'),(210582,'d007','1999-08-30','9999-01-01'),(210583,'d005','1994-01-24','9999-01-01'),(210584,'d005','1988-07-16','2000-06-07'),(210585,'d007','1991-08-03','9999-01-01'),(210586,'d004','1988-12-22','9999-01-01'),(210586,'d005','1988-11-28','1988-12-22'),(210587,'d009','1997-01-12','9999-01-01'),(210588,'d005','1997-02-27','1997-03-08'),(210589,'d004','1985-08-29','1990-03-26'),(210590,'d004','1986-09-08','9999-01-01'),(210591,'d004','1993-11-18','9999-01-01'),(210592,'d004','1998-03-23','9999-01-01'),(210593,'d005','1991-07-22','9999-01-01'),(210594,'d005','1989-06-12','9999-01-01'),(210595,'d004','1989-02-27','9999-01-01'),(210596,'d004','1998-03-23','1999-01-24'),(210596,'d006','1999-01-24','1999-05-04'),(210597,'d007','1993-04-30','2001-09-03'),(210598,'d005','1991-03-18','9999-01-01'),(210599,'d003','1992-06-30','9999-01-01'),(210600,'d001','1999-04-24','9999-01-01'),(210601,'d004','1999-05-10','9999-01-01'),(210602,'d005','1991-09-19','1996-03-21'),(210603,'d001','1991-04-19','9999-01-01'),(210604,'d006','1992-10-18','9999-01-01'),(210605,'d002','1987-07-18','9999-01-01'),(210606,'d004','1999-03-24','1999-06-21'),(210606,'d009','1999-06-21','9999-01-01'),(210607,'d005','1994-06-20','9999-01-01'),(210608,'d002','1988-03-26','9999-01-01'),(210609,'d005','1998-05-16','9999-01-01'),(210610,'d005','1994-09-03','2000-09-30'),(210611,'d005','1988-12-27','9999-01-01'),(210612,'d007','1987-08-30','9999-01-01'),(210613,'d005','1998-02-27','9999-01-01'),(210614,'d004','1989-07-19','9999-01-01'),(210615,'d004','1991-10-18','9999-01-01'),(210616,'d004','1986-12-06','1991-03-01'),(210616,'d005','1986-11-01','1986-12-06'),(210617,'d004','1986-08-20','9999-01-01'),(210618,'d003','1997-01-19','9999-01-01'),(210619,'d008','1990-10-12','9999-01-01'),(210620,'d007','1996-01-13','9999-01-01'),(210621,'d004','1992-02-17','1992-08-22'),(210622,'d005','1994-07-28','9999-01-01'),(210623,'d001','1994-09-07','9999-01-01'),(210624,'d004','1993-01-11','1995-08-01'),(210624,'d009','1995-08-01','9999-01-01'),(210625,'d003','1994-09-04','9999-01-01'),(210626,'d004','1990-06-07','1996-11-05'),(210627,'d007','1988-04-04','9999-01-01'),(210628,'d002','1994-06-24','9999-01-01'),(210629,'d001','1986-10-13','9999-01-01'),(210630,'d004','1999-04-19','9999-01-01'),(210631,'d004','1995-06-09','9999-01-01'),(210632,'d005','1994-09-24','9999-01-01'),(210633,'d004','1999-02-13','9999-01-01'),(210633,'d005','1994-01-18','1999-02-13'),(210634,'d007','1993-04-21','9999-01-01'),(210635,'d002','1995-01-30','2000-01-06'),(210636,'d005','1992-08-01','9999-01-01'),(210637,'d007','1997-07-20','9999-01-01'),(210638,'d005','1995-02-02','9999-01-01'),(210639,'d004','1985-08-18','9999-01-01'),(210640,'d006','1997-01-08','9999-01-01'),(210641,'d004','1997-07-14','9999-01-01'),(210642,'d004','2000-10-30','9999-01-01'),(210642,'d005','1994-08-20','2000-10-30'),(210643,'d007','1987-01-14','1996-01-02'),(210644,'d007','1987-05-03','9999-01-01'),(210645,'d003','1988-03-02','9999-01-01'),(210646,'d006','1998-07-25','9999-01-01'),(210647,'d005','1985-07-06','1992-07-29'),(210648,'d003','1986-05-18','9999-01-01'),(210649,'d004','1995-12-20','9999-01-01'),(210650,'d006','1994-02-11','9999-01-01'),(210651,'d007','1988-12-10','9999-01-01'),(210652,'d001','2000-04-16','9999-01-01'),(210652,'d007','1997-10-21','2000-04-16'),(210653,'d005','1995-01-08','1995-01-13'),(210654,'d005','1999-09-08','9999-01-01'),(210655,'d005','1988-04-15','9999-01-01'),(210656,'d007','1999-06-05','9999-01-01'),(210657,'d001','1995-04-15','9999-01-01'),(210658,'d008','2000-01-14','2000-06-14'),(210659,'d005','1987-12-09','1991-06-17'),(210660,'d005','1989-07-29','1990-01-19'),(210661,'d007','1986-03-14','9999-01-01'),(210662,'d004','1988-05-11','1991-04-25'),(210662,'d006','1986-11-20','1988-05-11'),(210663,'d004','1995-09-28','9999-01-01'),(210664,'d004','1987-07-26','9999-01-01'),(210665,'d006','1986-02-12','9999-01-01'),(210666,'d004','1999-07-20','9999-01-01'),(210667,'d004','1986-06-15','9999-01-01'),(210668,'d005','1996-12-29','9999-01-01'),(210669,'d001','1994-06-16','9999-01-01'),(210670,'d005','1990-10-14','1994-02-07'),(210671,'d005','1996-08-21','9999-01-01'),(210671,'d009','1995-04-28','1996-08-21'),(210672,'d005','1997-05-15','9999-01-01'),(210673,'d007','1997-02-02','9999-01-01'),(210674,'d007','1994-09-13','9999-01-01'),(210675,'d004','1986-12-04','9999-01-01'),(210676,'d007','1990-04-03','9999-01-01'),(210677,'d007','1987-01-19','9999-01-01'),(210678,'d005','1986-11-18','9999-01-01'),(210679,'d004','1991-12-26','2002-01-05'),(210679,'d005','1987-09-06','1991-12-26'),(210680,'d001','1990-08-29','9999-01-01'),(210681,'d007','1996-09-07','9999-01-01'),(210682,'d005','1991-07-05','9999-01-01'),(210683,'d004','1989-01-21','9999-01-01'),(210684,'d004','1997-10-14','9999-01-01'),(210685,'d005','1989-04-01','9999-01-01'),(210686,'d006','1996-03-24','9999-01-01'),(210687,'d005','1997-04-14','2000-06-07'),(210688,'d002','1996-09-03','2000-09-07'),(210689,'d005','1999-04-20','2001-05-12'),(210689,'d009','1997-03-25','1999-04-20'),(210690,'d005','1998-01-01','9999-01-01'),(210691,'d005','1994-02-25','9999-01-01'),(210692,'d007','1993-07-13','1999-05-24'),(210693,'d002','1991-12-09','9999-01-01'),(210694,'d008','1992-01-07','9999-01-01'),(210695,'d002','1987-07-31','1997-05-12'),(210696,'d005','1987-09-02','9999-01-01'),(210697,'d005','1998-06-14','2002-06-25'),(210697,'d008','2002-06-25','9999-01-01'),(210698,'d009','1985-12-11','9999-01-01'),(210699,'d003','1999-11-12','2001-08-24'),(210700,'d007','1992-02-13','9999-01-01'),(210701,'d005','1987-08-15','1993-01-10'),(210702,'d004','1988-07-22','9999-01-01'),(210703,'d008','1995-10-19','1998-01-19'),(210704,'d005','1997-11-25','9999-01-01'),(210705,'d005','1996-08-25','9999-01-01'),(210706,'d005','1999-09-07','9999-01-01'),(210707,'d005','1987-05-16','9999-01-01'),(210708,'d001','1994-07-27','9999-01-01'),(210708,'d007','1988-11-14','1994-07-27'),(210709,'d004','1987-09-28','1996-04-14'),(210710,'d007','1988-01-20','9999-01-01'),(210711,'d007','1996-06-19','1997-01-22'),(210712,'d003','1989-11-02','9999-01-01'),(210713,'d005','1989-05-19','9999-01-01'),(210714,'d007','1999-05-10','9999-01-01'),(210715,'d004','1996-10-14','9999-01-01'),(210716,'d004','1985-04-29','9999-01-01'),(210717,'d004','1998-02-16','2001-09-07'),(210718,'d005','1996-11-02','9999-01-01'),(210718,'d006','1989-03-22','1996-11-02'),(210719,'d005','1996-02-18','9999-01-01'),(210720,'d004','1995-01-22','9999-01-01'),(210721,'d009','1999-04-03','9999-01-01'),(210722,'d007','1989-05-24','9999-01-01'),(210723,'d003','1985-05-27','9999-01-01'),(210724,'d005','1999-08-06','2002-02-15'),(210725,'d006','1992-12-30','9999-01-01'),(210726,'d007','1995-08-11','9999-01-01'),(210727,'d002','1995-11-21','9999-01-01'),(210728,'d005','1996-02-24','2002-05-10'),(210728,'d008','2002-05-10','9999-01-01'),(210729,'d009','1994-03-21','9999-01-01'),(210730,'d004','1997-01-12','9999-01-01'),(210731,'d001','1991-12-18','9999-01-01'),(210732,'d005','1994-10-13','9999-01-01'),(210733,'d001','1991-10-14','1995-01-16'),(210734,'d005','1995-03-02','9999-01-01'),(210735,'d005','1986-09-27','9999-01-01'),(210736,'d001','1994-07-28','9999-01-01'),(210737,'d005','1990-06-10','9999-01-01'),(210738,'d004','1994-04-17','1994-12-25'),(210738,'d009','1994-12-25','1998-07-16'),(210739,'d007','1994-02-27','9999-01-01'),(210740,'d005','1992-04-14','9999-01-01'),(210741,'d007','1986-10-11','9999-01-01'),(210742,'d007','1991-06-03','9999-01-01'),(210743,'d004','1996-11-01','9999-01-01'),(210744,'d005','1993-05-04','9999-01-01'),(210745,'d007','1997-08-12','9999-01-01'),(210746,'d009','1995-08-14','1998-09-16'),(210747,'d007','1990-01-01','9999-01-01'),(210748,'d005','1997-07-14','9999-01-01'),(210748,'d009','1995-09-01','1997-07-14'),(210749,'d005','1998-04-16','9999-01-01'),(210750,'d002','1990-05-05','9999-01-01'),(210751,'d007','1988-03-14','9999-01-01'),(210752,'d001','1986-12-10','9999-01-01'),(210753,'d004','1995-05-21','9999-01-01'),(210754,'d009','1997-02-28','9999-01-01'),(210755,'d009','1997-09-25','2000-01-12'),(210756,'d006','1999-07-02','9999-01-01'),(210757,'d001','2001-02-13','9999-01-01'),(210757,'d007','1997-11-23','2001-02-13'),(210758,'d004','1985-09-18','9999-01-01'),(210759,'d002','1989-05-14','1998-07-04'),(210760,'d004','1994-11-07','9999-01-01'),(210761,'d007','1998-03-07','9999-01-01'),(210762,'d001','1997-05-27','9999-01-01'),(210763,'d005','1987-07-14','1995-08-23'),(210764,'d007','1986-04-15','9999-01-01'),(210765,'d001','1998-11-21','1999-01-04'),(210765,'d009','1999-01-04','9999-01-01'),(210766,'d007','1989-08-07','1990-11-14'),(210767,'d006','1999-02-21','9999-01-01'),(210768,'d005','1998-08-11','1999-02-12'),(210769,'d005','1999-08-01','9999-01-01'),(210770,'d009','1997-07-18','9999-01-01'),(210771,'d009','1987-01-15','9999-01-01'),(210772,'d005','1998-05-16','9999-01-01'),(210773,'d008','1987-01-18','2000-04-27'),(210774,'d004','1993-04-01','9999-01-01'),(210775,'d004','1995-05-24','1999-08-18'),(210775,'d006','1999-08-18','9999-01-01'),(210776,'d001','1991-04-02','9999-01-01'),(210777,'d007','1996-02-14','9999-01-01'),(210778,'d004','1988-12-08','9999-01-01'),(210779,'d005','1991-07-28','9999-01-01'),(210780,'d004','1985-07-10','1993-01-04'),(210781,'d007','1998-05-12','9999-01-01'),(210782,'d007','1987-07-01','1989-10-17'),(210783,'d004','1996-07-17','2001-04-09'),(210783,'d006','2001-04-09','9999-01-01'),(210784,'d004','1991-07-31','9999-01-01'),(210785,'d009','1994-02-06','9999-01-01'),(210786,'d003','1998-06-05','9999-01-01'),(210787,'d005','1988-07-04','9999-01-01'),(210788,'d009','1987-07-03','9999-01-01'),(210789,'d005','1994-04-08','9999-01-01'),(210790,'d006','1995-07-10','2000-07-03'),(210791,'d005','1992-03-06','9999-01-01'),(210792,'d005','1999-08-15','9999-01-01'),(210793,'d005','1996-10-14','2000-02-27'),(210793,'d008','2000-02-27','9999-01-01'),(210794,'d007','1996-05-26','9999-01-01'),(210795,'d005','1989-03-08','9999-01-01'),(210796,'d008','1999-11-05','9999-01-01'),(210797,'d007','1998-08-09','9999-01-01'),(210798,'d005','1999-07-06','2000-04-23'),(210799,'d004','1998-01-02','9999-01-01'),(210800,'d004','1993-03-12','9999-01-01'),(210801,'d005','1988-02-14','9999-01-01'),(210802,'d005','1993-12-10','9999-01-01'),(210802,'d008','1985-12-05','1993-12-10'),(210803,'d004','1995-05-07','9999-01-01'),(210804,'d005','1999-09-18','9999-01-01'),(210805,'d008','1989-04-13','1998-03-07'),(210806,'d007','1991-08-08','9999-01-01'),(210807,'d009','1998-12-27','9999-01-01'),(210808,'d004','1994-06-03','9999-01-01'),(210809,'d007','1992-10-09','9999-01-01'),(210810,'d004','1995-03-31','9999-01-01'),(210811,'d005','1995-12-16','9999-01-01'),(210812,'d001','1997-06-05','1998-03-09'),(210812,'d007','1998-03-09','9999-01-01'),(210813,'d006','1986-05-21','9999-01-01'),(210814,'d007','1993-02-21','2001-11-05'),(210815,'d004','1998-06-13','9999-01-01'),(210816,'d005','1998-09-07','9999-01-01'),(210817,'d005','1996-03-13','9999-01-01'),(210818,'d005','1999-07-12','1999-09-13'),(210819,'d003','1988-11-17','9999-01-01'),(210820,'d005','1998-02-26','9999-01-01'),(210821,'d005','1987-03-29','9999-01-01'),(210822,'d004','1995-02-19','9999-01-01'),(210823,'d005','1991-07-30','1991-11-19'),(210823,'d009','1989-06-13','1991-07-30'),(210824,'d005','1997-04-17','9999-01-01'),(210825,'d004','1992-01-01','9999-01-01'),(210826,'d006','1996-08-19','9999-01-01'),(210827,'d005','1995-10-19','9999-01-01'),(210828,'d005','1986-10-31','9999-01-01'),(210829,'d001','1987-08-25','9999-01-01'),(210830,'d005','1986-06-06','1987-10-15'),(210831,'d004','1998-09-24','9999-01-01'),(210832,'d007','1998-11-21','9999-01-01'),(210833,'d004','1999-03-04','9999-01-01'),(210833,'d005','1992-10-11','1999-03-04'),(210834,'d009','1985-04-29','9999-01-01'),(210835,'d009','1997-05-22','9999-01-01'),(210836,'d003','1993-03-24','9999-01-01'),(210837,'d009','1987-04-15','9999-01-01'),(210838,'d005','1999-12-29','2001-07-26'),(210839,'d009','1997-01-24','9999-01-01'),(210840,'d002','1988-05-08','9999-01-01'),(210841,'d005','1994-04-11','9999-01-01'),(210842,'d004','1989-03-20','9999-01-01'),(210842,'d005','1988-02-17','1989-03-20'),(210843,'d007','1989-07-08','1994-07-20'),(210844,'d004','1997-10-26','9999-01-01'),(210845,'d001','1986-01-03','9999-01-01'),(210846,'d006','1991-05-13','2000-01-24'),(210847,'d009','1998-09-19','9999-01-01'),(210848,'d007','1990-09-21','9999-01-01'),(210849,'d005','1991-06-17','9999-01-01'),(210850,'d005','1994-10-24','9999-01-01'),(210851,'d004','1990-01-30','1993-05-08'),(210851,'d006','1993-05-08','1993-06-28'),(210852,'d007','1997-11-06','9999-01-01'),(210853,'d002','1996-07-17','9999-01-01'),(210854,'d001','1997-01-28','9999-01-01'),(210855,'d004','1986-06-17','9999-01-01'),(210856,'d009','1991-06-08','9999-01-01'),(210857,'d007','1998-11-19','9999-01-01'),(210858,'d009','1991-03-10','9999-01-01'),(210859,'d003','1994-09-24','9999-01-01'),(210860,'d004','1986-09-19','1995-10-26'),(210860,'d009','1995-10-26','2000-01-01'),(210861,'d007','1997-10-27','9999-01-01'),(210862,'d007','1989-09-14','9999-01-01'),(210863,'d005','1992-04-12','9999-01-01'),(210864,'d004','1992-10-31','9999-01-01'),(210865,'d007','1986-06-29','1999-04-12'),(210866,'d004','1986-09-08','9999-01-01'),(210867,'d004','1988-07-25','9999-01-01'),(210868,'d005','1993-08-01','9999-01-01'),(210869,'d007','1996-12-05','2001-05-08'),(210870,'d008','1989-10-09','9999-01-01'),(210871,'d004','1992-10-01','2002-04-16'),(210871,'d009','2002-04-16','9999-01-01'),(210872,'d006','1995-10-21','9999-01-01'),(210873,'d008','1990-08-21','9999-01-01'),(210874,'d004','1987-12-02','9999-01-01'),(210875,'d005','1989-07-29','9999-01-01'),(210876,'d008','1988-11-20','9999-01-01'),(210877,'d006','1996-05-25','2000-04-17'),(210878,'d001','1993-09-12','2001-06-20'),(210879,'d005','1986-09-16','9999-01-01'),(210880,'d006','1998-12-26','9999-01-01'),(210881,'d005','1989-01-13','1997-12-25'),(210881,'d008','1997-12-25','9999-01-01'),(210882,'d004','1989-03-07','2002-03-15'),(210883,'d007','1998-05-29','9999-01-01'),(210884,'d007','1990-01-29','9999-01-01'),(210885,'d007','1997-05-16','1997-05-19'),(210886,'d004','1985-07-21','9999-01-01'),(210887,'d005','1996-08-26','9999-01-01'),(210888,'d003','1991-11-05','9999-01-01'),(210889,'d008','1986-12-10','9999-01-01'),(210890,'d007','1994-08-11','9999-01-01'),(210891,'d006','1987-09-24','9999-01-01'),(210892,'d004','1987-09-26','1988-02-14'),(210892,'d005','1985-10-19','1987-09-26'),(210893,'d005','1992-10-29','9999-01-01'),(210894,'d007','1989-03-16','9999-01-01'),(210895,'d006','1994-02-03','1994-08-05'),(210896,'d007','1996-09-01','9999-01-01'),(210897,'d009','1985-08-31','9999-01-01'),(210898,'d005','1985-06-09','9999-01-01'),(210899,'d007','1993-04-03','9999-01-01'),(210900,'d009','1990-05-12','9999-01-01'),(210901,'d005','1998-11-20','9999-01-01'),(210902,'d001','1986-04-02','1988-07-30'),(210902,'d009','1988-07-30','1995-04-17'),(210903,'d002','1992-09-20','9999-01-01'),(210904,'d001','1993-03-09','9999-01-01'),(210905,'d007','1988-05-12','9999-01-01'),(210906,'d004','1989-07-23','9999-01-01'),(210907,'d004','1997-03-28','9999-01-01'),(210908,'d009','1989-02-28','9999-01-01'),(210909,'d006','1995-12-06','9999-01-01'),(210910,'d003','1993-09-18','1994-06-07'),(210911,'d004','1997-05-20','9999-01-01'),(210911,'d005','1987-02-09','1997-05-20'),(210912,'d007','1998-05-24','9999-01-01'),(210913,'d005','1991-08-08','9999-01-01'),(210914,'d005','1994-05-21','9999-01-01'),(210915,'d005','1988-12-25','9999-01-01'),(210916,'d007','1989-06-21','9999-01-01'),(210917,'d004','2000-01-04','9999-01-01'),(210918,'d004','1999-06-17','2002-05-13'),(210919,'d004','1988-04-30','1990-06-02'),(210920,'d005','1992-10-25','1997-08-08'),(210920,'d008','1997-08-08','9999-01-01'),(210921,'d007','1990-03-06','9999-01-01'),(210922,'d005','1987-08-25','9999-01-01'),(210923,'d005','1990-08-26','9999-01-01'),(210924,'d005','1989-09-04','9999-01-01'),(210925,'d002','1993-10-25','9999-01-01'),(210926,'d003','1996-10-11','9999-01-01'),(210927,'d007','1991-09-29','1998-06-17'),(210928,'d001','1988-03-26','9999-01-01'),(210929,'d007','1996-03-17','9999-01-01'),(210930,'d004','1995-09-18','9999-01-01'),(210930,'d006','1994-08-30','1995-09-18'),(210931,'d003','1990-06-12','9999-01-01'),(210932,'d005','1998-12-07','9999-01-01'),(210933,'d005','1990-02-18','9999-01-01'),(210934,'d004','1988-08-08','9999-01-01'),(210935,'d005','1985-10-13','9999-01-01'),(210936,'d005','1995-08-29','1996-12-12'),(210937,'d005','1987-06-06','9999-01-01'),(210938,'d004','1999-03-21','2001-05-10'),(210938,'d006','2001-05-10','9999-01-01'),(210939,'d006','1998-12-19','2002-01-30'),(210940,'d009','1987-11-07','9999-01-01'),(210941,'d003','1994-08-07','9999-01-01'),(210942,'d004','1985-05-02','9999-01-01'),(210943,'d006','1994-06-23','9999-01-01'),(210944,'d004','1986-01-21','9999-01-01'),(210945,'d001','1988-03-29','9999-01-01'),(210946,'d005','1999-01-25','9999-01-01'),(210947,'d003','1998-04-03','1999-04-04'),(210948,'d001','2001-03-05','9999-01-01'),(210948,'d003','1999-07-27','2001-03-05'),(210949,'d005','1998-03-07','9999-01-01'),(210950,'d003','1994-02-26','9999-01-01'),(210951,'d003','1985-02-21','9999-01-01'),(210952,'d006','1985-02-07','9999-01-01'),(210953,'d005','1995-12-17','1997-06-27'),(210954,'d006','1985-09-21','9999-01-01'),(210955,'d004','1991-11-21','9999-01-01'),(210956,'d005','1994-06-10','9999-01-01'),(210957,'d007','1998-09-06','1999-12-05'),(210958,'d005','1993-07-22','9999-01-01'),(210958,'d008','1986-06-09','1993-07-22'),(210959,'d005','1986-05-11','9999-01-01'),(210960,'d004','1996-12-26','1997-06-09'),(210961,'d003','1993-04-20','9999-01-01'),(210962,'d005','1987-01-07','9999-01-01'),(210963,'d007','1993-02-12','1995-09-20'),(210964,'d004','1995-02-22','9999-01-01'),(210965,'d004','1994-03-05','1997-04-10'),(210966,'d005','1998-07-02','9999-01-01'),(210967,'d003','1985-03-24','9999-01-01'),(210968,'d002','1996-01-07','9999-01-01'),(210969,'d001','2002-05-21','9999-01-01'),(210969,'d007','1991-12-25','2002-05-21'),(210970,'d004','1999-08-19','9999-01-01'),(210971,'d001','1986-11-20','9999-01-01'),(210972,'d005','1992-12-06','9999-01-01'),(210973,'d004','1985-03-18','9999-01-01'),(210974,'d006','1999-11-24','2002-02-05'),(210975,'d005','1986-07-18','9999-01-01'),(210976,'d001','1988-08-01','9999-01-01'),(210977,'d004','1996-02-05','9999-01-01'),(210978,'d007','1987-07-23','9999-01-01'),(210979,'d005','2000-08-25','9999-01-01'),(210979,'d008','1995-04-04','2000-08-25'),(210980,'d007','1994-05-12','9999-01-01'),(210981,'d007','1996-03-02','9999-01-01'),(210982,'d004','1991-12-21','9999-01-01'),(210983,'d004','1990-04-21','1997-09-03'),(210984,'d006','1986-09-13','9999-01-01'),(210985,'d007','1987-08-02','9999-01-01'),(210986,'d007','1991-02-28','9999-01-01'),(210987,'d001','1998-07-11','9999-01-01'),(210987,'d007','1989-07-26','1998-07-11'),(210988,'d006','1991-08-31','9999-01-01'),(210989,'d006','1995-02-12','1995-03-06'),(210990,'d003','1993-04-26','9999-01-01'),(210991,'d005','1992-10-06','9999-01-01'),(210992,'d007','1993-03-16','9999-01-01'),(210993,'d004','1994-11-25','9999-01-01'),(210994,'d007','1990-05-21','1999-04-02'),(210995,'d007','1996-05-11','1999-06-17'),(210995,'d009','1999-06-17','9999-01-01'),(210996,'d004','1988-09-10','9999-01-01'),(210997,'d005','2000-01-16','9999-01-01'),(210998,'d004','1992-07-01','9999-01-01'),(210999,'d001','1999-12-09','9999-01-01'),(211000,'d004','1997-04-27','9999-01-01'),(211001,'d004','1994-10-18','9999-01-01'),(211002,'d007','1994-03-21','2001-12-09'),(211003,'d004','1997-11-10','2000-07-19'),(211003,'d006','2000-07-19','9999-01-01'),(211004,'d005','1992-12-31','9999-01-01'),(211005,'d009','1988-04-19','9999-01-01'),(211006,'d005','1997-01-06','9999-01-01'),(211007,'d007','1986-03-23','1990-10-17'),(211008,'d007','1998-02-20','9999-01-01'),(211009,'d001','1985-10-10','9999-01-01'),(211010,'d008','1992-05-30','9999-01-01'),(211011,'d007','1996-08-10','2001-06-02'),(211011,'d009','2001-06-02','9999-01-01'),(211012,'d001','1993-07-20','9999-01-01'),(211013,'d004','1994-09-07','9999-01-01'),(211014,'d002','1996-06-19','9999-01-01'),(211015,'d007','1989-07-28','1996-11-28'),(211016,'d006','1987-04-25','9999-01-01'),(211017,'d005','1990-08-10','9999-01-01'),(211018,'d008','1994-03-08','9999-01-01'),(211019,'d007','1987-06-30','1996-03-23'),(211020,'d002','1992-02-10','9999-01-01'),(211021,'d005','1992-06-02','9999-01-01'),(211022,'d004','1991-05-21','1992-06-25'),(211022,'d006','1992-06-25','9999-01-01'),(211023,'d007','1998-06-01','9999-01-01'),(211024,'d005','1990-11-26','1999-09-07'),(211025,'d004','1989-01-12','9999-01-01'),(211026,'d005','1992-04-28','9999-01-01'),(211027,'d004','1989-04-06','1997-04-28'),(211028,'d009','1995-04-18','9999-01-01'),(211029,'d002','1995-01-10','9999-01-01'),(211030,'d004','1988-03-02','9999-01-01'),(211031,'d003','1994-03-25','9999-01-01'),(211032,'d005','1989-03-29','1992-05-15'),(211032,'d008','1992-05-15','9999-01-01'),(211033,'d005','1995-06-27','1995-07-10'),(211034,'d007','1994-12-05','9999-01-01'),(211035,'d007','1991-04-23','2001-04-29'),(211036,'d007','1997-11-05','9999-01-01'),(211037,'d004','1995-10-25','2000-12-03'),(211038,'d004','1999-02-12','9999-01-01'),(211039,'d008','1992-05-31','9999-01-01'),(211040,'d007','1987-04-08','9999-01-01'),(211041,'d008','1990-06-21','9999-01-01'),(211042,'d004','1985-09-18','9999-01-01'),(211043,'d002','2001-05-13','9999-01-01'),(211043,'d003','1990-04-14','2001-05-13'),(211044,'d002','1991-08-05','9999-01-01'),(211045,'d005','1995-06-22','9999-01-01'),(211046,'d003','1985-06-14','1986-02-15'),(211047,'d004','1987-12-19','9999-01-01'),(211048,'d002','1986-08-15','9999-01-01'),(211049,'d005','1987-12-07','9999-01-01'),(211050,'d001','1992-08-17','9999-01-01'),(211051,'d004','2000-08-16','9999-01-01'),(211051,'d005','1994-11-03','2000-08-16'),(211052,'d003','1993-03-11','9999-01-01'),(211053,'d005','1997-01-14','2001-05-12'),(211054,'d005','1999-11-13','2000-06-04'),(211055,'d005','1986-01-18','1999-04-14'),(211056,'d002','1989-07-10','9999-01-01'),(211057,'d005','1999-10-19','9999-01-01'),(211058,'d002','1998-03-15','9999-01-01'),(211059,'d004','1988-05-02','1992-12-05'),(211059,'d005','1985-07-18','1988-05-02'),(211060,'d009','1997-08-04','2001-06-04'),(211061,'d005','1986-03-05','1996-08-09'),(211062,'d004','1993-12-29','9999-01-01'),(211063,'d007','1986-06-12','9999-01-01'),(211064,'d005','1988-03-17','9999-01-01'),(211065,'d005','1992-06-18','9999-01-01'),(211066,'d002','1998-11-09','2000-08-21'),(211067,'d001','1985-10-06','9999-01-01'),(211068,'d005','1992-10-23','9999-01-01'),(211069,'d005','1993-07-13','2002-01-07'),(211069,'d008','2002-01-07','9999-01-01'),(211070,'d009','1989-10-15','9999-01-01'),(211071,'d006','1989-07-16','9999-01-01'),(211072,'d004','1987-06-05','9999-01-01'),(211073,'d005','1993-11-18','9999-01-01'),(211074,'d007','1999-02-11','9999-01-01'),(211075,'d005','1998-02-01','2000-12-29'),(211076,'d004','1995-06-21','9999-01-01'),(211077,'d005','1994-09-09','9999-01-01'),(211078,'d002','1997-09-29','2001-12-15'),(211078,'d003','2001-12-15','9999-01-01'),(211079,'d009','1990-03-30','9999-01-01'),(211080,'d004','1991-04-08','1998-02-11'),(211081,'d007','1988-08-26','9999-01-01'),(211082,'d009','1985-06-10','9999-01-01'),(211083,'d005','1999-08-03','9999-01-01'),(211084,'d008','1995-03-12','9999-01-01'),(211085,'d004','1991-11-19','9999-01-01'),(211086,'d004','1998-06-23','9999-01-01'),(211087,'d009','1990-01-29','9999-01-01'),(211088,'d001','1994-05-18','1994-09-05'),(211088,'d009','1994-09-05','1995-08-20'),(211089,'d004','1992-02-27','9999-01-01'),(211090,'d008','1988-02-25','9999-01-01'),(211091,'d004','1997-12-06','9999-01-01'),(211092,'d007','1999-10-16','9999-01-01'),(211093,'d008','1995-07-09','9999-01-01'),(211094,'d005','1993-01-02','2000-03-15'),(211095,'d008','1986-04-24','9999-01-01'),(211096,'d004','1991-04-11','9999-01-01'),(211097,'d005','1993-08-20','9999-01-01'),(211098,'d004','1998-08-08','2002-04-08'),(211098,'d006','2002-04-08','9999-01-01'),(211099,'d005','1989-03-16','9999-01-01'),(211100,'d009','1986-11-13','9999-01-01'),(211101,'d004','1987-04-01','9999-01-01'),(211102,'d005','1995-11-04','9999-01-01'),(211103,'d004','1990-10-25','2001-05-12'),(211104,'d004','1991-04-27','9999-01-01'),(211105,'d007','1986-11-07','9999-01-01'),(211106,'d004','1992-08-16','1995-10-21'),(211106,'d006','1995-10-21','1998-04-14'),(211107,'d005','1991-12-12','9999-01-01'),(211108,'d005','1991-03-22','9999-01-01'),(211109,'d005','1995-01-01','9999-01-01'),(211110,'d006','1998-09-07','9999-01-01'),(211111,'d007','1985-02-15','9999-01-01'),(211112,'d005','1985-08-12','9999-01-01'),(211113,'d005','1995-08-14','9999-01-01'),(211114,'d005','1999-11-22','9999-01-01'),(211115,'d005','1990-09-21','2000-05-01'),(211115,'d008','2000-05-01','2002-01-14'),(211116,'d005','1991-03-26','9999-01-01'),(211117,'d009','1994-05-11','9999-01-01'),(211118,'d005','1996-05-04','9999-01-01'),(211119,'d002','1991-10-17','9999-01-01'),(211120,'d007','1995-10-29','9999-01-01'),(211121,'d007','1990-06-04','9999-01-01'),(211122,'d003','1997-09-13','1998-01-26'),(211123,'d005','1986-04-14','9999-01-01'),(211124,'d004','1996-01-29','9999-01-01'),(211125,'d007','1999-01-30','1999-02-03'),(211125,'d009','1999-02-03','1999-02-19'),(211126,'d004','1990-03-03','9999-01-01'),(211127,'d004','1996-01-13','9999-01-01'),(211128,'d007','1993-09-23','1995-01-14'),(211129,'d007','1985-11-18','9999-01-01'),(211130,'d002','1996-05-14','9999-01-01'),(211131,'d002','1993-02-10','9999-01-01'),(211132,'d006','1989-06-17','9999-01-01'),(211133,'d004','1987-09-09','9999-01-01'),(211134,'d001','1993-02-23','1998-11-21'),(211134,'d009','1998-11-21','9999-01-01'),(211135,'d005','1995-04-23','9999-01-01'),(211136,'d008','1993-12-11','9999-01-01'),(211137,'d004','1997-09-30','2000-08-09'),(211138,'d004','1997-03-02','2000-06-21'),(211139,'d005','1993-11-17','9999-01-01'),(211140,'d002','1989-03-21','9999-01-01'),(211141,'d007','1991-06-17','9999-01-01'),(211142,'d003','1989-05-24','9999-01-01'),(211143,'d007','1993-04-07','1997-03-28'),(211144,'d004','1996-03-23','2001-05-03'),(211144,'d006','2001-05-03','9999-01-01'),(211145,'d009','1991-10-12','9999-01-01'),(211146,'d004','1987-07-30','9999-01-01'),(211147,'d004','1999-03-04','2001-03-04'),(211148,'d006','1990-12-26','9999-01-01'),(211149,'d006','1998-03-10','9999-01-01'),(211150,'d004','1999-09-17','9999-01-01'),(211151,'d005','1998-03-24','9999-01-01'),(211152,'d005','1997-03-18','1997-12-28'),(211152,'d008','1997-12-28','9999-01-01'),(211153,'d008','1990-07-26','9999-01-01'),(211154,'d006','1992-03-25','1996-04-30'),(211155,'d008','1989-06-25','9999-01-01'),(211156,'d008','1987-10-08','9999-01-01'),(211157,'d004','1989-08-06','9999-01-01'),(211158,'d007','1988-07-09','9999-01-01'),(211159,'d009','1985-02-23','9999-01-01'),(211160,'d005','1995-06-23','9999-01-01'),(211161,'d002','1998-09-06','2000-04-22'),(211161,'d003','1998-03-29','1998-09-06'),(211162,'d005','1991-10-24','9999-01-01'),(211163,'d007','1985-04-16','9999-01-01'),(211164,'d009','1991-02-07','9999-01-01'),(211165,'d008','1999-03-15','9999-01-01'),(211166,'d009','1996-03-17','1996-06-07'),(211167,'d004','1993-09-14','9999-01-01'),(211168,'d002','1992-05-29','9999-01-01'),(211169,'d004','1991-08-22','9999-01-01'),(211170,'d002','1990-11-09','2000-04-28'),(211170,'d003','2000-04-28','9999-01-01'),(211171,'d004','1999-10-12','9999-01-01'),(211172,'d004','1998-03-11','9999-01-01'),(211173,'d002','1991-02-09','9999-01-01'),(211174,'d004','1999-10-18','9999-01-01'),(211175,'d003','1998-12-23','1999-07-29'),(211176,'d005','1995-02-19','9999-01-01'),(211177,'d006','1990-04-06','9999-01-01'),(211178,'d005','1994-02-17','1996-08-31'),(211179,'d004','1992-07-05','9999-01-01'),(211180,'d008','1988-02-21','9999-01-01'),(211181,'d001','1996-08-06','9999-01-01'),(211181,'d007','1993-12-14','1996-08-06'),(211182,'d008','1998-06-02','9999-01-01'),(211183,'d007','1989-11-08','9999-01-01'),(211184,'d008','1986-07-16','9999-01-01'),(211185,'d002','1996-03-17','1999-06-24'),(211186,'d008','1985-02-09','1994-09-16'),(211187,'d004','1991-01-19','9999-01-01'),(211188,'d002','1989-03-17','9999-01-01'),(211189,'d004','1998-01-04','9999-01-01'),(211190,'d004','2001-08-06','9999-01-01'),(211190,'d005','1999-01-20','2001-08-06'),(211191,'d006','1989-02-10','9999-01-01'),(211192,'d005','1996-03-01','9999-01-01'),(211193,'d005','1988-11-21','9999-01-01'),(211194,'d005','1988-09-02','9999-01-01'),(211195,'d007','1996-06-05','1999-06-12'),(211196,'d007','1992-09-19','9999-01-01'),(211197,'d005','1997-03-07','9999-01-01'),(211198,'d001','1994-12-19','9999-01-01'),(211198,'d007','1986-06-24','1994-12-19'),(211199,'d001','1992-11-07','9999-01-01'),(211200,'d008','1989-06-27','9999-01-01'),(211201,'d004','1998-02-25','9999-01-01'),(211202,'d003','1989-01-19','9999-01-01'),(211203,'d003','1996-11-25','9999-01-01'),(211204,'d005','1988-01-08','1999-03-09'),(211205,'d007','1991-05-10','9999-01-01'),(211206,'d007','1995-05-15','9999-01-01'),(211207,'d001','1992-09-05','9999-01-01'),(211207,'d007','1990-09-15','1992-09-05'),(211208,'d005','1986-10-26','9999-01-01'),(211209,'d004','1998-03-18','9999-01-01'),(211210,'d007','1987-09-22','9999-01-01'),(211211,'d004','1998-05-19','2000-08-21'),(211212,'d003','1991-08-15','9999-01-01'),(211213,'d005','1993-05-23','1995-02-14'),(211214,'d004','1986-01-23','9999-01-01'),(211215,'d009','1991-12-22','9999-01-01'),(211216,'d004','1986-12-04','9999-01-01'),(211217,'d004','1998-05-31','9999-01-01'),(211218,'d002','1994-08-21','1995-02-03'),(211218,'d003','1995-02-03','1996-02-15'),(211219,'d007','1998-07-17','9999-01-01'),(211220,'d008','1992-06-06','9999-01-01'),(211221,'d004','1998-09-19','9999-01-01'),(211222,'d005','1994-05-13','9999-01-01'),(211223,'d004','1986-08-31','9999-01-01'),(211224,'d006','1994-01-19','9999-01-01'),(211225,'d004','1990-10-31','1999-03-11'),(211226,'d004','1995-03-01','9999-01-01'),(211226,'d009','1990-02-06','1995-03-01'),(211227,'d007','1985-06-08','9999-01-01'),(211228,'d004','1993-09-22','1994-12-07'),(211229,'d008','1999-03-25','9999-01-01'),(211230,'d005','1994-06-10','9999-01-01'),(211231,'d005','1999-01-19','9999-01-01'),(211232,'d004','1985-12-03','1997-04-08'),(211233,'d008','1988-02-27','9999-01-01'),(211234,'d001','1988-02-28','9999-01-01'),(211235,'d009','1985-02-16','9999-01-01'),(211236,'d004','1991-03-31','1997-07-24'),(211237,'d007','1992-01-29','2002-07-07'),(211237,'d009','2002-07-07','9999-01-01'),(211238,'d004','1997-08-31','9999-01-01'),(211239,'d007','1990-04-02','9999-01-01'),(211240,'d004','1993-12-16','9999-01-01'),(211241,'d007','1999-05-12','9999-01-01'),(211242,'d004','1991-04-11','9999-01-01'),(211243,'d005','1991-09-16','2001-08-19'),(211244,'d009','1985-07-20','9999-01-01'),(211245,'d005','1997-06-18','2002-01-11'),(211245,'d008','2002-01-11','9999-01-01'),(211246,'d004','1998-12-18','9999-01-01'),(211247,'d007','1999-11-22','9999-01-01'),(211248,'d009','1990-10-06','1997-07-01'),(211249,'d003','1989-03-11','9999-01-01'),(211250,'d005','1989-09-14','9999-01-01'),(211251,'d005','1991-09-01','1992-09-11'),(211252,'d005','1995-07-23','9999-01-01'),(211253,'d004','1998-07-19','9999-01-01'),(211254,'d009','1986-01-10','9999-01-01'),(211255,'d001','1990-11-29','2001-11-16'),(211255,'d007','2001-11-16','9999-01-01'),(211256,'d005','1988-08-13','1995-09-04'),(211257,'d007','1991-05-16','9999-01-01'),(211258,'d005','1997-10-15','9999-01-01'),(211259,'d009','1998-06-25','9999-01-01'),(211260,'d007','1998-11-17','9999-01-01'),(211261,'d003','1990-02-08','9999-01-01'),(211262,'d004','1990-06-08','1990-12-13'),(211263,'d007','1990-02-02','9999-01-01'),(211264,'d005','1997-08-18','9999-01-01'),(211264,'d008','1991-07-01','1997-08-18'),(211265,'d004','1994-02-15','2000-09-13'),(211266,'d009','1988-02-26','9999-01-01'),(211267,'d001','1986-12-19','9999-01-01'),(211268,'d004','1998-05-10','9999-01-01'),(211269,'d004','1996-06-29','9999-01-01'),(211270,'d005','1998-07-29','9999-01-01'),(211271,'d005','1995-09-30','9999-01-01'),(211272,'d005','1986-12-09','1989-03-24'),(211272,'d008','1989-03-24','9999-01-01'),(211273,'d008','1985-05-19','9999-01-01'),(211274,'d004','1993-06-15','1999-02-28'),(211275,'d005','1995-08-18','9999-01-01'),(211276,'d008','1997-12-19','9999-01-01'),(211277,'d005','1998-02-20','9999-01-01'),(211278,'d003','1993-11-17','9999-01-01'),(211279,'d007','1997-10-25','9999-01-01'),(211280,'d007','1987-09-06','9999-01-01'),(211281,'d007','1993-10-09','9999-01-01'),(211282,'d005','1989-03-14','1997-09-13'),(211282,'d008','1997-09-13','2001-10-27'),(211283,'d005','1994-03-02','9999-01-01'),(211284,'d004','1989-12-16','9999-01-01'),(211285,'d005','1994-07-07','9999-01-01'),(211286,'d004','1985-09-30','9999-01-01'),(211287,'d001','1994-03-11','9999-01-01'),(211288,'d006','1986-12-14','1995-10-12'),(211289,'d005','1995-04-23','9999-01-01'),(211290,'d009','1999-10-25','2001-12-31'),(211291,'d004','2001-03-17','9999-01-01'),(211291,'d008','1986-11-04','2001-03-17'),(211292,'d005','1998-11-11','9999-01-01'),(211293,'d006','1985-05-20','9999-01-01'),(211294,'d001','1989-03-26','9999-01-01'),(211295,'d003','1996-01-06','9999-01-01'),(211296,'d004','1994-11-04','9999-01-01'),(211297,'d004','1994-04-21','2000-05-16'),(211298,'d002','1988-11-22','9999-01-01'),(211299,'d005','1986-04-22','9999-01-01'),(211300,'d004','1991-10-26','9999-01-01'),(211301,'d005','1985-10-13','9999-01-01'),(211302,'d005','1998-08-09','1998-10-08'),(211302,'d006','1998-05-02','1998-08-09'),(211303,'d009','1988-05-16','9999-01-01'),(211304,'d007','1997-01-30','9999-01-01'),(211305,'d005','1990-12-12','9999-01-01'),(211306,'d006','1998-05-26','9999-01-01'),(211307,'d005','1991-03-09','9999-01-01'),(211308,'d005','1993-04-16','9999-01-01'),(211309,'d004','1998-12-16','9999-01-01'),(211310,'d004','1999-06-05','1999-06-11'),(211310,'d009','1999-06-11','1999-06-16'),(211311,'d004','1996-07-12','9999-01-01'),(211312,'d004','1996-03-12','9999-01-01'),(211313,'d008','1986-08-21','9999-01-01'),(211314,'d005','1985-03-18','9999-01-01'),(211315,'d009','1999-06-16','9999-01-01'),(211316,'d003','1996-02-21','1996-11-15'),(211317,'d007','1995-04-15','9999-01-01'),(211318,'d008','1985-03-26','9999-01-01'),(211319,'d004','1991-08-27','9999-01-01'),(211320,'d004','1999-12-06','9999-01-01'),(211320,'d009','1998-11-13','1999-12-06'),(211321,'d004','1986-11-28','9999-01-01'),(211322,'d007','1992-03-31','9999-01-01'),(211323,'d002','1988-06-10','9999-01-01'),(211324,'d004','1999-08-21','9999-01-01'),(211325,'d004','1993-11-21','1996-01-09'),(211326,'d004','1993-05-12','9999-01-01'),(211327,'d004','1988-09-09','9999-01-01'),(211328,'d009','1996-12-28','9999-01-01'),(211329,'d004','1995-08-06','9999-01-01'),(211330,'d008','1990-02-27','9999-01-01'),(211331,'d005','1990-12-04','1992-08-30'),(211331,'d008','1992-08-30','1996-04-07'),(211332,'d002','1998-11-07','9999-01-01'),(211333,'d007','1987-06-04','9999-01-01'),(211334,'d007','1987-04-16','9999-01-01'),(211335,'d004','1987-11-05','9999-01-01'),(211336,'d007','1993-08-30','9999-01-01'),(211337,'d008','1997-08-02','9999-01-01'),(211338,'d005','1989-03-16','9999-01-01'),(211339,'d001','1999-12-24','9999-01-01'),(211339,'d003','1995-10-08','1999-12-24'),(211340,'d005','1993-07-15','1996-12-15'),(211341,'d005','1994-04-29','9999-01-01'),(211342,'d007','1986-04-22','9999-01-01'),(211343,'d004','1999-10-18','9999-01-01'),(211344,'d008','1994-03-06','1996-10-04'),(211345,'d004','1991-04-12','9999-01-01'),(211346,'d007','1989-11-26','1992-04-06'),(211347,'d007','1989-12-29','9999-01-01'),(211348,'d004','1999-02-17','9999-01-01'),(211348,'d006','1998-05-31','1999-02-17'),(211349,'d004','1986-06-14','9999-01-01'),(211350,'d003','1999-11-04','9999-01-01'),(211351,'d005','1993-08-16','1999-08-25'),(211352,'d007','1990-10-14','9999-01-01'),(211353,'d002','1985-08-08','1987-06-15'),(211354,'d007','1989-07-06','9999-01-01'),(211355,'d007','1998-03-08','9999-01-01'),(211356,'d001','1995-07-09','1997-09-29'),(211357,'d005','1998-11-16','9999-01-01'),(211358,'d005','1986-05-18','9999-01-01'),(211358,'d008','1985-03-07','1986-05-18'),(211359,'d002','2000-01-26','2000-12-31'),(211360,'d004','1988-09-10','9999-01-01'),(211361,'d007','1985-03-19','9999-01-01'),(211362,'d004','1995-06-07','9999-01-01'),(211363,'d004','1993-09-29','9999-01-01'),(211364,'d006','1997-12-16','9999-01-01'),(211365,'d004','1997-05-04','9999-01-01'),(211366,'d005','1991-05-29','1992-01-30'),(211366,'d008','1992-01-30','1996-08-18'),(211367,'d004','1991-08-15','9999-01-01'),(211368,'d005','1989-08-23','9999-01-01'),(211369,'d005','1991-04-01','9999-01-01'),(211370,'d003','1985-02-24','9999-01-01'),(211371,'d005','1995-04-27','9999-01-01'),(211372,'d001','1993-04-13','9999-01-01'),(211373,'d007','1997-07-28','1998-08-02'),(211374,'d005','1998-08-07','9999-01-01'),(211374,'d006','1996-03-29','1998-08-07'),(211375,'d005','1989-07-09','9999-01-01'),(211376,'d001','1988-01-09','9999-01-01'),(211377,'d008','1988-09-21','9999-01-01'),(211378,'d008','1996-03-21','9999-01-01'),(211379,'d005','1990-05-31','9999-01-01'),(211380,'d009','1988-04-17','9999-01-01'),(211381,'d009','1989-06-24','1994-06-19'),(211382,'d004','1995-12-24','2000-08-05'),(211383,'d001','1997-12-23','9999-01-01'),(211383,'d007','1996-09-10','1997-12-23'),(211384,'d005','1993-04-29','1994-06-06'),(211385,'d005','1985-06-11','1994-08-17'),(211386,'d006','1993-06-26','9999-01-01'),(211387,'d009','1992-01-09','1997-10-14'),(211388,'d004','1991-01-09','9999-01-01'),(211389,'d002','1987-12-14','9999-01-01'),(211390,'d005','1997-09-11','9999-01-01'),(211391,'d005','1989-03-28','9999-01-01'),(211392,'d005','1991-06-18','1991-11-09'),(211392,'d008','1991-11-09','9999-01-01'),(211393,'d004','1991-01-24','9999-01-01'),(211394,'d003','1989-06-18','9999-01-01'),(211395,'d004','1997-10-30','9999-01-01'),(211396,'d005','1994-03-15','1994-12-03'),(211397,'d009','1995-10-01','1996-07-08'),(211398,'d005','1986-07-19','9999-01-01'),(211399,'d007','1992-11-20','2000-04-28'),(211400,'d007','1986-03-01','9999-01-01'),(211401,'d001','1993-08-24','9999-01-01'),(211402,'d004','1997-09-03','2002-05-23'),(211402,'d006','2002-05-23','9999-01-01'),(211403,'d006','1985-04-03','9999-01-01'),(211404,'d005','1998-05-20','9999-01-01'),(211405,'d005','1997-10-01','9999-01-01'),(211406,'d001','1989-09-06','1995-10-18'),(211407,'d007','1989-08-27','9999-01-01'),(211408,'d004','1995-07-30','9999-01-01'),(211409,'d001','1994-10-19','9999-01-01'),(211410,'d004','1987-04-17','9999-01-01'),(211411,'d006','1989-05-28','9999-01-01'),(211412,'d007','1996-08-23','9999-01-01'),(211413,'d005','1989-06-25','1990-01-04'),(211413,'d008','1990-01-04','1995-03-15'),(211414,'d003','1987-03-16','9999-01-01'),(211415,'d006','1988-07-28','1998-01-11'),(211416,'d009','1987-09-21','9999-01-01'),(211417,'d006','1988-04-27','9999-01-01'),(211418,'d007','1996-05-11','9999-01-01'),(211419,'d004','1999-10-09','9999-01-01'),(211420,'d004','1996-06-18','9999-01-01'),(211421,'d007','1986-09-30','1988-10-01'),(211421,'d009','1988-10-01','9999-01-01'),(211422,'d004','1994-02-28','1999-01-15'),(211423,'d009','1998-03-11','9999-01-01'),(211424,'d005','1997-05-27','9999-01-01'),(211425,'d007','1995-11-29','9999-01-01'),(211426,'d005','1994-07-21','2001-06-23'),(211427,'d007','1985-02-27','9999-01-01'),(211428,'d007','1993-03-25','1997-11-02'),(211429,'d008','1996-10-09','9999-01-01'),(211430,'d007','1996-06-16','9999-01-01'),(211431,'d004','1990-08-15','9999-01-01'),(211431,'d005','1987-04-12','1990-08-15'),(211432,'d002','1995-10-23','9999-01-01'),(211433,'d005','1992-05-03','9999-01-01'),(211434,'d007','1990-02-16','9999-01-01'),(211435,'d007','1985-03-03','9999-01-01'),(211436,'d005','1993-06-12','1997-01-02'),(211437,'d008','1995-03-08','9999-01-01'),(211438,'d002','1997-03-31','9999-01-01'),(211439,'d005','1998-11-16','9999-01-01'),(211440,'d004','1987-11-03','2001-02-25'),(211441,'d001','1991-03-03','9999-01-01'),(211442,'d005','1994-08-05','2002-05-19'),(211442,'d008','2002-05-19','9999-01-01'),(211443,'d006','1985-05-05','9999-01-01'),(211444,'d004','1994-08-06','9999-01-01'),(211445,'d006','1986-09-09','9999-01-01'),(211446,'d005','1999-02-24','9999-01-01'),(211447,'d007','1986-09-08','9999-01-01'),(211448,'d008','1990-11-27','1992-11-12'),(211449,'d007','1995-12-02','9999-01-01'),(211450,'d007','1987-04-03','9999-01-01'),(211451,'d005','1986-09-02','9999-01-01'),(211452,'d006','1997-04-15','9999-01-01'),(211453,'d004','1991-05-09','1992-03-08'),(211453,'d006','1992-03-08','9999-01-01'),(211454,'d006','1991-05-18','9999-01-01'),(211455,'d004','1996-05-18','9999-01-01'),(211456,'d009','1987-10-07','1993-06-03'),(211457,'d004','1990-04-02','9999-01-01'),(211458,'d004','1995-08-04','9999-01-01'),(211459,'d004','1994-02-05','2000-02-05'),(211460,'d002','1994-01-24','9999-01-01'),(211461,'d004','1998-01-23','1998-09-13'),(211461,'d005','1996-10-24','1998-01-23'),(211462,'d005','1999-07-24','9999-01-01'),(211463,'d007','1998-05-06','9999-01-01'),(211464,'d004','1994-08-04','9999-01-01'),(211465,'d005','1994-07-22','2000-08-20'),(211466,'d005','1991-03-25','9999-01-01'),(211467,'d005','1997-04-12','9999-01-01'),(211468,'d008','1988-01-11','9999-01-01'),(211469,'d005','1995-10-10','9999-01-01'),(211470,'d003','1989-12-09','9999-01-01'),(211471,'d002','1986-12-26','1988-06-12'),(211471,'d007','1988-06-12','9999-01-01'),(211472,'d002','1999-05-19','9999-01-01'),(211473,'d001','1995-01-31','1995-10-22'),(211474,'d008','1994-11-19','9999-01-01'),(211475,'d005','1990-09-02','9999-01-01'),(211476,'d008','1993-03-10','9999-01-01'),(211477,'d004','1991-09-12','9999-01-01'),(211478,'d004','1993-02-23','9999-01-01'),(211479,'d001','1990-07-11','9999-01-01'),(211480,'d008','1994-05-28','1995-08-27'),(211481,'d007','1990-06-03','1992-10-25'),(211482,'d005','1992-07-20','2000-01-21'),(211482,'d008','2000-01-21','9999-01-01'),(211483,'d002','1993-09-15','9999-01-01'),(211484,'d004','1987-03-01','9999-01-01'),(211485,'d007','1994-07-01','9999-01-01'),(211486,'d002','1991-10-10','9999-01-01'),(211487,'d002','1998-12-28','2001-01-10'),(211488,'d004','1985-03-31','9999-01-01'),(211489,'d005','1998-12-20','9999-01-01'),(211490,'d005','1988-11-10','9999-01-01'),(211491,'d006','1990-09-10','9999-01-01'),(211492,'d007','1985-08-12','9999-01-01'),(211493,'d007','1986-08-28','1996-01-27'),(211493,'d009','1996-01-27','9999-01-01'),(211494,'d001','1989-06-11','9999-01-01'),(211495,'d007','1986-10-16','9999-01-01'),(211496,'d004','1997-09-12','1998-04-09'),(211497,'d004','1994-10-17','9999-01-01'),(211498,'d005','1987-04-25','9999-01-01'),(211499,'d005','1998-08-13','2001-12-10'),(211500,'d005','1991-08-14','9999-01-01'),(211501,'d001','1994-01-18','1998-06-07'),(211501,'d009','1998-06-07','9999-01-01'),(211502,'d001','1993-01-29','9999-01-01'),(211503,'d004','2000-01-22','9999-01-01'),(211504,'d007','1987-07-18','2000-12-18'),(211505,'d009','1997-11-30','9999-01-01'),(211506,'d004','1990-11-09','9999-01-01'),(211507,'d005','1995-01-09','9999-01-01'),(211508,'d005','1996-10-11','9999-01-01'),(211509,'d001','1994-06-15','1998-05-26'),(211509,'d007','1998-05-26','9999-01-01'),(211510,'d004','1988-08-10','9999-01-01'),(211511,'d004','1997-09-26','9999-01-01'),(211512,'d004','1996-12-11','9999-01-01'),(211513,'d004','1993-12-18','1996-09-08'),(211514,'d009','2000-01-12','9999-01-01'),(211515,'d004','1996-09-06','9999-01-01'),(211516,'d001','1989-10-26','9999-01-01'),(211517,'d003','1985-06-20','9999-01-01'),(211518,'d004','1994-03-29','9999-01-01'),(211519,'d003','1993-12-25','9999-01-01'),(211520,'d002','1990-01-21','1995-01-03'),(211520,'d007','1995-01-03','9999-01-01'),(211521,'d007','1991-09-29','1993-06-06'),(211522,'d007','1989-07-31','9999-01-01'),(211523,'d003','1998-08-24','9999-01-01'),(211524,'d003','1991-12-20','9999-01-01'),(211525,'d001','1997-05-05','9999-01-01'),(211526,'d002','1994-02-17','9999-01-01'),(211527,'d006','1988-06-06','9999-01-01'),(211528,'d005','1989-01-01','1997-02-19'),(211529,'d007','1991-02-20','9999-01-01'),(211530,'d001','2000-03-02','9999-01-01'),(211530,'d007','1998-04-21','2000-03-02'),(211531,'d006','1996-12-15','1997-04-15'),(211532,'d009','1992-05-05','1996-02-14'),(211533,'d004','1989-12-21','9999-01-01'),(211534,'d007','1994-01-08','9999-01-01'),(211535,'d005','1999-05-23','9999-01-01'),(211536,'d007','1995-05-12','9999-01-01'),(211537,'d007','1997-06-03','9999-01-01'),(211538,'d007','1990-07-28','9999-01-01'),(211539,'d005','1992-02-12','1995-11-23'),(211540,'d004','1997-09-12','9999-01-01'),(211540,'d006','1990-03-11','1997-09-12'),(211541,'d005','1996-12-28','9999-01-01'),(211542,'d001','1994-03-06','9999-01-01'),(211543,'d004','1993-12-29','9999-01-01'),(211544,'d005','1995-11-05','9999-01-01'),(211545,'d005','1996-11-07','9999-01-01'),(211546,'d009','1991-09-14','9999-01-01'),(211547,'d005','1994-01-12','1998-03-31'),(211548,'d005','1994-08-26','9999-01-01'),(211549,'d004','1998-10-11','9999-01-01'),(211550,'d004','1995-12-12','9999-01-01'),(211550,'d008','1993-09-14','1995-12-12'),(211551,'d005','1992-11-18','2002-07-13'),(211552,'d001','1994-09-24','9999-01-01'),(211553,'d009','1992-03-02','9999-01-01'),(211554,'d004','1998-03-10','9999-01-01'),(211555,'d001','1993-01-31','9999-01-01'),(211556,'d007','1986-06-01','1988-06-02'),(211557,'d004','1999-10-12','9999-01-01'),(211558,'d005','1994-02-06','9999-01-01'),(211559,'d005','1985-12-04','1997-02-08'),(211559,'d008','1997-02-08','9999-01-01'),(211560,'d008','1989-04-14','9999-01-01'),(211561,'d007','1990-05-10','9999-01-01'),(211562,'d009','1992-06-16','9999-01-01'),(211563,'d007','1985-07-14','9999-01-01'),(211564,'d005','1999-06-09','2001-09-01'),(211565,'d004','1994-06-25','1999-11-16'),(211566,'d007','1988-08-04','9999-01-01'),(211567,'d005','1989-02-11','9999-01-01'),(211568,'d002','1988-04-03','9999-01-01'),(211569,'d002','1989-04-23','1999-07-18'),(211569,'d003','1988-10-08','1989-04-23'),(211570,'d007','1990-08-14','9999-01-01'),(211571,'d007','1995-05-15','9999-01-01'),(211572,'d007','1989-08-15','9999-01-01'),(211573,'d004','1989-12-08','9999-01-01'),(211574,'d001','1987-08-09','9999-01-01'),(211575,'d002','1991-07-26','1999-06-17'),(211576,'d001','1997-02-11','9999-01-01'),(211577,'d004','1994-07-08','9999-01-01'),(211578,'d004','1998-08-24','9999-01-01'),(211578,'d008','1995-06-05','1998-08-24'),(211579,'d001','1993-05-23','9999-01-01'),(211580,'d004','1986-01-17','1989-01-24'),(211581,'d005','1986-08-14','2001-06-30'),(211582,'d004','1999-06-11','9999-01-01'),(211583,'d003','1995-04-20','9999-01-01'),(211584,'d004','1987-09-06','9999-01-01'),(211585,'d007','1995-09-02','9999-01-01'),(211586,'d001','1985-05-29','1986-09-27'),(211587,'d007','1993-01-25','9999-01-01'),(211588,'d004','1989-03-22','1993-07-29'),(211588,'d009','1993-07-29','9999-01-01'),(211589,'d005','1988-02-08','9999-01-01'),(211590,'d005','1994-01-15','9999-01-01'),(211591,'d005','1994-04-03','9999-01-01'),(211592,'d001','1993-04-04','9999-01-01'),(211593,'d004','1986-09-18','1987-11-24'),(211594,'d001','1999-10-30','9999-01-01'),(211595,'d001','1991-06-17','2001-11-02'),(211596,'d007','1999-06-20','9999-01-01'),(211597,'d005','1993-10-19','9999-01-01'),(211598,'d005','1986-04-17','9999-01-01'),(211599,'d005','1997-08-24','1998-02-15'),(211599,'d008','1998-02-15','9999-01-01'),(211600,'d006','1994-06-16','9999-01-01'),(211601,'d009','1989-04-19','9999-01-01'),(211602,'d004','1993-01-12','9999-01-01'),(211603,'d007','1997-04-12','1999-05-03'),(211604,'d005','1992-04-17','1993-07-11'),(211605,'d003','1992-09-19','9999-01-01'),(211606,'d002','1989-05-22','9999-01-01'),(211607,'d001','1996-09-07','1999-09-10'),(211607,'d009','1999-09-10','9999-01-01'),(211608,'d007','1999-05-06','9999-01-01'),(211609,'d004','1998-03-20','9999-01-01'),(211610,'d004','1990-04-07','2000-06-27'),(211611,'d005','1986-11-27','9999-01-01'),(211612,'d007','1991-06-23','1995-05-06'),(211613,'d003','1995-01-04','9999-01-01'),(211614,'d003','1997-03-03','9999-01-01'),(211615,'d007','1987-03-28','9999-01-01'),(211616,'d004','1990-07-05','1998-03-17'),(211617,'d004','1996-02-21','9999-01-01'),(211618,'d005','1986-01-03','1997-06-05'),(211618,'d008','1997-06-05','9999-01-01'),(211619,'d007','1992-10-29','9999-01-01'),(211620,'d005','1989-03-04','9999-01-01'),(211621,'d005','1991-10-19','2001-06-14'),(211622,'d008','1993-05-11','1994-09-29'),(211623,'d007','1999-12-06','9999-01-01'),(211624,'d005','1985-04-16','9999-01-01'),(211625,'d005','1989-07-29','9999-01-01'),(211626,'d007','1989-07-05','1991-09-09'),(211627,'d001','1992-12-06','1994-10-15'),(211627,'d007','1994-10-15','2000-10-13'),(211628,'d005','1991-04-13','9999-01-01'),(211629,'d004','1992-06-27','9999-01-01'),(211630,'d009','1989-04-01','9999-01-01'),(211631,'d006','1987-10-31','9999-01-01'),(211632,'d007','1994-03-16','9999-01-01'),(211633,'d007','1992-01-21','9999-01-01'),(211634,'d004','1995-12-22','9999-01-01'),(211635,'d006','1992-07-28','9999-01-01'),(211636,'d007','1989-11-11','1999-06-08'),(211636,'d009','1999-06-08','1999-10-13'),(211637,'d002','1992-08-02','2000-09-17'),(211638,'d009','1990-03-04','9999-01-01'),(211639,'d008','1995-08-25','9999-01-01'),(211640,'d004','1996-04-24','1996-05-08'),(211641,'d009','1989-07-02','9999-01-01'),(211642,'d005','1995-08-02','9999-01-01'),(211643,'d009','1990-04-22','9999-01-01'),(211644,'d007','1998-05-05','9999-01-01'),(211645,'d004','1998-10-01','9999-01-01'),(211646,'d001','1999-05-11','9999-01-01'),(211646,'d007','1989-11-08','1999-05-11'),(211647,'d007','1988-02-10','9999-01-01'),(211648,'d004','1994-01-26','9999-01-01'),(211649,'d009','1986-05-05','1999-12-27'),(211650,'d002','1986-05-18','9999-01-01'),(211651,'d007','1986-10-15','9999-01-01'),(211652,'d005','1988-10-28','9999-01-01'),(211653,'d004','1986-07-24','9999-01-01'),(211654,'d005','1990-06-18','9999-01-01'),(211655,'d005','1993-12-25','1994-05-19'),(211655,'d008','1994-05-19','9999-01-01'),(211656,'d008','1988-12-03','1990-08-16'),(211657,'d008','1994-09-25','9999-01-01'),(211658,'d007','1990-08-11','9999-01-01'),(211659,'d005','1990-03-06','1991-03-06'),(211660,'d005','1994-09-22','9999-01-01'),(211661,'d002','1985-03-28','9999-01-01'),(211662,'d002','1989-12-02','9999-01-01'),(211663,'d004','1995-11-07','9999-01-01'),(211664,'d001','1992-09-04','2002-01-16'),(211665,'d006','1998-01-18','9999-01-01'),(211666,'d005','1991-08-15','9999-01-01'),(211666,'d006','1988-02-17','1991-08-15'),(211667,'d005','1990-01-23','9999-01-01'),(211668,'d005','1985-07-24','9999-01-01'),(211669,'d004','1992-05-01','1998-10-17'),(211670,'d002','1986-11-13','9999-01-01'),(211671,'d004','1989-08-24','9999-01-01'),(211672,'d009','1998-05-19','9999-01-01'),(211673,'d007','1998-06-03','9999-01-01'),(211674,'d007','1998-12-03','9999-01-01'),(211675,'d001','1997-09-05','1999-06-23'),(211675,'d007','1995-09-23','1997-09-05'),(211676,'d009','1994-07-27','9999-01-01'),(211677,'d005','1995-01-27','9999-01-01'),(211678,'d007','1997-04-20','9999-01-01'),(211679,'d001','1996-07-16','1997-10-04'),(211680,'d001','1988-04-13','9999-01-01'),(211681,'d008','1992-01-15','9999-01-01'),(211682,'d005','1995-10-24','9999-01-01'),(211683,'d006','1998-04-22','9999-01-01'),(211684,'d007','1993-07-25','1997-02-05'),(211684,'d009','1997-02-05','9999-01-01'),(211685,'d004','1988-11-26','9999-01-01'),(211686,'d004','1990-09-29','1991-01-28'),(211687,'d008','1993-09-04','9999-01-01'),(211688,'d004','1985-02-08','9999-01-01'),(211689,'d004','1989-06-26','9999-01-01'),(211690,'d005','1991-12-29','9999-01-01'),(211691,'d004','1990-02-15','9999-01-01'),(211692,'d007','1988-02-18','1990-05-07'),(211693,'d004','2002-04-13','9999-01-01'),(211693,'d008','1992-06-08','2002-04-13'),(211694,'d006','1987-07-15','1996-07-06'),(211695,'d006','1988-11-25','9999-01-01'),(211696,'d002','1991-08-31','9999-01-01'),(211697,'d002','1992-04-13','9999-01-01'),(211698,'d004','1991-11-27','9999-01-01'),(211699,'d003','1998-04-13','9999-01-01'),(211700,'d004','1985-02-08','9999-01-01'),(211701,'d009','1986-10-16','9999-01-01'),(211702,'d004','1992-07-20','9999-01-01'),(211703,'d007','1988-05-21','2000-02-18'),(211704,'d007','1997-08-01','1999-08-14'),(211704,'d009','1999-08-14','9999-01-01'),(211705,'d001','1990-06-25','9999-01-01'),(211706,'d007','1992-08-03','9999-01-01'),(211707,'d009','1988-04-10','1996-06-06'),(211708,'d009','1997-12-08','9999-01-01'),(211709,'d004','1996-01-30','9999-01-01'),(211710,'d004','1999-06-21','9999-01-01'),(211711,'d005','1999-11-20','9999-01-01'),(211712,'d004','1995-09-04','1998-06-30'),(211713,'d005','1989-11-30','9999-01-01'),(211714,'d005','1986-07-19','1987-01-23'),(211714,'d008','1987-01-23','1987-05-08'),(211715,'d003','1992-03-14','9999-01-01'),(211716,'d003','1989-05-12','9999-01-01'),(211717,'d005','1989-07-14','9999-01-01'),(211718,'d005','1988-05-16','9999-01-01'),(211719,'d009','1992-12-27','9999-01-01'),(211720,'d002','1999-03-12','9999-01-01'),(211721,'d004','1991-06-20','9999-01-01'),(211722,'d005','1995-10-02','1998-10-18'),(211722,'d008','1998-10-18','9999-01-01'),(211723,'d007','1994-11-17','1998-04-17'),(211724,'d008','1999-07-05','9999-01-01'),(211725,'d005','1994-06-14','9999-01-01'),(211726,'d004','1993-04-22','9999-01-01'),(211727,'d004','1996-07-31','9999-01-01'),(211728,'d007','1995-01-06','2001-08-14'),(211729,'d005','1998-07-09','9999-01-01'),(211730,'d007','1990-04-27','1995-12-15'),(211730,'d009','1995-12-15','9999-01-01'),(211731,'d007','1999-11-18','9999-01-01'),(211732,'d007','1991-05-13','1999-12-26'),(211733,'d009','1988-01-24','9999-01-01'),(211734,'d004','1990-02-07','9999-01-01'),(211735,'d005','1992-06-03','9999-01-01'),(211736,'d002','1996-07-13','9999-01-01'),(211737,'d005','1997-05-07','9999-01-01'),(211738,'d003','1999-01-06','9999-01-01'),(211739,'d004','1996-04-29','2000-06-14'),(211739,'d006','2000-06-14','9999-01-01'),(211740,'d004','1999-03-08','2000-10-15'),(211741,'d004','1994-12-06','9999-01-01'),(211742,'d007','1988-07-22','9999-01-01'),(211743,'d005','1987-07-17','9999-01-01'),(211744,'d004','1988-09-18','1996-07-21'),(211745,'d004','1994-03-10','9999-01-01'),(211746,'d004','1987-07-25','9999-01-01'),(211747,'d005','1985-12-22','9999-01-01'),(211748,'d005','2002-06-01','9999-01-01'),(211748,'d009','1999-04-25','2002-06-01'),(211749,'d001','1995-06-16','9999-01-01'),(211750,'d007','1996-10-13','1997-08-08'),(211751,'d005','1991-10-31','9999-01-01'),(211752,'d009','1996-09-10','9999-01-01'),(211753,'d003','1986-03-30','9999-01-01'),(211754,'d005','1999-06-10','1999-08-06'),(211755,'d001','1993-11-16','9999-01-01'),(211756,'d004','1991-07-10','9999-01-01'),(211757,'d009','1989-09-14','9999-01-01'),(211758,'d002','1994-05-16','9999-01-01'),(211759,'d007','1991-01-27','1994-08-15'),(211759,'d009','1994-08-15','1996-07-21'),(211760,'d001','1987-10-29','9999-01-01'),(211761,'d004','1987-10-20','1994-03-04'),(211762,'d009','1992-09-11','9999-01-01'),(211763,'d004','1989-09-25','9999-01-01'),(211764,'d005','1987-09-24','9999-01-01'),(211765,'d007','1994-07-13','2001-07-13'),(211766,'d001','1994-08-03','9999-01-01'),(211767,'d003','1994-04-06','9999-01-01'),(211768,'d008','1996-01-06','9999-01-01'),(211769,'d001','1996-04-24','2001-09-13'),(211769,'d007','2001-09-13','9999-01-01'),(211770,'d002','1994-11-17','9999-01-01'),(211771,'d007','1995-08-20','9999-01-01'),(211772,'d004','1998-10-28','9999-01-01'),(211773,'d003','1995-10-02','2001-07-20'),(211774,'d005','1994-10-24','9999-01-01'),(211775,'d007','1997-12-13','9999-01-01'),(211776,'d005','1990-11-06','9999-01-01'),(211777,'d007','1997-01-16','9999-01-01'),(211778,'d005','1987-02-12','9999-01-01'),(211779,'d001','2001-12-16','9999-01-01'),(211779,'d003','1999-11-05','2001-12-16'),(211780,'d007','1993-12-01','9999-01-01'),(211781,'d007','1985-11-06','1988-01-07'),(211782,'d008','1992-12-15','9999-01-01'),(211783,'d004','1999-01-07','9999-01-01'),(211784,'d005','1992-10-09','9999-01-01'),(211785,'d003','1988-08-18','9999-01-01'),(211786,'d003','1997-01-21','1998-07-04'),(211787,'d007','1989-11-12','2000-12-23'),(211788,'d007','1990-03-16','9999-01-01'),(211789,'d001','1997-01-02','1997-08-05'),(211789,'d007','1996-06-13','1997-01-02'),(211790,'d009','1996-06-27','9999-01-01'),(211791,'d007','1996-01-17','9999-01-01'),(211792,'d004','1994-05-09','1999-12-04'),(211793,'d005','1985-09-20','9999-01-01'),(211794,'d004','1999-01-24','9999-01-01'),(211795,'d002','1986-11-01','9999-01-01'),(211796,'d002','1985-04-22','9999-01-01'),(211797,'d005','1993-07-26','2002-02-26'),(211797,'d008','2002-02-26','9999-01-01'),(211798,'d005','1999-05-24','9999-01-01'),(211799,'d006','1998-03-19','9999-01-01'),(211800,'d005','1986-05-18','9999-01-01'),(211801,'d007','1988-06-30','1995-10-18'),(211802,'d005','1988-12-06','9999-01-01'),(211803,'d004','1997-02-06','9999-01-01'),(211804,'d005','1987-10-10','1987-10-24'),(211805,'d005','1987-04-27','9999-01-01'),(211806,'d001','2001-03-10','9999-01-01'),(211806,'d007','1996-02-15','2001-03-10'),(211807,'d004','1989-06-02','9999-01-01'),(211808,'d005','1986-04-30','9999-01-01'),(211809,'d005','1987-09-29','1992-11-08'),(211810,'d003','1989-01-21','9999-01-01'),(211811,'d004','1995-06-30','9999-01-01'),(211812,'d007','1985-02-05','9999-01-01'),(211813,'d008','1991-08-31','9999-01-01'),(211814,'d005','1985-06-01','1986-09-17'),(211815,'d009','1994-01-01','9999-01-01'),(211816,'d005','1985-06-29','9999-01-01'),(211817,'d004','1987-10-16','1996-02-20'),(211817,'d009','1996-02-20','9999-01-01'),(211818,'d007','1998-10-12','1999-01-30'),(211819,'d006','1998-07-25','9999-01-01'),(211820,'d007','1992-06-01','9999-01-01'),(211821,'d004','1998-05-07','9999-01-01'),(211822,'d005','1995-07-04','9999-01-01'),(211823,'d004','1989-04-25','9999-01-01'),(211824,'d009','1989-09-22','9999-01-01'),(211825,'d005','1988-06-10','1990-02-05'),(211826,'d005','1998-05-03','9999-01-01'),(211827,'d001','2002-02-01','9999-01-01'),(211827,'d003','1989-12-02','2002-02-01'),(211828,'d002','1998-10-14','2000-05-30'),(211829,'d004','1998-01-17','9999-01-01'),(211830,'d003','1986-02-17','9999-01-01'),(211831,'d001','1998-12-27','9999-01-01'),(211832,'d009','1987-08-25','9999-01-01'),(211833,'d005','1990-10-20','9999-01-01'),(211834,'d005','1998-08-20','9999-01-01'),(211835,'d006','1988-05-19','1997-08-26'),(211836,'d007','1991-08-28','2001-01-21'),(211836,'d009','2001-01-21','9999-01-01'),(211837,'d006','1995-06-28','9999-01-01'),(211838,'d002','1996-05-05','9999-01-01'),(211839,'d008','1999-08-17','9999-01-01'),(211840,'d005','1998-10-03','9999-01-01'),(211841,'d005','1990-07-19','9999-01-01'),(211842,'d009','1997-11-04','9999-01-01'),(211843,'d005','1998-07-23','1999-12-27'),(211844,'d002','2000-02-11','9999-01-01'),(211844,'d003','1988-12-25','2000-02-11'),(211845,'d007','1999-01-02','9999-01-01'),(211846,'d007','1996-01-02','9999-01-01'),(211847,'d004','1997-05-02','9999-01-01'),(211848,'d007','1997-10-21','9999-01-01'),(211849,'d004','1986-01-20','2001-03-31'),(211850,'d007','1994-06-10','9999-01-01'),(211851,'d007','1992-02-17','9999-01-01'),(211852,'d005','1997-01-30','9999-01-01'),(211853,'d007','1998-09-29','9999-01-01'),(211854,'d004','1997-07-15','1998-11-10'),(211854,'d006','1998-11-10','9999-01-01'),(211855,'d005','1989-04-03','9999-01-01'),(211856,'d004','1995-05-12','1998-08-15'),(211857,'d004','1987-06-24','9999-01-01'),(211858,'d004','1985-03-24','9999-01-01'),(211859,'d004','1996-11-07','9999-01-01'),(211860,'d004','1996-02-13','9999-01-01'),(211861,'d007','1996-07-28','9999-01-01'),(211862,'d007','1998-04-02','9999-01-01'),(211863,'d003','1994-01-14','2000-07-14'),(211864,'d004','2000-05-31','9999-01-01'),(211864,'d009','1988-05-25','2000-05-31'),(211865,'d004','1986-08-20','9999-01-01'),(211866,'d005','1985-07-05','1999-08-27'),(211867,'d008','1999-03-05','9999-01-01'),(211868,'d007','1998-12-01','9999-01-01'),(211869,'d005','1989-05-17','9999-01-01'),(211870,'d004','1987-05-06','1999-02-20'),(211871,'d001','1993-12-06','9999-01-01'),(211872,'d009','1993-05-31','9999-01-01'),(211873,'d003','1986-05-05','9999-01-01'),(211874,'d007','1992-05-12','9999-01-01'),(211875,'d002','1999-11-27','2001-06-04'),(211875,'d003','2001-06-04','9999-01-01'),(211876,'d005','1992-06-11','9999-01-01'),(211877,'d005','1991-03-25','2002-01-19'),(211878,'d005','1985-05-23','9999-01-01'),(211879,'d005','1994-11-24','9999-01-01'),(211880,'d005','1988-04-26','2001-01-24'),(211881,'d004','1996-07-05','9999-01-01'),(211882,'d007','1995-10-04','1995-12-28'),(211883,'d007','1996-04-30','9999-01-01'),(211884,'d002','1995-02-16','9999-01-01'),(211885,'d005','1988-09-28','1990-09-25'),(211885,'d008','1990-09-25','1998-08-29'),(211886,'d006','1997-12-07','2002-02-23'),(211887,'d005','1994-12-17','9999-01-01'),(211888,'d005','1998-02-24','9999-01-01'),(211889,'d007','1998-03-12','9999-01-01'),(211890,'d007','1995-12-03','9999-01-01'),(211891,'d005','1997-09-30','9999-01-01'),(211892,'d004','1986-11-29','9999-01-01'),(211893,'d007','1997-06-24','9999-01-01'),(211894,'d005','1993-06-14','2002-03-12'),(211894,'d008','2002-03-12','9999-01-01'),(211895,'d002','1999-09-01','2002-03-27'),(211896,'d006','1993-05-19','9999-01-01'),(211897,'d006','1985-05-09','9999-01-01'),(211898,'d005','1989-03-21','9999-01-01'),(211899,'d004','1990-04-24','1997-11-13'),(211900,'d005','1997-08-28','9999-01-01'),(211901,'d004','1986-04-07','9999-01-01'),(211902,'d005','1989-11-13','1995-01-25'),(211903,'d005','1987-05-25','1990-06-06'),(211904,'d001','2000-03-03','9999-01-01'),(211904,'d007','1993-04-18','2000-03-03'),(211905,'d003','1988-01-18','1997-01-11'),(211906,'d004','1993-06-14','9999-01-01'),(211907,'d004','1995-08-16','9999-01-01'),(211908,'d006','1998-05-11','9999-01-01'),(211909,'d004','1994-10-26','9999-01-01'),(211910,'d005','1992-05-01','2000-11-07'),(211911,'d008','1985-11-18','9999-01-01'),(211912,'d005','1990-10-07','9999-01-01'),(211913,'d002','1999-05-05','9999-01-01'),(211914,'d004','2001-12-18','9999-01-01'),(211914,'d006','1992-04-27','2001-12-18'),(211915,'d003','1996-07-03','9999-01-01'),(211916,'d005','1993-03-22','1995-02-20'),(211917,'d005','1993-12-28','9999-01-01'),(211918,'d005','1993-12-19','1994-02-01'),(211919,'d009','1990-02-27','9999-01-01'),(211920,'d007','1993-05-29','9999-01-01'),(211921,'d008','1987-02-06','9999-01-01'),(211922,'d004','1999-05-28','9999-01-01'),(211922,'d005','1997-06-28','1999-05-28'),(211923,'d008','1986-11-10','9999-01-01'),(211924,'d005','1994-07-28','9999-01-01'),(211925,'d005','1986-07-22','9999-01-01'),(211926,'d005','1999-10-21','2001-09-23'),(211927,'d004','1995-11-15','9999-01-01'),(211928,'d002','1999-11-22','9999-01-01'),(211929,'d007','1995-06-24','9999-01-01'),(211930,'d004','1995-06-17','9999-01-01'),(211931,'d002','1986-07-22','9999-01-01'),(211932,'d009','1986-03-22','9999-01-01'),(211933,'d001','1998-08-10','9999-01-01'),(211933,'d007','1995-04-23','1998-08-10'),(211934,'d004','1993-02-01','9999-01-01'),(211935,'d005','1990-07-30','1999-05-31'),(211936,'d008','1988-12-10','9999-01-01'),(211937,'d007','1999-10-04','9999-01-01'),(211938,'d007','1985-03-17','9999-01-01'),(211939,'d008','1985-10-12','9999-01-01'),(211940,'d007','1999-08-26','9999-01-01'),(211941,'d004','1993-12-30','9999-01-01'),(211942,'d004','2001-03-29','9999-01-01'),(211942,'d005','1991-09-08','2001-03-29'),(211943,'d008','1989-06-28','1998-10-13'),(211944,'d002','1987-04-14','1990-05-24'),(211945,'d005','1991-11-23','9999-01-01'),(211946,'d004','1986-04-29','9999-01-01'),(211947,'d007','1997-03-29','2001-12-28'),(211948,'d005','1996-03-21','9999-01-01'),(211949,'d005','1990-04-01','1996-04-01'),(211950,'d007','1986-04-18','9999-01-01'),(211951,'d008','1995-11-14','9999-01-01'),(211952,'d004','1990-01-08','9999-01-01'),(211952,'d005','1986-07-15','1990-01-08'),(211953,'d005','1997-11-07','9999-01-01'),(211954,'d009','1991-01-24','9999-01-01'),(211955,'d008','1993-03-12','9999-01-01'),(211956,'d007','1987-03-26','9999-01-01'),(211957,'d007','1993-07-16','9999-01-01'),(211958,'d008','1990-08-24','1999-08-22'),(211959,'d002','1994-12-13','9999-01-01'),(211960,'d007','1992-11-20','9999-01-01'),(211961,'d004','1986-08-24','1987-06-10'),(211961,'d009','1987-06-10','9999-01-01'),(211962,'d009','1987-07-17','1989-05-06'),(211963,'d005','1988-03-07','9999-01-01'),(211964,'d002','1987-07-16','9999-01-01'),(211965,'d007','1994-12-10','9999-01-01'),(211966,'d005','1987-12-09','1989-01-20'),(211967,'d005','1989-01-22','9999-01-01'),(211968,'d002','1986-12-27','9999-01-01'),(211969,'d004','1994-08-22','9999-01-01'),(211970,'d007','1990-01-09','9999-01-01'),(211971,'d001','1991-12-06','1996-12-19'),(211972,'d007','1987-01-23','1994-04-28'),(211972,'d009','1994-04-28','9999-01-01'),(211973,'d004','1999-02-01','9999-01-01'),(211974,'d001','1996-03-05','9999-01-01'),(211975,'d005','1995-06-08','9999-01-01'),(211976,'d003','1995-05-17','9999-01-01'),(211977,'d007','1997-07-09','9999-01-01'),(211978,'d005','1986-01-16','9999-01-01'),(211979,'d005','1995-10-29','9999-01-01'),(211980,'d005','1993-05-26','2001-05-10'),(211981,'d004','2001-08-30','9999-01-01'),(211981,'d005','1987-09-02','2001-08-30'),(211982,'d004','1999-02-21','9999-01-01'),(211983,'d009','1991-10-26','9999-01-01'),(211984,'d009','1998-06-21','9999-01-01'),(211985,'d005','1996-01-12','9999-01-01'),(211986,'d008','1998-10-02','2000-08-17'),(211987,'d009','1994-12-01','9999-01-01'),(211988,'d007','1992-05-18','1995-03-27'),(211989,'d009','1997-05-15','9999-01-01'),(211990,'d008','1988-03-19','9999-01-01'),(211991,'d005','1993-10-30','9999-01-01'),(211992,'d004','1988-11-14','1989-12-02'),(211992,'d006','1989-12-02','9999-01-01'),(211993,'d001','1990-04-29','9999-01-01'),(211994,'d002','1986-10-05','1990-03-18'),(211995,'d001','1991-04-16','9999-01-01'),(211996,'d001','1992-03-19','9999-01-01'),(211997,'d007','1989-01-21','9999-01-01'),(211998,'d004','1989-03-09','9999-01-01'),(211999,'d006','1986-09-30','9999-01-01'),(212000,'d001','1987-06-20','9999-01-01'),(212001,'d001','1990-05-26','9999-01-01'),(212001,'d003','1986-07-29','1990-05-26'),(212002,'d005','1997-05-21','9999-01-01'),(212003,'d007','1988-05-14','1995-07-25'),(212004,'d004','1990-09-05','9999-01-01'),(212005,'d007','1998-08-18','9999-01-01'),(212006,'d005','1996-11-25','9999-01-01'),(212007,'d007','1993-02-25','9999-01-01'),(212008,'d005','1993-09-09','9999-01-01'),(212009,'d005','1988-03-03','9999-01-01'),(212010,'d005','1988-01-24','1991-01-24'),(212010,'d008','1991-01-24','9999-01-01'),(212011,'d004','1989-06-11','9999-01-01'),(212012,'d007','1993-05-31','1997-02-13'),(212013,'d005','1998-11-13','9999-01-01'),(212014,'d004','1999-04-12','2002-03-23'),(212015,'d009','1991-08-04','9999-01-01'),(212016,'d001','1999-11-15','9999-01-01'),(212017,'d002','1987-09-01','9999-01-01'),(212018,'d005','1994-04-21','9999-01-01'),(212019,'d005','1987-06-17','9999-01-01'),(212020,'d005','1990-04-11','1990-08-23'),(212020,'d008','1990-08-23','9999-01-01'),(212021,'d007','1985-02-28','9999-01-01'),(212022,'d003','1991-01-13','9999-01-01'),(212023,'d004','1990-03-10','1994-01-05'),(212024,'d005','1993-07-03','1996-09-15'),(212025,'d007','1994-04-08','9999-01-01'),(212026,'d005','1991-06-30','9999-01-01'),(212027,'d008','1996-11-13','9999-01-01'),(212028,'d009','1995-05-20','9999-01-01'),(212029,'d004','1994-10-24','9999-01-01'),(212029,'d005','1991-12-09','1994-10-24'),(212030,'d005','1986-04-06','9999-01-01'),(212031,'d007','1992-11-21','9999-01-01'),(212032,'d006','1994-11-19','2001-02-26'),(212033,'d007','1985-07-19','9999-01-01'),(212034,'d005','1986-06-04','9999-01-01'),(212035,'d003','1987-02-17','9999-01-01'),(212036,'d003','1990-03-24','1995-09-06'),(212037,'d001','1990-03-31','9999-01-01'),(212038,'d004','1997-08-09','9999-01-01'),(212039,'d005','1989-10-09','1999-05-08'),(212039,'d008','1999-05-08','9999-01-01'),(212040,'d007','1986-07-01','9999-01-01'),(212041,'d005','1990-09-15','1993-07-01'),(212042,'d008','1993-04-09','9999-01-01'),(212043,'d005','1986-02-04','9999-01-01'),(212044,'d005','1988-01-03','9999-01-01'),(212045,'d005','1995-09-19','9999-01-01'),(212046,'d007','1998-09-08','9999-01-01'),(212047,'d001','1986-07-22','9999-01-01'),(212048,'d007','1999-01-16','1999-07-23'),(212049,'d004','1991-07-02','9999-01-01'),(212050,'d004','1997-11-11','9999-01-01'),(212050,'d008','1987-07-16','1997-11-11'),(212051,'d004','1995-05-27','9999-01-01'),(212052,'d004','1991-02-06','9999-01-01'),(212053,'d003','1999-12-09','2001-04-13'),(212054,'d009','1995-01-24','9999-01-01'),(212055,'d001','1987-04-17','9999-01-01'),(212056,'d004','1992-12-22','9999-01-01'),(212057,'d005','1990-09-21','1997-09-04'),(212058,'d004','1995-01-25','9999-01-01'),(212059,'d004','1994-06-06','9999-01-01'),(212059,'d005','1993-08-16','1994-06-06'),(212060,'d007','1992-04-10','9999-01-01'),(212061,'d004','1986-12-08','9999-01-01'),(212062,'d005','1987-10-30','9999-01-01'),(212063,'d004','1997-11-17','9999-01-01'),(212064,'d003','1988-01-09','9999-01-01'),(212065,'d005','1986-10-25','1988-12-03'),(212066,'d001','1997-03-07','9999-01-01'),(212067,'d005','1991-10-05','9999-01-01'),(212068,'d005','1994-01-27','9999-01-01'),(212069,'d004','1985-03-31','1993-07-29'),(212069,'d006','1993-07-29','9999-01-01'),(212070,'d009','1992-09-04','9999-01-01'),(212071,'d004','1986-11-04','9999-01-01'),(212072,'d004','1996-12-11','9999-01-01'),(212073,'d004','1986-12-29','9999-01-01'),(212074,'d004','1996-07-30','2002-04-08'),(212075,'d005','1989-04-26','9999-01-01'),(212076,'d005','1994-06-29','9999-01-01'),(212077,'d007','1989-11-23','1996-07-16'),(212078,'d005','1996-01-16','9999-01-01'),(212079,'d006','1998-07-04','9999-01-01'),(212080,'d004','1998-08-15','2000-10-25'),(212080,'d006','2000-10-25','9999-01-01'),(212081,'d004','2000-01-04','9999-01-01'),(212082,'d006','1992-07-03','9999-01-01'),(212083,'d004','1998-02-11','9999-01-01'),(212084,'d004','1995-11-12','9999-01-01'),(212085,'d002','1997-02-23','9999-01-01'),(212086,'d006','1988-07-29','1994-11-21'),(212087,'d005','1987-08-05','9999-01-01'),(212088,'d005','1994-02-21','9999-01-01'),(212089,'d003','1998-05-21','1998-10-29'),(212090,'d002','1992-05-08','9999-01-01'),(212091,'d001','2001-05-17','9999-01-01'),(212091,'d003','1989-07-13','2001-05-17'),(212092,'d004','1992-07-30','1997-04-24'),(212093,'d003','1993-11-19','9999-01-01'),(212094,'d001','1995-02-09','9999-01-01'),(212095,'d004','1997-10-13','9999-01-01'),(212096,'d004','1998-06-27','2000-05-10'),(212097,'d005','1993-10-10','9999-01-01'),(212098,'d006','1995-09-10','9999-01-01'),(212099,'d007','1999-10-19','2002-06-11'),(212099,'d009','2002-06-11','9999-01-01'),(212100,'d004','1987-01-10','9999-01-01'),(212101,'d006','1987-01-05','9999-01-01'),(212102,'d005','1993-12-04','9999-01-01'),(212103,'d001','1990-10-22','9999-01-01'),(212104,'d007','1989-01-20','9999-01-01'),(212105,'d006','1997-09-28','2002-01-12'),(212106,'d009','1995-05-29','9999-01-01'),(212107,'d005','1986-08-12','9999-01-01'),(212108,'d004','1996-12-13','9999-01-01'),(212109,'d002','1997-03-13','1998-10-05'),(212109,'d007','1998-10-05','9999-01-01'),(212110,'d004','1996-11-21','9999-01-01'),(212111,'d005','1986-02-06','9999-01-01'),(212112,'d009','1986-01-09','9999-01-01'),(212113,'d001','1989-03-07','9999-01-01'),(212114,'d005','1999-05-28','2000-01-27'),(212115,'d005','1994-02-17','9999-01-01'),(212116,'d008','1991-01-20','9999-01-01'),(212117,'d007','1989-11-15','9999-01-01'),(212118,'d005','1995-10-15','2000-08-17'),(212118,'d008','2000-08-17','9999-01-01'),(212119,'d005','1990-01-30','1990-08-23'),(212120,'d007','1993-05-18','9999-01-01'),(212121,'d005','1998-02-13','9999-01-01'),(212122,'d005','1990-02-14','9999-01-01'),(212123,'d005','1987-03-01','9999-01-01'),(212124,'d007','1993-07-08','9999-01-01'),(212125,'d004','1990-04-18','9999-01-01'),(212126,'d002','1993-12-18','1995-05-06'),(212127,'d006','1992-08-16','9999-01-01'),(212128,'d005','1998-01-15','9999-01-01'),(212129,'d001','1999-09-10','2001-01-09'),(212129,'d007','1999-08-16','1999-09-10'),(212130,'d005','1997-10-01','9999-01-01'),(212131,'d001','1994-01-19','1994-04-22'),(212132,'d004','1986-11-09','9999-01-01'),(212133,'d007','1988-02-02','9999-01-01'),(212134,'d006','1986-02-01','9999-01-01'),(212135,'d004','1997-03-25','9999-01-01'),(212136,'d005','1988-06-18','9999-01-01'),(212137,'d005','1990-01-28','9999-01-01'),(212138,'d004','1986-11-30','1999-08-27'),(212138,'d009','1999-08-27','9999-01-01'),(212139,'d008','1986-08-22','9999-01-01'),(212140,'d004','1996-03-19','2001-12-20'),(212141,'d002','1990-07-30','9999-01-01'),(212142,'d007','1992-08-09','9999-01-01'),(212143,'d003','1994-12-30','9999-01-01'),(212144,'d006','1987-08-13','9999-01-01'),(212145,'d005','1992-01-09','9999-01-01'),(212146,'d007','1995-04-08','9999-01-01'),(212147,'d004','1994-08-27','1995-08-07'),(212147,'d005','1994-04-12','1994-08-27'),(212148,'d007','1992-01-15','9999-01-01'),(212149,'d005','1987-11-05','9999-01-01'),(212150,'d005','1989-04-08','9999-01-01'),(212151,'d005','1991-05-22','9999-01-01'),(212152,'d004','1994-03-18','9999-01-01'),(212153,'d007','1992-05-26','9999-01-01'),(212154,'d009','1991-03-04','9999-01-01'),(212155,'d009','1992-09-30','9999-01-01'),(212156,'d001','1988-03-04','1989-02-18'),(212156,'d003','1986-09-13','1988-03-04'),(212157,'d008','1986-04-10','9999-01-01'),(212158,'d005','1995-09-18','9999-01-01'),(212159,'d008','1988-06-05','9999-01-01'),(212160,'d006','1999-08-23','9999-01-01'),(212161,'d004','1987-10-04','9999-01-01'),(212162,'d005','1986-06-18','9999-01-01'),(212163,'d007','1997-08-01','9999-01-01'),(212164,'d005','1999-07-26','9999-01-01'),(212165,'d004','1986-01-23','1986-03-31'),(212166,'d004','1994-02-02','9999-01-01'),(212166,'d005','1991-01-31','1994-02-02'),(212167,'d007','1993-10-07','9999-01-01'),(212168,'d004','1996-12-05','9999-01-01'),(212169,'d004','1998-11-16','9999-01-01');
INSERT INTO `dept_emp` VALUES (212170,'d004','1998-12-25','9999-01-01'),(212171,'d005','1985-02-28','9999-01-01'),(212172,'d004','1988-07-26','9999-01-01'),(212173,'d003','1991-12-15','9999-01-01'),(212174,'d006','1988-02-07','1990-11-23'),(212175,'d005','1996-10-09','9999-01-01'),(212176,'d007','1991-08-25','1992-09-04'),(212176,'d009','1992-09-04','9999-01-01'),(212177,'d002','1995-11-07','9999-01-01'),(212178,'d007','1988-05-08','9999-01-01'),(212179,'d003','1988-07-22','9999-01-01'),(212180,'d004','1985-03-22','1998-06-15'),(212181,'d009','1985-02-27','9999-01-01'),(212182,'d005','1986-01-21','9999-01-01'),(212183,'d004','1990-08-15','9999-01-01'),(212184,'d004','1998-09-07','1998-09-25'),(212184,'d006','1998-09-25','1998-11-18'),(212185,'d007','1993-07-11','9999-01-01'),(212186,'d002','1997-02-24','9999-01-01'),(212187,'d006','1999-01-03','9999-01-01'),(212188,'d007','1998-09-15','9999-01-01'),(212189,'d001','1998-03-10','9999-01-01'),(212190,'d005','1991-09-20','9999-01-01'),(212191,'d004','1987-12-30','9999-01-01'),(212192,'d004','1998-12-15','1999-08-13'),(212192,'d005','1997-04-06','1998-12-15'),(212193,'d005','1995-11-27','9999-01-01'),(212194,'d005','1998-07-17','9999-01-01'),(212195,'d005','1997-06-26','9999-01-01'),(212196,'d009','1993-06-08','9999-01-01'),(212197,'d009','1988-03-03','1990-05-13'),(212198,'d005','1986-01-19','9999-01-01'),(212199,'d004','1996-11-17','1998-07-28'),(212200,'d004','1991-08-05','9999-01-01'),(212200,'d005','1985-07-28','1991-08-05'),(212201,'d005','1996-11-09','9999-01-01'),(212202,'d005','1989-12-13','9999-01-01'),(212203,'d002','1994-09-24','9999-01-01'),(212204,'d009','1993-03-20','9999-01-01'),(212205,'d005','1987-10-09','9999-01-01'),(212206,'d005','1988-04-06','9999-01-01'),(212207,'d004','1986-08-05','1992-03-30'),(212208,'d003','1994-12-15','9999-01-01'),(212209,'d001','1995-09-18','9999-01-01'),(212209,'d007','1993-04-14','1995-09-18'),(212210,'d007','1991-05-02','9999-01-01'),(212211,'d005','1991-10-06','1992-06-28'),(212212,'d007','1993-12-11','9999-01-01'),(212213,'d002','1996-10-11','9999-01-01'),(212214,'d007','1997-07-23','9999-01-01'),(212215,'d008','1997-12-21','9999-01-01'),(212216,'d006','1987-06-30','9999-01-01'),(212217,'d004','1985-08-04','1986-12-11'),(212218,'d005','1985-03-14','9999-01-01'),(212219,'d004','1990-11-07','9999-01-01'),(212219,'d005','1986-09-11','1990-11-07'),(212220,'d004','1985-06-07','9999-01-01'),(212221,'d003','1996-02-12','9999-01-01'),(212222,'d005','1986-09-11','9999-01-01'),(212223,'d005','1985-06-13','9999-01-01'),(212224,'d005','1999-06-13','9999-01-01'),(212225,'d005','1989-01-13','1993-01-07'),(212226,'d005','1989-05-09','1995-11-18'),(212227,'d004','1992-05-14','9999-01-01'),(212228,'d008','1996-10-15','9999-01-01'),(212229,'d004','1989-09-02','1996-01-31'),(212229,'d009','1996-01-31','9999-01-01'),(212230,'d003','1990-01-31','9999-01-01'),(212231,'d009','1987-05-02','9999-01-01'),(212232,'d004','1996-11-14','9999-01-01'),(212233,'d004','1993-05-28','9999-01-01'),(212234,'d005','1992-01-31','1994-03-19'),(212235,'d005','1988-02-22','9999-01-01'),(212236,'d008','1993-07-07','9999-01-01'),(212237,'d004','1998-04-09','2001-12-04'),(212237,'d006','2001-12-04','9999-01-01'),(212238,'d007','1988-02-27','9999-01-01'),(212239,'d002','1994-08-11','9999-01-01'),(212240,'d001','1993-05-17','9999-01-01'),(212241,'d004','1992-01-18','9999-01-01'),(212242,'d008','1993-03-20','1999-01-24'),(212243,'d005','1987-11-20','9999-01-01'),(212244,'d009','1998-02-23','9999-01-01'),(212245,'d002','1993-10-13','9999-01-01'),(212246,'d005','1998-03-12','2001-04-19'),(212246,'d008','2001-04-19','9999-01-01'),(212247,'d005','1987-01-27','1997-12-24'),(212248,'d005','1993-11-05','9999-01-01'),(212249,'d008','1995-03-02','9999-01-01'),(212250,'d004','1993-04-11','9999-01-01'),(212251,'d005','1989-12-07','9999-01-01'),(212252,'d002','1985-03-03','9999-01-01'),(212253,'d009','1990-01-04','9999-01-01'),(212254,'d007','1990-10-17','9999-01-01'),(212255,'d004','2002-06-16','9999-01-01'),(212255,'d008','1994-07-07','2002-06-16'),(212256,'d004','1991-08-17','1999-09-09'),(212257,'d002','1990-12-27','9999-01-01'),(212258,'d004','1986-09-15','9999-01-01'),(212259,'d002','1998-08-14','9999-01-01'),(212260,'d004','1989-07-11','9999-01-01'),(212261,'d004','1985-12-11','1997-01-30'),(212262,'d007','1989-10-02','1997-12-03'),(212263,'d005','1999-05-21','9999-01-01'),(212264,'d008','1995-06-02','9999-01-01'),(212265,'d004','1987-02-26','1992-09-14'),(212265,'d006','1992-09-14','9999-01-01'),(212266,'d007','1988-10-26','9999-01-01'),(212267,'d005','1995-08-14','9999-01-01'),(212268,'d005','1986-11-30','9999-01-01'),(212269,'d002','1985-08-04','1992-03-08'),(212270,'d001','1996-12-23','9999-01-01'),(212271,'d004','1996-02-18','9999-01-01'),(212272,'d007','1990-12-08','9999-01-01'),(212273,'d007','1998-06-16','9999-01-01'),(212274,'d004','1994-12-30','1995-01-06'),(212274,'d009','1995-01-06','1995-02-07'),(212275,'d005','1998-03-21','9999-01-01'),(212276,'d002','1992-10-04','9999-01-01'),(212277,'d002','1992-05-02','9999-01-01'),(212278,'d005','1987-10-05','9999-01-01'),(212279,'d001','1986-01-28','9999-01-01'),(212280,'d004','1986-01-31','9999-01-01'),(212281,'d007','1985-10-14','9999-01-01'),(212282,'d004','1999-04-15','9999-01-01'),(212283,'d007','1985-04-13','1989-05-28'),(212284,'d006','1990-06-19','9999-01-01'),(212285,'d001','2000-03-16','2000-08-26'),(212285,'d003','1999-08-13','2000-03-16'),(212286,'d006','1985-06-08','9999-01-01'),(212287,'d005','1990-07-25','9999-01-01'),(212288,'d004','1992-03-01','9999-01-01'),(212289,'d007','1994-11-21','1998-06-07'),(212290,'d005','1993-05-23','9999-01-01'),(212291,'d005','1985-06-01','9999-01-01'),(212292,'d008','1993-05-23','9999-01-01'),(212293,'d004','1988-05-15','9999-01-01'),(212294,'d004','1988-05-17','1999-12-08'),(212295,'d005','1988-10-20','9999-01-01'),(212296,'d004','1992-05-28','1994-09-12'),(212296,'d009','1994-09-12','9999-01-01'),(212297,'d004','1997-04-30','9999-01-01'),(212298,'d004','1990-09-26','9999-01-01'),(212299,'d008','1995-09-30','9999-01-01'),(212300,'d005','1993-09-10','9999-01-01'),(212301,'d002','1990-07-08','9999-01-01'),(212302,'d007','1990-10-06','1998-08-12'),(212303,'d005','1990-07-16','1995-03-14'),(212304,'d007','1997-10-19','9999-01-01'),(212305,'d007','1989-09-20','1995-02-23'),(212306,'d006','1989-02-02','9999-01-01'),(212307,'d001','1996-11-09','9999-01-01'),(212307,'d007','1988-04-05','1996-11-09'),(212308,'d004','1989-11-10','9999-01-01'),(212309,'d001','1996-06-05','9999-01-01'),(212310,'d007','1997-08-02','9999-01-01'),(212311,'d005','1992-07-06','9999-01-01'),(212312,'d004','1994-01-24','1997-09-16'),(212313,'d007','1996-02-18','9999-01-01'),(212314,'d006','1998-12-03','9999-01-01'),(212315,'d004','1994-07-16','9999-01-01'),(212316,'d008','1988-09-09','9999-01-01'),(212317,'d004','2002-01-06','9999-01-01'),(212317,'d005','1998-03-01','2002-01-06'),(212318,'d005','1997-11-14','9999-01-01'),(212319,'d002','1991-05-23','1994-06-17'),(212320,'d005','1992-03-08','9999-01-01'),(212321,'d009','1997-04-11','9999-01-01'),(212322,'d009','1998-06-27','9999-01-01'),(212323,'d005','1993-06-21','9999-01-01'),(212324,'d005','1986-01-10','9999-01-01'),(212325,'d005','1998-12-10','9999-01-01'),(212326,'d004','1999-01-08','2002-02-15'),(212326,'d006','2002-02-15','2002-03-07'),(212327,'d003','1989-07-17','1993-08-03'),(212328,'d005','1993-11-16','1998-08-03'),(212329,'d001','1993-10-26','9999-01-01'),(212330,'d007','1995-04-19','9999-01-01'),(212331,'d004','1990-03-10','9999-01-01'),(212332,'d004','1994-05-30','9999-01-01'),(212333,'d008','1988-01-29','9999-01-01'),(212334,'d006','1988-10-24','9999-01-01'),(212335,'d001','1993-12-03','1999-03-13'),(212335,'d007','1999-03-13','2000-06-09'),(212336,'d008','1986-12-09','9999-01-01'),(212337,'d005','1994-12-09','9999-01-01'),(212338,'d008','1987-07-01','9999-01-01'),(212339,'d009','1988-04-25','9999-01-01'),(212340,'d005','1994-07-30','9999-01-01'),(212341,'d004','1989-05-21','9999-01-01'),(212342,'d007','1995-06-04','9999-01-01'),(212343,'d005','1996-11-24','1998-09-13'),(212344,'d004','1999-04-10','2000-11-28'),(212344,'d009','2000-11-28','9999-01-01'),(212345,'d005','1997-01-04','9999-01-01'),(212346,'d004','1997-04-14','9999-01-01'),(212347,'d005','1996-04-28','9999-01-01'),(212348,'d004','1991-05-28','9999-01-01'),(212349,'d008','1994-10-16','9999-01-01'),(212350,'d005','1999-07-08','1999-08-20'),(212351,'d004','1991-10-02','9999-01-01'),(212352,'d004','1989-03-24','1989-03-25'),(212352,'d005','1989-02-12','1989-03-24'),(212353,'d005','1991-01-05','1997-12-30'),(212354,'d006','1992-05-26','9999-01-01'),(212355,'d004','1987-07-18','9999-01-01'),(212356,'d001','1998-09-21','9999-01-01'),(212357,'d005','1988-08-13','9999-01-01'),(212358,'d001','1996-04-11','9999-01-01'),(212359,'d007','1989-04-03','9999-01-01'),(212360,'d007','1997-09-24','9999-01-01'),(212361,'d006','1996-01-07','9999-01-01'),(212362,'d002','1995-04-30','1995-08-07'),(212362,'d007','1995-08-07','1996-04-16'),(212363,'d005','1992-02-06','9999-01-01'),(212364,'d004','1991-02-20','1992-02-11'),(212365,'d007','1986-10-25','9999-01-01'),(212366,'d007','1998-12-03','9999-01-01'),(212367,'d005','1990-07-12','9999-01-01'),(212368,'d002','1989-07-26','1999-03-10'),(212369,'d001','1999-11-21','9999-01-01'),(212370,'d004','1993-09-21','9999-01-01'),(212371,'d004','1992-11-25','1993-07-27'),(212372,'d001','2000-07-07','9999-01-01'),(212372,'d007','1999-10-03','2000-07-07'),(212373,'d002','1989-02-02','9999-01-01'),(212374,'d006','1989-01-28','9999-01-01'),(212375,'d005','1995-01-27','9999-01-01'),(212376,'d004','1993-09-12','1993-12-09'),(212377,'d007','1992-01-18','9999-01-01'),(212378,'d009','1989-03-23','9999-01-01'),(212379,'d006','1991-05-24','9999-01-01'),(212380,'d005','1992-06-04','9999-01-01'),(212381,'d009','1985-09-19','9999-01-01'),(212382,'d005','1988-01-10','1988-12-08'),(212382,'d008','1988-12-08','1989-02-13'),(212383,'d007','1991-08-28','1996-09-23'),(212384,'d001','1994-01-05','9999-01-01'),(212385,'d005','1991-12-01','9999-01-01'),(212386,'d007','1985-08-25','9999-01-01'),(212387,'d008','1997-09-08','9999-01-01'),(212388,'d008','1992-12-16','9999-01-01'),(212389,'d009','1999-06-13','2002-05-10'),(212390,'d007','1991-10-05','9999-01-01'),(212391,'d005','1988-06-28','2000-02-05'),(212391,'d008','2000-02-05','9999-01-01'),(212392,'d006','1994-06-16','9999-01-01'),(212393,'d004','1995-05-26','9999-01-01'),(212394,'d004','1991-03-27','1998-04-22'),(212395,'d001','1988-05-06','9999-01-01'),(212396,'d007','1997-05-30','1998-09-18'),(212397,'d006','1996-11-06','9999-01-01'),(212398,'d006','1996-04-24','9999-01-01'),(212399,'d004','1992-11-20','1998-03-02'),(212399,'d006','1998-03-02','9999-01-01'),(212400,'d001','1999-05-03','9999-01-01'),(212401,'d004','1990-07-15','9999-01-01'),(212402,'d001','1993-06-10','9999-01-01'),(212403,'d004','1998-11-13','2000-08-17'),(212404,'d009','1999-05-03','9999-01-01'),(212405,'d004','1986-12-23','9999-01-01'),(212406,'d005','1998-10-14','9999-01-01'),(212407,'d004','1998-11-20','9999-01-01'),(212407,'d006','1989-04-19','1998-11-20'),(212408,'d003','1997-06-16','9999-01-01'),(212409,'d006','1987-02-25','9999-01-01'),(212410,'d005','1988-06-17','9999-01-01'),(212411,'d008','1996-09-11','9999-01-01'),(212412,'d008','1989-09-06','1994-03-10'),(212413,'d007','1999-03-02','9999-01-01'),(212414,'d005','1998-02-09','9999-01-01'),(212415,'d002','1998-05-25','9999-01-01'),(212416,'d004','1997-08-08','1999-06-25'),(212417,'d002','1994-02-28','2001-11-25'),(212417,'d007','2001-11-25','9999-01-01'),(212418,'d007','1986-06-03','9999-01-01'),(212419,'d004','1994-04-07','9999-01-01'),(212420,'d005','1995-09-09','9999-01-01'),(212421,'d009','1995-06-08','9999-01-01'),(212422,'d007','1993-05-17','9999-01-01'),(212423,'d007','1988-09-07','9999-01-01'),(212424,'d005','1986-08-21','9999-01-01'),(212425,'d003','1986-11-10','1990-01-07'),(212426,'d005','1994-04-06','9999-01-01'),(212426,'d006','1992-01-03','1994-04-06'),(212427,'d007','1995-06-04','9999-01-01'),(212428,'d003','1986-12-12','9999-01-01'),(212429,'d007','1986-09-08','1990-03-11'),(212430,'d006','1996-05-01','9999-01-01'),(212431,'d007','1985-10-01','9999-01-01'),(212432,'d004','1985-04-07','9999-01-01'),(212433,'d004','1985-04-22','9999-01-01'),(212434,'d007','1993-12-04','1995-10-07'),(212435,'d004','1987-04-12','9999-01-01'),(212436,'d008','1990-07-13','9999-01-01'),(212437,'d004','1995-10-06','2002-04-04'),(212437,'d009','2002-04-04','9999-01-01'),(212438,'d004','1988-05-19','9999-01-01'),(212439,'d008','1993-02-09','9999-01-01'),(212440,'d004','1990-03-03','9999-01-01'),(212441,'d006','1993-09-21','9999-01-01'),(212442,'d005','1985-06-05','9999-01-01'),(212443,'d005','1998-03-16','1999-03-13'),(212444,'d005','1995-10-21','9999-01-01'),(212445,'d006','1994-01-20','9999-01-01'),(212446,'d001','1996-02-15','9999-01-01'),(212447,'d007','1987-05-04','9999-01-01'),(212448,'d004','1985-02-09','1988-12-01'),(212448,'d006','1988-12-01','9999-01-01'),(212449,'d002','1989-06-08','9999-01-01'),(212450,'d005','1996-11-09','2002-04-19'),(212451,'d007','1991-09-10','9999-01-01'),(212452,'d004','1998-05-08','9999-01-01'),(212453,'d005','1987-02-22','9999-01-01'),(212454,'d006','1998-05-04','9999-01-01'),(212455,'d005','1998-11-17','9999-01-01'),(212456,'d004','1997-03-14','9999-01-01'),(212457,'d004','1988-10-14','9999-01-01'),(212458,'d007','1989-12-07','9999-01-01'),(212459,'d004','1999-04-25','2002-06-01'),(212459,'d005','1999-03-03','1999-04-25'),(212460,'d007','1996-02-12','9999-01-01'),(212461,'d004','1993-10-02','9999-01-01'),(212462,'d003','1995-12-02','9999-01-01'),(212463,'d007','1993-09-23','9999-01-01'),(212464,'d004','1998-05-31','1999-04-13'),(212465,'d003','1996-02-08','9999-01-01'),(212466,'d006','1992-03-15','9999-01-01'),(212467,'d009','1999-01-10','9999-01-01'),(212468,'d005','2002-06-26','9999-01-01'),(212468,'d009','1994-09-16','2002-06-26'),(212469,'d007','1995-12-15','9999-01-01'),(212470,'d004','1995-02-25','9999-01-01'),(212471,'d004','1994-11-30','9999-01-01'),(212472,'d005','1996-01-22','9999-01-01'),(212473,'d001','1990-08-09','1998-03-03'),(212474,'d002','1998-11-22','9999-01-01'),(212475,'d005','1997-06-23','9999-01-01'),(212476,'d005','1992-06-16','1999-02-24'),(212477,'d005','1987-05-29','1996-01-21'),(212477,'d008','1996-01-21','9999-01-01'),(212478,'d005','1988-05-21','1999-05-24'),(212479,'d006','1986-06-15','9999-01-01'),(212480,'d004','1999-10-19','9999-01-01'),(212481,'d004','1989-10-23','9999-01-01'),(212482,'d007','1998-02-09','9999-01-01'),(212483,'d004','1990-12-13','9999-01-01'),(212484,'d007','1994-08-31','9999-01-01'),(212485,'d004','1995-01-28','9999-01-01'),(212486,'d007','1989-12-06','9999-01-01'),(212487,'d005','1993-08-15','2000-02-12'),(212487,'d008','1986-03-10','1993-08-15'),(212488,'d006','1991-05-29','9999-01-01'),(212489,'d004','1991-11-29','1997-01-13'),(212490,'d005','1999-02-03','2001-09-09'),(212491,'d006','1988-03-11','9999-01-01'),(212492,'d009','1990-02-27','1996-05-29'),(212493,'d005','1998-09-19','9999-01-01'),(212494,'d001','1993-10-15','9999-01-01'),(212495,'d004','1996-09-03','9999-01-01'),(212495,'d005','1987-09-22','1996-09-03'),(212496,'d009','1997-05-02','2000-02-18'),(212497,'d007','1993-02-04','1993-06-23'),(212498,'d007','1991-12-25','9999-01-01'),(212499,'d005','1989-03-30','9999-01-01'),(212500,'d007','1992-01-25','9999-01-01'),(212501,'d003','1991-01-28','9999-01-01'),(212502,'d005','1993-06-30','9999-01-01'),(212503,'d007','1985-05-06','9999-01-01'),(212504,'d001','1995-04-26','9999-01-01'),(212504,'d007','1992-11-10','1995-04-26'),(212505,'d005','1994-10-19','2001-04-01'),(212506,'d005','1996-04-19','9999-01-01'),(212507,'d004','1986-12-22','9999-01-01'),(212508,'d005','1993-06-10','9999-01-01'),(212509,'d004','1990-07-15','9999-01-01'),(212510,'d006','1998-03-30','9999-01-01'),(212511,'d005','1999-08-09','9999-01-01'),(212512,'d005','1990-01-21','1995-10-24'),(212512,'d008','1985-04-22','1990-01-21'),(212513,'d008','1994-05-31','9999-01-01'),(212514,'d007','1999-02-10','9999-01-01'),(212515,'d003','1985-11-02','9999-01-01'),(212516,'d009','1992-02-24','9999-01-01'),(212517,'d009','1986-10-09','9999-01-01'),(212518,'d005','1998-01-05','9999-01-01'),(212519,'d005','1995-01-10','2002-07-18'),(212520,'d001','1997-08-08','1999-04-09'),(212521,'d004','2001-07-04','9999-01-01'),(212521,'d008','1986-11-17','2001-07-04'),(212522,'d004','1992-07-29','9999-01-01'),(212523,'d005','1991-01-25','9999-01-01'),(212524,'d008','1988-02-21','9999-01-01'),(212525,'d005','1998-07-12','9999-01-01'),(212526,'d002','1999-05-20','9999-01-01'),(212527,'d006','1990-01-29','2001-04-20'),(212528,'d009','1992-04-01','9999-01-01'),(212529,'d001','1993-07-23','9999-01-01'),(212529,'d007','1993-03-20','1993-07-23'),(212530,'d003','1994-04-28','9999-01-01'),(212531,'d004','1985-05-27','9999-01-01'),(212532,'d008','1995-01-06','9999-01-01'),(212533,'d008','1991-08-26','1996-05-23'),(212534,'d005','1987-04-21','2001-12-25'),(212535,'d004','1988-05-07','9999-01-01'),(212536,'d004','1989-05-31','9999-01-01'),(212537,'d008','1985-12-05','9999-01-01'),(212538,'d007','1997-11-20','9999-01-01'),(212539,'d005','1989-02-13','9999-01-01'),(212540,'d001','1991-07-10','1991-07-16'),(212540,'d007','1991-07-16','1998-06-25'),(212541,'d005','1993-12-23','9999-01-01'),(212542,'d001','1986-12-01','9999-01-01'),(212543,'d007','1993-08-03','9999-01-01'),(212544,'d005','1991-09-03','1992-04-08'),(212545,'d008','1989-10-22','2000-04-23'),(212546,'d004','1999-02-23','9999-01-01'),(212547,'d003','1987-12-25','1993-12-17'),(212548,'d002','1997-05-27','9999-01-01'),(212549,'d004','1998-08-26','9999-01-01'),(212549,'d005','1997-09-05','1998-08-26'),(212550,'d009','1998-04-15','9999-01-01'),(212551,'d002','2000-02-01','9999-01-01'),(212552,'d005','1991-09-19','1995-06-19'),(212553,'d008','1995-07-29','9999-01-01'),(212554,'d005','1993-06-23','9999-01-01'),(212555,'d009','1997-04-14','9999-01-01'),(212556,'d005','1996-09-05','2001-01-12'),(212557,'d004','1993-03-20','2000-09-25'),(212557,'d006','2000-09-25','9999-01-01'),(212558,'d007','1985-08-03','9999-01-01'),(212559,'d002','1988-06-27','9999-01-01'),(212560,'d001','1997-12-26','9999-01-01'),(212561,'d005','1987-06-10','9999-01-01'),(212562,'d006','1992-01-18','1992-10-03'),(212563,'d005','1994-03-18','9999-01-01'),(212564,'d008','1990-05-06','9999-01-01'),(212565,'d004','1987-12-17','9999-01-01'),(212566,'d006','1986-02-03','9999-01-01'),(212567,'d005','1991-01-15','9999-01-01'),(212568,'d004','1987-01-16','1990-05-10'),(212568,'d006','1990-05-10','9999-01-01'),(212569,'d005','1999-06-05','9999-01-01'),(212570,'d006','1989-07-15','9999-01-01'),(212571,'d005','1994-02-20','1994-12-11'),(212572,'d006','1999-01-13','9999-01-01'),(212573,'d007','1986-02-26','9999-01-01'),(212574,'d004','1988-01-22','9999-01-01'),(212575,'d005','1993-12-02','9999-01-01'),(212576,'d007','1995-03-04','9999-01-01'),(212577,'d004','1999-02-19','9999-01-01'),(212578,'d004','1999-02-17','2001-12-13'),(212578,'d009','2001-12-13','9999-01-01'),(212579,'d003','1995-07-30','9999-01-01'),(212580,'d004','1990-02-17','1990-03-22'),(212581,'d005','1985-10-11','9999-01-01'),(212582,'d005','1995-04-24','9999-01-01'),(212583,'d007','1988-01-24','9999-01-01'),(212584,'d007','1995-07-03','2000-06-07'),(212585,'d007','1986-03-26','9999-01-01'),(212586,'d005','1989-08-14','9999-01-01'),(212587,'d004','1986-12-07','1987-02-22'),(212587,'d006','1987-02-22','1987-03-30'),(212588,'d004','1992-05-29','9999-01-01'),(212589,'d009','1991-06-16','9999-01-01'),(212590,'d009','1995-02-28','9999-01-01'),(212591,'d007','1988-08-30','9999-01-01'),(212592,'d005','1990-08-27','9999-01-01'),(212593,'d004','1991-10-21','9999-01-01'),(212594,'d003','1997-12-03','9999-01-01'),(212595,'d002','1987-03-29','1999-03-12'),(212596,'d004','1990-02-16','9999-01-01'),(212597,'d004','1986-07-07','1992-02-16'),(212597,'d006','1992-02-16','9999-01-01'),(212598,'d007','1999-11-27','2000-02-09'),(212599,'d009','1997-04-21','9999-01-01'),(212600,'d005','1989-09-08','9999-01-01'),(212601,'d005','1998-07-07','9999-01-01'),(212602,'d005','1989-05-19','9999-01-01'),(212603,'d005','1991-08-09','9999-01-01'),(212604,'d005','1987-03-19','1995-11-30'),(212605,'d004','1990-10-24','9999-01-01'),(212606,'d003','1991-02-01','9999-01-01'),(212607,'d004','1990-02-28','9999-01-01'),(212607,'d005','1989-05-12','1990-02-28'),(212608,'d004','1991-11-15','9999-01-01'),(212609,'d004','2000-01-12','9999-01-01'),(212610,'d007','1986-08-27','9999-01-01'),(212611,'d005','1995-11-30','9999-01-01'),(212612,'d005','1990-12-05','9999-01-01'),(212613,'d004','1989-12-04','2001-09-12'),(212614,'d009','1989-04-08','9999-01-01'),(212615,'d004','1998-02-10','2002-04-01'),(212615,'d009','2002-04-01','9999-01-01'),(212616,'d007','1998-07-19','9999-01-01'),(212617,'d002','1987-03-27','9999-01-01'),(212618,'d001','1987-01-14','9999-01-01'),(212619,'d004','1994-02-22','9999-01-01'),(212620,'d006','1998-03-09','9999-01-01'),(212621,'d002','1989-11-09','9999-01-01'),(212622,'d004','1995-12-13','1996-10-22'),(212623,'d004','1996-01-21','9999-01-01'),(212623,'d005','1995-09-28','1996-01-21'),(212624,'d005','1988-02-04','9999-01-01'),(212625,'d001','1997-03-11','9999-01-01'),(212626,'d004','1986-07-26','9999-01-01'),(212627,'d007','1995-04-20','9999-01-01'),(212628,'d005','1996-05-11','9999-01-01'),(212629,'d002','1990-04-20','1997-11-01'),(212630,'d004','1992-12-08','9999-01-01'),(212631,'d004','1995-02-19','9999-01-01'),(212632,'d002','1987-10-05','9999-01-01'),(212633,'d008','1989-11-24','9999-01-01'),(212634,'d004','2000-07-01','9999-01-01'),(212634,'d005','1998-02-28','2000-07-01'),(212635,'d005','1990-10-03','9999-01-01'),(212636,'d004','1994-04-12','2000-01-24'),(212637,'d007','1988-03-10','9999-01-01'),(212638,'d005','1993-04-06','9999-01-01'),(212639,'d003','1990-03-19','9999-01-01'),(212640,'d005','1989-12-04','9999-01-01'),(212641,'d005','1996-03-31','1998-07-14'),(212642,'d007','1999-10-09','9999-01-01'),(212643,'d004','1986-08-10','1999-09-28'),(212643,'d006','1999-09-28','9999-01-01'),(212644,'d007','1997-10-20','9999-01-01'),(212645,'d002','1991-12-27','9999-01-01'),(212646,'d006','1991-06-19','9999-01-01'),(212647,'d004','1986-02-05','9999-01-01'),(212648,'d003','1989-01-02','1997-12-29'),(212649,'d004','1994-09-20','9999-01-01'),(212650,'d001','1992-03-16','9999-01-01'),(212651,'d007','1994-04-19','9999-01-01'),(212652,'d002','1998-01-25','2001-07-28'),(212652,'d003','2001-07-28','9999-01-01'),(212653,'d006','1986-01-08','9999-01-01'),(212654,'d003','1994-10-29','9999-01-01'),(212655,'d005','1999-06-12','2002-01-10'),(212656,'d009','1999-01-17','9999-01-01'),(212657,'d003','1997-10-30','9999-01-01'),(212658,'d004','1990-02-12','9999-01-01'),(212659,'d005','1996-07-29','9999-01-01'),(212660,'d005','1999-05-18','2001-03-25'),(212661,'d004','1997-10-11','2001-02-27'),(212661,'d009','2001-02-27','9999-01-01'),(212662,'d007','1990-12-04','9999-01-01'),(212663,'d003','1987-10-03','9999-01-01'),(212664,'d003','1990-10-11','9999-01-01'),(212665,'d005','1993-03-25','1998-08-05'),(212666,'d004','1998-05-04','1998-06-11'),(212667,'d007','1999-08-01','9999-01-01'),(212668,'d007','1997-04-21','9999-01-01'),(212669,'d007','1989-12-13','9999-01-01'),(212670,'d004','1995-07-04','1999-12-29'),(212671,'d004','1989-05-04','1994-12-30'),(212671,'d006','1985-05-09','1989-05-04'),(212672,'d005','1990-08-25','9999-01-01'),(212673,'d004','1988-01-22','9999-01-01'),(212674,'d005','1999-07-27','9999-01-01'),(212675,'d004','1985-08-16','9999-01-01'),(212676,'d009','1986-06-16','9999-01-01'),(212677,'d004','1992-09-09','9999-01-01'),(212678,'d001','1998-08-07','9999-01-01'),(212679,'d008','1992-07-18','1997-10-07'),(212680,'d007','1988-02-06','9999-01-01'),(212681,'d005','1988-11-29','1993-06-25'),(212681,'d008','1993-06-25','1994-10-05'),(212682,'d007','1998-01-12','9999-01-01'),(212683,'d004','1989-12-10','9999-01-01'),(212684,'d002','1991-01-09','9999-01-01'),(212685,'d002','1995-05-06','1996-12-09'),(212686,'d001','1990-05-28','9999-01-01'),(212687,'d002','1993-01-03','9999-01-01'),(212688,'d005','1991-02-07','1991-02-25'),(212689,'d006','1993-07-31','9999-01-01'),(212690,'d006','1987-08-30','9999-01-01'),(212691,'d002','1988-07-01','1989-03-16'),(212691,'d007','1989-03-16','1989-12-12'),(212692,'d005','1995-01-03','9999-01-01'),(212693,'d007','1990-08-08','9999-01-01'),(212694,'d008','1997-04-15','2001-08-31'),(212695,'d001','1998-06-05','9999-01-01'),(212696,'d005','1988-09-27','9999-01-01'),(212697,'d005','1999-04-27','9999-01-01'),(212698,'d006','1986-12-11','9999-01-01'),(212699,'d004','1992-08-16','9999-01-01'),(212700,'d004','2002-05-16','9999-01-01'),(212700,'d009','1997-10-08','2002-05-16'),(212701,'d004','1997-11-10','9999-01-01'),(212702,'d001','1986-12-22','9999-01-01'),(212703,'d005','1993-01-06','1998-03-14'),(212704,'d008','1988-04-29','9999-01-01'),(212705,'d007','1991-05-28','9999-01-01'),(212706,'d005','1986-06-06','9999-01-01'),(212707,'d004','2000-01-09','9999-01-01'),(212708,'d008','1989-04-23','9999-01-01'),(212709,'d005','2000-11-18','9999-01-01'),(212709,'d006','1986-04-01','2000-11-18'),(212710,'d001','1985-10-14','9999-01-01'),(212711,'d001','1999-05-17','9999-01-01'),(212712,'d004','1998-05-16','2002-07-01'),(212713,'d005','1999-03-13','2002-02-28'),(212714,'d007','1988-07-28','9999-01-01'),(212715,'d007','1995-07-01','9999-01-01'),(212716,'d004','1988-05-24','9999-01-01'),(212717,'d006','1996-07-26','9999-01-01'),(212718,'d007','1989-06-23','9999-01-01'),(212719,'d002','1995-10-22','9999-01-01'),(212720,'d004','2002-05-22','9999-01-01'),(212720,'d005','1997-05-17','2002-05-22'),(212721,'d004','1995-12-09','9999-01-01'),(212722,'d005','1993-05-25','1995-01-02'),(212723,'d003','1988-05-21','9999-01-01'),(212724,'d005','1990-06-19','1996-03-14'),(212725,'d007','1985-02-14','9999-01-01'),(212726,'d004','1988-01-07','9999-01-01'),(212727,'d004','1989-02-02','1991-01-01'),(212728,'d007','1992-03-25','1996-09-10'),(212729,'d004','1993-03-28','9999-01-01'),(212729,'d005','1992-02-01','1993-03-28'),(212730,'d005','1997-03-07','9999-01-01'),(212731,'d001','1987-07-21','2002-03-23'),(212732,'d004','1990-12-08','1993-03-07'),(212733,'d002','1996-03-17','9999-01-01'),(212734,'d007','1993-05-24','9999-01-01'),(212735,'d004','1995-05-05','9999-01-01'),(212736,'d007','1988-10-05','9999-01-01'),(212737,'d007','1985-10-17','9999-01-01'),(212738,'d004','1985-02-02','2001-08-10'),(212739,'d004','1998-06-22','2000-02-10'),(212739,'d006','2000-02-10','9999-01-01'),(212740,'d007','1998-04-15','9999-01-01'),(212741,'d001','1998-09-17','9999-01-01'),(212742,'d002','1993-04-20','9999-01-01'),(212743,'d004','1985-05-17','9999-01-01'),(212744,'d005','1985-09-06','9999-01-01'),(212745,'d007','1992-12-12','2000-06-17'),(212746,'d005','1992-07-09','9999-01-01'),(212747,'d002','1995-09-17','9999-01-01'),(212748,'d004','1985-02-12','9999-01-01'),(212749,'d004','1990-03-23','9999-01-01'),(212749,'d008','1986-01-28','1990-03-23'),(212750,'d005','1997-03-20','9999-01-01'),(212751,'d005','1989-10-18','9999-01-01'),(212752,'d004','1986-12-12','2002-06-17'),(212753,'d005','1992-10-29','9999-01-01'),(212754,'d001','1998-07-23','2000-07-15'),(212755,'d007','1992-10-22','9999-01-01'),(212756,'d005','1999-01-04','2001-10-14'),(212757,'d008','1997-08-16','9999-01-01'),(212758,'d004','1985-11-20','9999-01-01'),(212758,'d005','1985-04-22','1985-11-20'),(212759,'d004','1992-09-10','9999-01-01'),(212760,'d004','1986-04-24','9999-01-01'),(212761,'d005','1989-04-07','9999-01-01'),(212762,'d009','1988-10-17','9999-01-01'),(212763,'d005','1990-06-21','1992-06-02'),(212764,'d009','1998-11-28','9999-01-01'),(212765,'d008','1992-12-28','9999-01-01'),(212766,'d004','1994-02-18','9999-01-01'),(212767,'d007','1996-08-22','9999-01-01'),(212768,'d004','1990-05-11','1993-11-09'),(212768,'d008','1986-08-07','1990-05-11'),(212769,'d009','1985-12-09','9999-01-01'),(212770,'d004','1988-06-10','9999-01-01'),(212771,'d005','1992-06-29','9999-01-01'),(212772,'d004','1991-05-05','9999-01-01'),(212773,'d009','1995-02-03','9999-01-01'),(212774,'d005','1992-02-08','9999-01-01'),(212775,'d008','1985-06-04','1998-09-27'),(212776,'d004','1999-12-10','9999-01-01'),(212777,'d003','1993-02-18','9999-01-01'),(212778,'d004','1993-10-14','2000-10-19'),(212778,'d005','1990-06-11','1993-10-14'),(212779,'d006','1997-10-27','9999-01-01'),(212780,'d007','1994-09-09','9999-01-01'),(212781,'d005','1990-12-14','9999-01-01'),(212782,'d007','1996-02-19','9999-01-01'),(212783,'d004','1994-09-01','9999-01-01'),(212784,'d009','1994-01-11','9999-01-01'),(212785,'d004','1992-02-07','1995-01-18'),(212786,'d004','1992-01-26','9999-01-01'),(212787,'d007','1985-09-28','9999-01-01'),(212788,'d005','1993-05-10','9999-01-01'),(212789,'d005','1998-04-26','2000-09-16'),(212789,'d008','2000-09-16','9999-01-01'),(212790,'d008','1999-12-11','9999-01-01'),(212791,'d005','1994-04-15','9999-01-01'),(212792,'d008','1993-02-16','9999-01-01'),(212793,'d005','1996-11-15','2002-05-25'),(212794,'d007','1997-03-02','9999-01-01'),(212795,'d006','1989-12-31','9999-01-01'),(212796,'d007','1987-07-02','9999-01-01'),(212797,'d001','1989-11-01','9999-01-01'),(212798,'d005','1993-01-07','9999-01-01'),(212799,'d004','1995-06-14','1998-10-05'),(212799,'d006','1998-10-05','9999-01-01'),(212800,'d007','1991-05-16','9999-01-01'),(212801,'d002','1997-02-25','9999-01-01'),(212802,'d002','1995-01-22','1999-08-06'),(212803,'d007','1986-06-19','9999-01-01'),(212804,'d007','1992-09-23','1994-11-13'),(212805,'d007','1985-03-24','9999-01-01'),(212806,'d002','1993-02-07','9999-01-01'),(212807,'d004','1988-06-18','9999-01-01'),(212808,'d001','1999-11-03','9999-01-01'),(212808,'d007','1999-08-17','1999-11-03'),(212809,'d005','1989-08-16','9999-01-01'),(212810,'d009','1990-10-04','2002-03-13'),(212811,'d005','1997-07-12','9999-01-01'),(212812,'d005','1997-11-18','9999-01-01'),(212813,'d005','1995-10-12','9999-01-01'),(212814,'d009','1988-10-11','9999-01-01'),(212815,'d006','1996-09-30','9999-01-01'),(212816,'d001','1995-12-08','1999-07-06'),(212817,'d005','1993-10-28','9999-01-01'),(212818,'d005','1999-12-24','2000-12-12'),(212818,'d008','2000-12-12','9999-01-01'),(212819,'d007','1995-06-01','9999-01-01'),(212820,'d005','1997-10-23','9999-01-01'),(212821,'d001','1989-01-24','9999-01-01'),(212822,'d004','1992-06-15','9999-01-01'),(212823,'d004','1995-11-19','1997-02-08'),(212824,'d004','1988-04-20','9999-01-01'),(212825,'d003','1997-06-03','9999-01-01'),(212826,'d007','1986-03-07','9999-01-01'),(212827,'d008','2000-02-01','9999-01-01'),(212828,'d004','1996-10-22','9999-01-01'),(212829,'d005','1987-03-01','1991-06-01'),(212829,'d009','1985-08-31','1987-03-01'),(212830,'d005','1987-12-02','9999-01-01'),(212831,'d005','1990-04-25','9999-01-01'),(212832,'d005','1997-04-29','9999-01-01'),(212833,'d004','1989-07-05','9999-01-01'),(212834,'d005','1990-07-04','9999-01-01'),(212835,'d007','1991-05-22','9999-01-01'),(212836,'d005','1987-01-16','1990-01-25'),(212837,'d006','1998-05-21','2002-03-25'),(212838,'d007','1995-02-26','9999-01-01'),(212839,'d004','1989-03-21','1999-10-28'),(212839,'d006','1999-10-28','2001-01-06'),(212840,'d007','1995-01-08','9999-01-01'),(212841,'d005','1989-04-18','9999-01-01'),(212842,'d005','1989-06-16','9999-01-01'),(212843,'d003','1993-09-01','9999-01-01'),(212844,'d001','1985-03-16','9999-01-01'),(212845,'d006','1993-03-14','9999-01-01'),(212846,'d006','1999-03-01','2002-04-22'),(212847,'d001','1986-09-04','9999-01-01'),(212848,'d004','1989-09-24','9999-01-01'),(212849,'d007','1996-04-16','9999-01-01'),(212850,'d004','1999-09-22','9999-01-01'),(212850,'d005','1993-08-18','1999-09-22'),(212851,'d007','1989-12-21','9999-01-01'),(212852,'d005','1989-03-13','9999-01-01'),(212853,'d004','1994-11-21','9999-01-01'),(212854,'d005','1987-12-26','9999-01-01'),(212855,'d006','1995-01-17','2000-11-02'),(212856,'d005','1986-01-07','9999-01-01'),(212857,'d006','1986-11-07','1988-12-08'),(212858,'d004','1989-10-24','9999-01-01'),(212859,'d007','1986-07-27','1987-01-07'),(212860,'d007','1990-07-23','9999-01-01'),(212861,'d001','2001-04-05','9999-01-01'),(212861,'d007','1999-02-25','2001-04-05'),(212862,'d009','1989-01-24','9999-01-01'),(212863,'d004','1989-04-23','9999-01-01'),(212864,'d009','1986-12-19','9999-01-01'),(212865,'d007','1995-09-17','9999-01-01'),(212866,'d005','1992-05-16','9999-01-01'),(212867,'d005','1997-05-20','2001-11-05'),(212868,'d004','1986-12-27','9999-01-01'),(212869,'d004','1986-08-24','2002-01-08'),(212870,'d004','1996-11-04','9999-01-01'),(212871,'d002','1998-09-08','9999-01-01'),(212872,'d004','1989-08-09','9999-01-01'),(212872,'d008','1985-03-15','1989-08-09'),(212873,'d004','1994-11-05','2001-11-19'),(212874,'d009','1993-08-09','9999-01-01'),(212875,'d007','1991-08-29','9999-01-01'),(212876,'d008','1988-02-15','9999-01-01'),(212877,'d003','1993-03-13','9999-01-01'),(212878,'d005','1988-01-05','9999-01-01'),(212879,'d004','1985-10-18','2000-08-13'),(212880,'d004','1997-09-07','9999-01-01'),(212881,'d002','1990-10-15','1999-05-04'),(212881,'d007','1999-05-04','9999-01-01'),(212882,'d009','1996-07-23','1998-10-20'),(212883,'d002','1986-10-31','9999-01-01'),(212884,'d004','1996-06-26','9999-01-01'),(212885,'d002','1999-03-11','9999-01-01'),(212886,'d004','1999-12-03','2000-04-09'),(212887,'d005','1997-03-31','9999-01-01'),(212888,'d005','1992-12-09','9999-01-01'),(212889,'d007','1985-04-06','9999-01-01'),(212890,'d006','1987-07-08','9999-01-01'),(212891,'d004','2001-08-29','9999-01-01'),(212891,'d005','1992-06-29','2001-08-29'),(212892,'d005','1994-03-15','1994-04-02'),(212893,'d005','1989-11-14','9999-01-01'),(212894,'d005','1996-02-21','9999-01-01'),(212895,'d008','1993-05-08','9999-01-01'),(212896,'d004','1998-05-13','9999-01-01'),(212897,'d007','1987-10-06','9999-01-01'),(212898,'d006','1994-01-27','2002-01-08'),(212899,'d008','1994-12-15','9999-01-01'),(212900,'d004','1999-11-29','2001-06-21'),(212900,'d006','2001-06-21','9999-01-01'),(212901,'d007','1986-12-29','1993-05-01'),(212902,'d008','1996-12-25','9999-01-01'),(212903,'d004','1998-05-03','9999-01-01'),(212904,'d005','1988-10-21','9999-01-01'),(212905,'d004','1987-05-22','9999-01-01'),(212906,'d004','1988-07-21','9999-01-01'),(212907,'d003','1995-09-13','1999-03-01'),(212908,'d009','1994-01-11','2001-01-18'),(212909,'d004','1991-03-02','2002-05-13'),(212909,'d006','2002-05-13','9999-01-01'),(212910,'d001','1996-08-30','9999-01-01'),(212911,'d004','1986-05-05','9999-01-01'),(212912,'d006','1986-06-14','9999-01-01'),(212913,'d002','1990-02-14','9999-01-01'),(212914,'d004','1985-03-11','9999-01-01'),(212915,'d003','1985-10-28','2000-04-14'),(212916,'d005','1994-03-21','9999-01-01'),(212917,'d005','1987-10-08','9999-01-01'),(212918,'d004','1987-04-29','2001-02-11'),(212918,'d006','2001-02-11','9999-01-01'),(212919,'d005','1986-12-18','9999-01-01'),(212920,'d006','1995-10-19','2001-04-22'),(212921,'d001','1991-05-15','9999-01-01'),(212922,'d005','1993-04-19','9999-01-01'),(212923,'d009','1997-03-13','9999-01-01'),(212924,'d005','1996-09-28','9999-01-01'),(212925,'d005','1993-03-26','9999-01-01'),(212926,'d001','1994-01-29','2000-04-26'),(212927,'d004','1998-03-16','2001-10-06'),(212928,'d002','1986-03-30','1987-01-20'),(212928,'d003','1987-01-20','9999-01-01'),(212929,'d007','1997-05-07','9999-01-01'),(212930,'d005','1987-05-23','1999-12-26'),(212931,'d007','1999-12-24','9999-01-01'),(212932,'d006','1998-01-29','9999-01-01'),(212933,'d004','1987-03-14','9999-01-01'),(212934,'d003','1998-11-18','2002-06-19'),(212935,'d005','1988-02-10','9999-01-01'),(212936,'d009','1988-07-05','2001-03-20'),(212937,'d005','1987-10-13','2001-07-01'),(212937,'d008','2001-07-01','9999-01-01'),(212938,'d005','1998-12-09','9999-01-01'),(212939,'d005','1989-09-16','9999-01-01'),(212940,'d005','1999-12-12','9999-01-01'),(212941,'d007','1999-09-16','9999-01-01'),(212942,'d002','1994-10-18','1999-03-14'),(212943,'d005','1985-04-28','9999-01-01'),(212944,'d005','1999-12-31','9999-01-01'),(212945,'d006','1985-11-25','2001-09-21'),(212946,'d003','1988-03-28','9999-01-01'),(212947,'d002','2000-08-22','9999-01-01'),(212947,'d003','1996-01-24','2000-08-22'),(212948,'d005','1994-08-25','9999-01-01'),(212949,'d004','1996-07-06','2001-05-10'),(212950,'d005','1996-01-04','9999-01-01'),(212951,'d005','1992-07-06','9999-01-01'),(212952,'d002','1997-10-10','9999-01-01'),(212953,'d005','1985-09-10','2002-07-18'),(212954,'d004','1998-08-04','2000-10-06'),(212955,'d003','1989-02-06','9999-01-01'),(212956,'d004','1991-05-07','9999-01-01'),(212957,'d004','1989-03-02','1993-10-14'),(212957,'d006','1993-10-14','9999-01-01'),(212958,'d004','1997-08-30','9999-01-01'),(212959,'d007','1985-04-19','9999-01-01'),(212960,'d008','1986-09-30','1988-03-20'),(212961,'d007','1999-12-25','9999-01-01'),(212962,'d009','1988-10-06','9999-01-01'),(212963,'d008','1992-06-23','9999-01-01'),(212964,'d003','1997-09-15','9999-01-01'),(212965,'d007','1990-06-05','1993-05-13'),(212965,'d009','1993-05-13','1994-10-18'),(212966,'d008','1988-05-11','9999-01-01'),(212967,'d005','1993-02-10','9999-01-01'),(212968,'d006','1999-04-13','9999-01-01'),(212969,'d005','1986-09-18','9999-01-01'),(212970,'d004','1988-05-24','9999-01-01'),(212971,'d005','1997-01-04','1997-09-12'),(212972,'d007','1995-01-03','9999-01-01'),(212973,'d005','1994-03-09','2001-08-17'),(212974,'d004','1999-12-01','9999-01-01'),(212974,'d009','1986-11-18','1999-12-01'),(212975,'d007','1992-03-16','9999-01-01'),(212976,'d002','1996-04-21','9999-01-01'),(212977,'d005','1999-07-11','9999-01-01'),(212978,'d002','1994-11-18','9999-01-01'),(212979,'d004','1991-08-08','9999-01-01'),(212980,'d005','1993-08-23','9999-01-01'),(212981,'d002','1997-12-12','9999-01-01'),(212982,'d007','1988-06-24','1993-12-23'),(212983,'d005','2001-02-13','9999-01-01'),(212983,'d009','1989-09-04','2001-02-13'),(212984,'d005','1998-08-18','2000-06-14'),(212985,'d007','1997-07-17','9999-01-01'),(212986,'d007','1993-11-12','9999-01-01'),(212987,'d007','1997-04-18','9999-01-01'),(212988,'d005','1989-08-31','9999-01-01'),(212989,'d004','1999-07-17','9999-01-01'),(212990,'d005','1994-11-03','2002-03-18'),(212991,'d007','1991-03-29','9999-01-01'),(212992,'d006','1986-01-14','9999-01-01'),(212993,'d004','1997-11-30','1999-09-05'),(212993,'d009','1999-09-05','9999-01-01'),(212994,'d004','1994-05-04','9999-01-01'),(212995,'d001','1994-02-06','9999-01-01'),(212996,'d004','1991-09-28','2000-01-13'),(212997,'d004','1993-08-06','1994-01-23'),(212998,'d005','1990-07-03','9999-01-01'),(212999,'d005','1999-02-14','9999-01-01'),(213000,'d006','1990-05-21','9999-01-01'),(213001,'d004','1998-07-12','9999-01-01'),(213002,'d004','1988-01-20','9999-01-01'),(213003,'d004','1993-10-14','9999-01-01'),(213004,'d004','1993-04-26','2002-06-30'),(213004,'d005','1991-08-30','1993-04-26'),(213005,'d002','1997-01-06','9999-01-01'),(213006,'d004','1987-05-12','9999-01-01'),(213007,'d008','1995-04-26','9999-01-01'),(213008,'d004','1987-10-16','9999-01-01'),(213009,'d004','1986-12-27','9999-01-01'),(213010,'d004','1986-09-07','9999-01-01'),(213011,'d007','1990-10-08','1992-07-21'),(213012,'d002','1995-05-07','9999-01-01'),(213013,'d004','1986-06-07','9999-01-01'),(213014,'d007','1992-07-16','9999-01-01'),(213015,'d007','1989-01-10','1998-06-16'),(213015,'d009','1998-06-16','9999-01-01'),(213016,'d005','1993-07-26','9999-01-01'),(213017,'d001','1995-09-15','9999-01-01'),(213018,'d004','1993-12-18','9999-01-01'),(213019,'d005','1991-11-08','9999-01-01'),(213020,'d002','1994-12-08','1996-03-17'),(213021,'d007','1994-05-05','9999-01-01'),(213022,'d004','1998-10-19','9999-01-01'),(213023,'d004','1986-02-08','1988-07-03'),(213023,'d006','1988-07-03','9999-01-01'),(213024,'d004','1987-08-01','9999-01-01'),(213025,'d009','1986-10-04','9999-01-01'),(213026,'d004','1998-10-05','9999-01-01'),(213027,'d004','1999-05-30','9999-01-01'),(213028,'d004','1991-05-15','1996-01-14'),(213029,'d006','1999-07-04','9999-01-01'),(213030,'d009','1995-03-08','9999-01-01'),(213031,'d006','1996-10-16','2002-01-08'),(213032,'d005','1991-02-15','9999-01-01'),(213033,'d005','1998-10-28','9999-01-01'),(213034,'d004','1988-10-05','1992-08-17'),(213034,'d009','1992-08-17','9999-01-01'),(213035,'d007','1991-04-07','9999-01-01'),(213036,'d009','1985-08-23','9999-01-01'),(213037,'d005','1985-09-27','9999-01-01'),(213038,'d005','1999-08-13','2002-01-12'),(213039,'d007','1991-12-30','9999-01-01'),(213040,'d005','1990-06-25','9999-01-01'),(213041,'d004','1987-05-19','9999-01-01'),(213042,'d004','1988-04-03','9999-01-01'),(213043,'d007','1989-05-04','9999-01-01'),(213044,'d005','1995-08-01','9999-01-01'),(213045,'d005','1992-03-08','9999-01-01'),(213045,'d009','1992-02-27','1992-03-08'),(213046,'d004','1998-09-10','9999-01-01'),(213047,'d005','1992-01-13','1993-06-01'),(213048,'d006','1990-11-09','9999-01-01'),(213049,'d004','1992-11-28','9999-01-01'),(213050,'d005','1992-03-26','9999-01-01'),(213051,'d002','1997-11-20','9999-01-01'),(213052,'d002','1993-10-26','9999-01-01'),(213053,'d004','1997-02-13','1998-07-05'),(213053,'d005','1996-08-06','1997-02-13'),(213054,'d005','1998-10-17','9999-01-01'),(213055,'d002','1995-06-27','9999-01-01'),(213056,'d006','1993-03-20','9999-01-01'),(213057,'d002','1985-11-22','9999-01-01'),(213058,'d001','1987-09-21','9999-01-01'),(213059,'d007','1985-11-11','9999-01-01'),(213060,'d004','1996-04-28','1996-07-28'),(213061,'d003','1987-09-08','9999-01-01'),(213062,'d004','1991-04-27','9999-01-01'),(213063,'d007','1999-08-15','1999-12-31'),(213064,'d004','1996-05-23','9999-01-01'),(213064,'d006','1990-04-30','1996-05-23'),(213065,'d003','1985-10-09','9999-01-01'),(213066,'d005','1987-01-25','9999-01-01'),(213067,'d004','1986-08-30','9999-01-01'),(213068,'d001','1994-09-08','2000-11-07'),(213069,'d002','1999-10-16','9999-01-01'),(213070,'d004','1998-09-03','9999-01-01'),(213071,'d007','1992-07-10','9999-01-01'),(213072,'d009','1991-12-25','9999-01-01'),(213073,'d005','1993-06-16','9999-01-01'),(213073,'d009','1990-02-28','1993-06-16'),(213074,'d006','1986-09-07','9999-01-01'),(213075,'d005','1987-05-24','9999-01-01'),(213076,'d007','1998-12-29','1999-09-03'),(213077,'d004','1993-11-23','9999-01-01'),(213078,'d009','1996-04-11','9999-01-01'),(213079,'d007','1995-11-30','9999-01-01'),(213080,'d004','1988-03-17','9999-01-01'),(213081,'d005','1989-01-15','9999-01-01'),(213082,'d007','1993-05-13','9999-01-01'),(213083,'d001','1995-02-06','9999-01-01'),(213083,'d007','1988-05-23','1995-02-06'),(213084,'d009','1996-12-29','9999-01-01'),(213085,'d004','1996-01-23','1997-09-30'),(213086,'d003','1989-09-20','9999-01-01'),(213087,'d004','1986-04-07','9999-01-01'),(213088,'d007','1987-12-20','1999-08-08'),(213089,'d006','1997-08-13','9999-01-01'),(213090,'d008','1994-03-28','9999-01-01'),(213091,'d007','1987-07-26','9999-01-01'),(213092,'d004','1998-11-25','2001-03-25'),(213092,'d009','2001-03-25','2001-06-22'),(213093,'d006','1994-01-06','9999-01-01'),(213094,'d002','1989-11-20','1996-01-10'),(213095,'d005','1990-09-09','9999-01-01'),(213096,'d007','1989-08-12','9999-01-01'),(213097,'d008','1985-03-13','9999-01-01'),(213098,'d007','1989-12-16','9999-01-01'),(213099,'d002','1992-11-13','9999-01-01'),(213100,'d007','1995-12-31','9999-01-01'),(213101,'d004','2002-03-09','9999-01-01'),(213101,'d008','1996-02-02','2002-03-09'),(213102,'d006','1992-08-20','1997-11-01'),(213103,'d005','1997-10-09','9999-01-01'),(213104,'d001','1998-02-13','9999-01-01'),(213105,'d004','1986-03-11','9999-01-01'),(213106,'d001','1989-09-09','9999-01-01'),(213107,'d005','1989-12-13','9999-01-01'),(213108,'d007','1994-12-17','9999-01-01'),(213109,'d001','1985-06-26','2001-11-19'),(213110,'d005','2002-05-16','9999-01-01'),(213110,'d009','1998-05-07','2002-05-16'),(213111,'d002','1987-03-27','1994-08-12'),(213112,'d004','1997-11-21','9999-01-01'),(213113,'d004','1993-01-30','9999-01-01'),(213114,'d005','1990-01-01','9999-01-01'),(213115,'d005','1990-10-11','9999-01-01'),(213116,'d003','1993-06-29','9999-01-01'),(213117,'d004','1986-08-19','9999-01-01'),(213118,'d004','1990-06-10','9999-01-01'),(213119,'d005','1996-02-25','9999-01-01'),(213120,'d004','1988-08-05','1992-12-28'),(213120,'d009','1992-12-28','1993-07-05'),(213121,'d007','2000-01-13','9999-01-01'),(213122,'d003','1993-09-19','9999-01-01'),(213123,'d007','1992-10-17','9999-01-01'),(213124,'d005','1991-09-22','9999-01-01'),(213125,'d005','1999-02-06','2002-04-21'),(213126,'d007','1990-09-07','9999-01-01'),(213127,'d006','1993-02-17','9999-01-01'),(213128,'d004','1985-05-18','9999-01-01'),(213129,'d008','1999-06-05','9999-01-01'),(213130,'d005','1993-05-01','1997-11-23'),(213130,'d008','1997-11-23','9999-01-01'),(213131,'d009','1996-11-28','9999-01-01'),(213132,'d009','1987-06-19','9999-01-01'),(213133,'d003','1993-04-25','1999-02-26'),(213134,'d005','1997-11-21','9999-01-01'),(213135,'d005','1995-08-13','9999-01-01'),(213136,'d008','1993-06-02','9999-01-01'),(213137,'d008','1992-06-24','9999-01-01'),(213138,'d003','1997-07-23','2000-02-21'),(213139,'d005','1996-05-08','9999-01-01'),(213140,'d007','1997-03-31','9999-01-01'),(213141,'d005','1986-01-23','1992-11-20'),(213141,'d008','1992-11-20','9999-01-01'),(213142,'d006','1995-04-28','9999-01-01'),(213143,'d004','1999-03-30','9999-01-01'),(213144,'d007','1985-08-12','9999-01-01'),(213145,'d009','1988-11-04','1997-09-24'),(213146,'d008','1988-02-09','9999-01-01'),(213147,'d007','1987-03-20','9999-01-01'),(213148,'d004','1998-10-18','9999-01-01'),(213149,'d006','1992-07-13','9999-01-01'),(213150,'d007','1990-11-10','9999-01-01'),(213151,'d004','2002-03-26','9999-01-01'),(213151,'d005','1996-12-23','2002-03-26'),(213152,'d001','1990-11-27','9999-01-01'),(213153,'d009','1988-09-16','9999-01-01'),(213154,'d004','1997-09-26','2001-07-30'),(213155,'d008','1995-03-29','9999-01-01'),(213156,'d004','1994-04-18','9999-01-01'),(213157,'d002','1985-05-13','9999-01-01'),(213158,'d008','1997-11-03','9999-01-01'),(213159,'d007','1994-05-09','2001-08-22'),(213160,'d004','1999-07-16','2000-07-02'),(213161,'d005','1989-11-10','1992-12-25'),(213161,'d008','1992-12-25','1995-03-06'),(213162,'d003','1994-03-27','9999-01-01'),(213163,'d005','1997-02-12','9999-01-01'),(213164,'d005','1992-08-12','9999-01-01'),(213165,'d006','1994-12-19','9999-01-01'),(213166,'d002','1988-01-25','9999-01-01'),(213167,'d004','1991-02-04','9999-01-01'),(213168,'d009','1995-03-30','9999-01-01'),(213169,'d001','1990-09-25','9999-01-01'),(213170,'d004','1993-10-20','1994-12-22'),(213170,'d009','1994-12-22','1996-08-18'),(213171,'d002','1993-05-21','9999-01-01'),(213172,'d001','1997-05-27','9999-01-01'),(213173,'d007','1994-01-23','2002-06-22'),(213174,'d004','1987-05-13','9999-01-01'),(213175,'d004','1992-12-29','9999-01-01'),(213176,'d007','1993-02-18','9999-01-01'),(213177,'d003','1994-05-27','9999-01-01'),(213178,'d004','1991-01-21','9999-01-01'),(213179,'d005','1998-09-09','1999-11-20'),(213180,'d004','1986-09-02','9999-01-01'),(213181,'d004','1993-03-27','1993-06-07'),(213181,'d009','1993-06-07','9999-01-01'),(213182,'d004','1992-10-01','9999-01-01'),(213183,'d004','1986-09-22','9999-01-01'),(213184,'d009','1995-10-28','9999-01-01'),(213185,'d003','1992-01-18','2001-12-01'),(213186,'d004','1986-08-07','9999-01-01'),(213187,'d005','1989-01-04','9999-01-01'),(213188,'d005','1993-04-04','9999-01-01'),(213189,'d004','2000-04-19','2000-06-03'),(213189,'d005','1997-12-04','2000-04-19'),(213190,'d007','1994-02-02','9999-01-01'),(213191,'d001','1993-12-31','9999-01-01'),(213192,'d002','1994-01-15','9999-01-01'),(213193,'d005','1998-04-22','9999-01-01'),(213194,'d005','1991-11-02','9999-01-01'),(213195,'d005','1999-02-01','9999-01-01'),(213196,'d007','1994-05-09','9999-01-01'),(213197,'d004','1996-09-30','1997-12-06'),(213197,'d005','1991-02-28','1996-09-30'),(213198,'d004','1996-09-20','9999-01-01'),(213199,'d007','1995-04-30','9999-01-01'),(213200,'d007','1991-10-08','9999-01-01'),(213201,'d005','1989-08-07','1993-09-02'),(213202,'d004','1999-07-29','9999-01-01'),(213203,'d005','1997-03-04','1999-09-11'),(213204,'d004','1996-12-04','9999-01-01'),(213205,'d002','1989-12-13','9999-01-01'),(213206,'d007','1990-07-08','9999-01-01'),(213207,'d007','1997-03-04','9999-01-01'),(213208,'d004','1994-08-22','1998-02-12'),(213208,'d006','1998-02-12','1999-01-21'),(213209,'d005','1990-04-26','9999-01-01'),(213210,'d009','1987-07-03','1988-11-27'),(213211,'d008','1992-10-29','9999-01-01'),(213212,'d007','1989-10-06','9999-01-01'),(213213,'d004','1987-02-24','9999-01-01'),(213214,'d005','1994-04-30','9999-01-01'),(213215,'d004','1995-04-23','1999-08-04'),(213216,'d005','1994-03-09','9999-01-01'),(213217,'d004','1985-06-14','9999-01-01'),(213218,'d001','1995-08-09','1997-03-10'),(213218,'d007','1997-03-10','9999-01-01'),(213219,'d008','1997-05-22','9999-01-01'),(213220,'d005','1991-06-07','9999-01-01'),(213221,'d007','1999-03-23','2000-06-05'),(213222,'d007','1993-10-07','9999-01-01'),(213223,'d004','1995-09-13','9999-01-01'),(213224,'d007','1999-02-06','1999-07-22'),(213225,'d001','1987-01-26','9999-01-01'),(213226,'d007','1992-03-03','9999-01-01'),(213227,'d004','1998-12-06','9999-01-01'),(213227,'d008','1985-05-12','1998-12-06'),(213228,'d007','1992-05-27','9999-01-01'),(213229,'d004','1994-03-12','9999-01-01'),(213230,'d003','1998-10-22','2001-04-24'),(213231,'d009','1988-03-04','9999-01-01'),(213232,'d004','1988-08-22','1998-09-21'),(213233,'d003','1985-09-18','9999-01-01'),(213234,'d008','1996-11-05','9999-01-01'),(213235,'d004','1993-10-16','1994-12-11'),(213236,'d004','1999-09-10','2001-11-16'),(213236,'d005','1998-02-26','1999-09-10'),(213237,'d005','1987-09-17','9999-01-01'),(213238,'d005','1986-08-09','9999-01-01'),(213239,'d001','1996-09-15','9999-01-01'),(213240,'d004','1996-11-15','9999-01-01'),(213241,'d007','1986-08-05','9999-01-01'),(213242,'d003','1987-12-22','9999-01-01'),(213243,'d005','1990-06-14','9999-01-01'),(213244,'d005','1993-12-08','1999-07-10'),(213245,'d004','1999-01-09','9999-01-01'),(213246,'d007','1993-07-27','9999-01-01'),(213247,'d007','1989-02-16','1992-04-28'),(213247,'d009','1992-04-28','9999-01-01'),(213248,'d007','1985-04-25','1986-07-08'),(213249,'d004','1989-03-20','9999-01-01'),(213250,'d005','1995-02-15','9999-01-01'),(213251,'d004','1985-05-07','9999-01-01'),(213252,'d002','1985-08-04','9999-01-01'),(213253,'d005','1997-05-09','9999-01-01'),(213254,'d001','1994-08-01','2002-01-29'),(213255,'d001','1991-05-07','9999-01-01'),(213255,'d007','1987-07-10','1991-05-07'),(213256,'d004','1990-03-12','9999-01-01'),(213257,'d008','1997-10-11','9999-01-01'),(213258,'d007','1986-08-12','1997-02-08'),(213259,'d002','1993-11-14','9999-01-01'),(213260,'d003','1989-07-18','9999-01-01'),(213261,'d001','1987-11-01','1993-02-12'),(213262,'d004','1990-11-09','9999-01-01'),(213263,'d005','1989-08-19','9999-01-01'),(213264,'d007','1999-06-05','9999-01-01'),(213265,'d004','1988-06-10','9999-01-01'),(213266,'d001','1993-12-29','9999-01-01'),(213266,'d007','1990-05-01','1993-12-29'),(213267,'d004','1988-08-27','9999-01-01'),(213268,'d007','1998-12-04','9999-01-01'),(213269,'d008','1985-02-03','1996-11-29'),(213270,'d009','1996-11-08','9999-01-01'),(213271,'d007','1990-02-10','9999-01-01'),(213272,'d002','1992-12-29','9999-01-01'),(213273,'d004','1988-05-18','2000-02-23'),(213274,'d007','1990-03-30','9999-01-01'),(213275,'d005','2001-02-12','9999-01-01'),(213275,'d008','1995-11-26','2001-02-12'),(213276,'d008','1986-05-16','9999-01-01'),(213277,'d004','1986-02-28','9999-01-01'),(213278,'d003','1995-04-22','1998-04-02'),(213279,'d007','1989-05-04','9999-01-01'),(213280,'d007','1999-04-25','9999-01-01'),(213281,'d004','1990-03-05','1992-10-02'),(213282,'d007','1999-05-17','9999-01-01'),(213283,'d005','1985-10-12','1997-11-26'),(213283,'d008','1997-11-26','9999-01-01'),(213284,'d003','1992-12-25','9999-01-01'),(213285,'d005','1998-03-18','9999-01-01'),(213286,'d005','1993-02-18','2002-06-01'),(213287,'d004','1986-03-15','9999-01-01'),(213288,'d005','1993-10-27','9999-01-01'),(213289,'d005','1998-12-19','9999-01-01'),(213290,'d003','1994-02-06','1995-02-07'),(213291,'d005','1990-02-21','9999-01-01'),(213292,'d005','1996-07-24','9999-01-01'),(213293,'d005','1985-05-17','1991-06-22'),(213293,'d008','1991-06-22','9999-01-01'),(213294,'d005','1999-12-09','9999-01-01'),(213295,'d005','2000-01-09','2000-02-08'),(213296,'d005','1994-10-15','9999-01-01'),(213297,'d007','1988-06-04','9999-01-01'),(213298,'d001','1998-02-18','9999-01-01'),(213299,'d005','1999-08-27','9999-01-01'),(213300,'d004','1990-12-24','9999-01-01'),(213301,'d005','1992-08-04','9999-01-01'),(213302,'d004','1999-11-04','9999-01-01'),(213302,'d005','1994-04-19','1999-11-04'),(213303,'d005','1990-08-02','1996-10-18'),(213304,'d002','1995-03-15','9999-01-01'),(213305,'d007','1995-06-06','9999-01-01'),(213306,'d002','1993-06-04','9999-01-01'),(213307,'d005','1991-02-12','9999-01-01'),(213308,'d007','1992-05-23','9999-01-01'),(213309,'d007','1988-04-18','9999-01-01'),(213310,'d004','1992-01-10','9999-01-01'),(213311,'d009','1998-11-23','2001-02-05'),(213312,'d004','1988-02-22','1991-06-17'),(213312,'d006','1991-06-17','9999-01-01'),(213313,'d003','1987-02-01','9999-01-01'),(213314,'d005','1998-12-17','9999-01-01'),(213315,'d005','1989-07-14','9999-01-01'),(213316,'d008','1991-08-19','9999-01-01'),(213317,'d002','1991-05-01','9999-01-01'),(213318,'d005','1989-03-01','9999-01-01'),(213319,'d005','1995-02-12','2002-07-04'),(213320,'d008','1986-12-26','9999-01-01'),(213321,'d005','1992-05-31','2001-08-07'),(213321,'d008','2001-08-07','9999-01-01'),(213322,'d003','1987-02-21','9999-01-01'),(213323,'d004','1998-03-21','2000-09-30'),(213324,'d005','1995-12-21','9999-01-01'),(213325,'d004','1986-06-08','9999-01-01'),(213326,'d005','1991-05-13','9999-01-01'),(213327,'d006','1988-11-18','9999-01-01'),(213328,'d005','1990-06-05','9999-01-01'),(213329,'d007','1989-11-01','9999-01-01'),(213330,'d007','1986-03-10','9999-01-01'),(213331,'d004','1994-01-08','2001-08-19'),(213331,'d006','2001-08-19','9999-01-01'),(213332,'d001','1992-02-10','1992-11-29'),(213333,'d004','1991-03-15','9999-01-01'),(213334,'d001','1999-11-23','9999-01-01'),(213335,'d004','1985-11-14','1997-03-07'),(213336,'d005','1996-02-14','9999-01-01'),(213337,'d003','1990-04-26','9999-01-01'),(213338,'d007','1985-11-01','9999-01-01'),(213339,'d004','1996-11-11','9999-01-01'),(213339,'d005','1993-06-06','1996-11-11'),(213340,'d009','1996-01-24','9999-01-01'),(213341,'d005','1996-04-27','9999-01-01'),(213342,'d005','1993-06-18','9999-01-01'),(213343,'d005','1993-04-30','9999-01-01'),(213344,'d009','1990-05-29','1992-12-26'),(213345,'d005','1994-10-16','9999-01-01'),(213346,'d008','1987-03-09','9999-01-01'),(213347,'d003','1989-02-21','1995-04-16'),(213348,'d005','1999-05-01','9999-01-01'),(213349,'d001','1999-08-09','9999-01-01'),(213349,'d007','1999-07-10','1999-08-09'),(213350,'d005','1993-07-29','9999-01-01'),(213351,'d005','1996-01-05','9999-01-01'),(213352,'d005','1995-06-13','9999-01-01'),(213353,'d008','1988-03-22','9999-01-01'),(213354,'d004','1986-07-06','9999-01-01'),(213355,'d007','1995-05-16','9999-01-01'),(213356,'d001','1999-06-24','2001-10-19'),(213357,'d004','1997-07-07','9999-01-01'),(213358,'d001','1990-02-14','2000-09-07'),(213359,'d004','1992-08-18','1993-12-11'),(213359,'d006','1993-12-11','9999-01-01'),(213360,'d004','1988-10-03','9999-01-01'),(213361,'d004','1986-05-28','9999-01-01'),(213362,'d005','1986-06-03','9999-01-01'),(213363,'d004','1993-12-21','9999-01-01'),(213364,'d002','1992-01-27','9999-01-01'),(213365,'d007','1998-11-18','1999-11-09'),(213366,'d009','1987-06-07','9999-01-01'),(213367,'d004','1991-10-31','9999-01-01'),(213368,'d004','1993-11-27','9999-01-01'),(213369,'d002','1990-05-20','9999-01-01'),(213370,'d007','1996-08-05','1998-02-19'),(213370,'d009','1998-02-19','9999-01-01'),(213371,'d004','1997-02-24','9999-01-01'),(213372,'d005','1999-07-18','9999-01-01'),(213373,'d004','1989-09-05','9999-01-01'),(213374,'d008','1999-12-03','2002-04-04'),(213375,'d004','1990-04-20','9999-01-01'),(213376,'d007','1999-12-10','9999-01-01'),(213377,'d009','1992-02-08','9999-01-01'),(213378,'d004','1995-09-12','9999-01-01'),(213378,'d008','1990-01-27','1995-09-12'),(213379,'d007','1996-05-05','9999-01-01'),(213380,'d004','1991-06-14','1993-04-05'),(213381,'d005','1997-03-21','9999-01-01'),(213382,'d003','1995-03-13','9999-01-01'),(213383,'d004','1989-06-21','9999-01-01'),(213384,'d005','1985-09-26','9999-01-01'),(213385,'d005','1998-08-26','9999-01-01'),(213386,'d008','1994-10-05','9999-01-01'),(213387,'d004','1990-07-13','1996-01-26'),(213387,'d009','1996-01-26','9999-01-01'),(213388,'d008','1989-03-15','9999-01-01'),(213389,'d005','1996-04-20','2001-01-10'),(213390,'d005','1996-02-07','9999-01-01'),(213391,'d003','1990-12-24','9999-01-01'),(213392,'d007','1999-05-07','9999-01-01'),(213393,'d005','1986-03-10','9999-01-01'),(213394,'d004','1993-08-29','9999-01-01'),(213395,'d003','1991-01-30','9999-01-01'),(213396,'d003','1992-03-24','1993-01-23'),(213397,'d005','1990-10-26','1993-08-16'),(213397,'d008','1993-08-16','9999-01-01'),(213398,'d004','1987-02-25','9999-01-01'),(213399,'d005','1989-10-28','9999-01-01'),(213400,'d004','1991-02-16','9999-01-01'),(213401,'d005','1998-06-13','9999-01-01'),(213402,'d004','1985-12-28','9999-01-01'),(213403,'d004','1993-11-18','1995-10-11'),(213404,'d004','1996-02-26','1996-12-25'),(213405,'d005','1992-07-20','9999-01-01'),(213406,'d003','1994-05-10','9999-01-01'),(213407,'d007','1987-11-14','1997-12-06'),(213407,'d009','1997-12-06','9999-01-01'),(213408,'d002','1988-02-06','9999-01-01'),(213409,'d004','1993-06-14','9999-01-01'),(213410,'d005','1995-03-08','9999-01-01'),(213411,'d005','1988-04-30','9999-01-01'),(213412,'d005','1987-06-15','9999-01-01'),(213413,'d006','1997-08-09','1997-09-27'),(213414,'d003','1991-04-16','9999-01-01'),(213415,'d007','1994-02-20','9999-01-01'),(213416,'d005','1985-11-12','9999-01-01'),(213417,'d004','1996-05-26','1996-06-25'),(213417,'d005','1990-09-14','1996-05-26'),(213418,'d009','1993-06-09','9999-01-01'),(213419,'d002','1986-06-24','1998-07-29'),(213420,'d005','1997-08-19','9999-01-01'),(213421,'d003','1989-09-17','1994-12-12'),(213422,'d001','1993-01-07','9999-01-01'),(213423,'d006','1997-02-04','9999-01-01'),(213424,'d004','1988-02-09','9999-01-01'),(213425,'d004','1995-02-01','9999-01-01'),(213426,'d007','1986-04-28','1997-07-18'),(213426,'d009','1997-07-18','9999-01-01'),(213427,'d005','1999-05-29','9999-01-01'),(213428,'d002','1988-12-15','9999-01-01'),(213429,'d005','1988-05-26','1989-06-30'),(213430,'d005','1998-02-25','9999-01-01'),(213431,'d005','1987-10-14','9999-01-01'),(213432,'d004','1997-05-21','9999-01-01'),(213433,'d005','1987-04-13','9999-01-01'),(213434,'d005','1994-07-29','9999-01-01'),(213435,'d005','1996-07-28','1996-09-07'),(213435,'d008','1996-09-07','1997-11-15'),(213436,'d002','1992-03-26','9999-01-01'),(213437,'d002','1998-10-14','9999-01-01'),(213438,'d004','1998-03-03','9999-01-01'),(213439,'d005','1996-07-14','9999-01-01'),(213440,'d009','1989-10-27','9999-01-01'),(213441,'d004','1989-04-13','9999-01-01'),(213442,'d004','1989-02-20','9999-01-01'),(213443,'d001','1999-02-21','9999-01-01'),(213443,'d007','1992-10-01','1999-02-21'),(213444,'d004','1991-03-04','2001-06-30'),(213445,'d005','1993-06-18','9999-01-01'),(213446,'d005','1991-10-25','1992-02-21'),(213447,'d004','1989-09-14','9999-01-01'),(213448,'d008','1999-11-10','2000-02-01'),(213449,'d007','1992-06-12','9999-01-01'),(213450,'d004','1989-01-27','9999-01-01'),(213451,'d005','1990-10-19','9999-01-01'),(213452,'d004','1996-05-14','1996-05-30'),(213452,'d005','1996-05-10','1996-05-14'),(213453,'d004','1985-09-11','1997-01-03'),(213454,'d007','1991-02-16','9999-01-01'),(213455,'d001','1986-07-09','9999-01-01'),(213456,'d009','1995-03-19','9999-01-01'),(213457,'d005','1989-02-14','9999-01-01'),(213458,'d005','1995-10-26','9999-01-01'),(213459,'d007','1992-05-19','9999-01-01'),(213460,'d005','1990-10-22','9999-01-01'),(213461,'d001','1986-12-19','1988-09-29'),(213461,'d009','1988-09-29','1991-08-19'),(213462,'d007','1994-07-06','9999-01-01'),(213463,'d005','1995-01-26','9999-01-01'),(213464,'d007','1990-09-08','9999-01-01'),(213465,'d008','1992-10-12','9999-01-01'),(213466,'d005','1996-01-11','9999-01-01'),(213467,'d007','1992-05-12','1999-06-18'),(213468,'d009','1987-09-23','9999-01-01'),(213469,'d001','1992-10-06','9999-01-01'),(213469,'d007','1990-08-01','1992-10-06'),(213470,'d005','1995-11-01','9999-01-01'),(213471,'d005','2000-01-12','9999-01-01'),(213472,'d004','1998-06-13','2000-09-13'),(213473,'d004','1995-03-13','9999-01-01'),(213474,'d004','1998-12-06','9999-01-01'),(213475,'d005','1996-06-21','1998-04-27'),(213476,'d005','1994-11-05','9999-01-01'),(213477,'d008','1991-10-21','9999-01-01'),(213478,'d001','1999-08-09','9999-01-01'),(213478,'d003','1997-06-10','1999-08-09'),(213479,'d004','1998-08-08','2000-06-01'),(213480,'d007','1985-12-28','9999-01-01'),(213481,'d004','1993-02-11','1995-09-30'),(213482,'d002','1987-11-26','9999-01-01'),(213483,'d004','1985-07-25','9999-01-01'),(213484,'d002','1998-07-06','9999-01-01'),(213485,'d008','1998-10-14','9999-01-01'),(213486,'d005','1998-09-03','2001-02-15'),(213487,'d001','1996-05-27','9999-01-01'),(213487,'d007','1994-10-21','1996-05-27'),(213488,'d006','1986-10-21','9999-01-01'),(213489,'d007','1995-06-17','2000-03-22'),(213490,'d005','1999-09-23','9999-01-01'),(213491,'d005','1993-06-08','9999-01-01'),(213492,'d007','1994-05-26','9999-01-01'),(213493,'d004','1992-04-16','9999-01-01'),(213494,'d005','1995-03-09','9999-01-01'),(213495,'d005','1986-01-29','9999-01-01'),(213496,'d005','1987-07-24','9999-01-01'),(213497,'d005','1985-12-17','1991-11-17'),(213498,'d004','1993-10-08','1997-11-20'),(213498,'d009','1997-11-20','9999-01-01'),(213499,'d005','1989-02-11','9999-01-01'),(213500,'d003','1990-07-10','9999-01-01'),(213501,'d005','1990-11-22','9999-01-01'),(213502,'d005','1998-03-03','2001-10-26'),(213503,'d005','1994-11-08','9999-01-01'),(213504,'d005','1999-04-10','9999-01-01'),(213505,'d005','1999-11-07','9999-01-01'),(213506,'d002','1986-12-16','9999-01-01'),(213507,'d006','1993-01-31','2001-05-23'),(213508,'d005','1986-11-22','9999-01-01'),(213509,'d004','1997-08-23','9999-01-01'),(213509,'d005','1992-03-22','1997-08-23'),(213510,'d008','1996-04-26','9999-01-01'),(213511,'d004','1991-07-09','9999-01-01'),(213512,'d003','1988-10-06','9999-01-01'),(213513,'d004','1996-12-05','9999-01-01'),(213514,'d004','1989-05-08','9999-01-01'),(213515,'d004','1990-10-09','1991-05-16'),(213516,'d007','2000-01-04','9999-01-01'),(213517,'d003','1999-06-02','9999-01-01'),(213518,'d005','2000-04-15','9999-01-01'),(213518,'d008','1997-02-02','2000-04-15'),(213519,'d004','1993-12-14','9999-01-01'),(213520,'d005','1995-05-28','9999-01-01'),(213521,'d005','1997-02-27','9999-01-01'),(213522,'d002','1998-09-18','2001-05-30'),(213523,'d009','1990-05-16','9999-01-01'),(213524,'d007','1994-01-29','9999-01-01'),(213525,'d007','1985-10-26','9999-01-01'),(213526,'d001','1987-08-23','9999-01-01'),(213527,'d005','1987-07-30','9999-01-01'),(213528,'d004','1997-05-23','2001-12-20'),(213528,'d005','1996-12-06','1997-05-23'),(213529,'d004','1988-08-25','9999-01-01'),(213530,'d004','1986-04-19','9999-01-01'),(213531,'d005','1990-10-07','9999-01-01'),(213532,'d001','1989-07-19','9999-01-01'),(213533,'d007','1999-08-17','9999-01-01'),(213534,'d004','1989-06-16','9999-01-01'),(213535,'d005','1988-07-18','1989-12-20'),(213536,'d004','1991-11-08','9999-01-01'),(213537,'d005','1991-08-11','9999-01-01'),(213538,'d005','1992-11-11','9999-01-01'),(213538,'d008','1989-10-24','1992-11-11'),(213539,'d005','1989-02-22','9999-01-01'),(213540,'d004','1993-06-06','1997-09-07'),(213541,'d005','1999-01-07','9999-01-01'),(213542,'d003','1994-07-30','1995-10-29'),(213543,'d006','1991-08-01','9999-01-01'),(213544,'d005','1989-09-09','9999-01-01'),(213545,'d003','1990-09-06','9999-01-01'),(213546,'d004','1998-04-11','9999-01-01'),(213547,'d004','1996-07-21','9999-01-01'),(213548,'d005','1999-07-03','9999-01-01'),(213549,'d004','1986-12-15','1988-05-13'),(213549,'d009','1988-05-13','1989-11-17'),(213550,'d005','1994-12-13','9999-01-01'),(213551,'d006','1997-07-25','9999-01-01'),(213552,'d003','1994-02-14','9999-01-01'),(213553,'d005','1991-09-22','9999-01-01'),(213554,'d001','1992-03-12','9999-01-01'),(213555,'d004','1988-07-03','1991-11-21'),(213556,'d005','1995-04-26','2002-03-11'),(213557,'d005','1998-08-31','2001-12-23'),(213557,'d008','2001-12-23','9999-01-01'),(213558,'d004','1990-03-28','9999-01-01'),(213559,'d004','1989-10-21','9999-01-01'),(213560,'d002','1992-10-04','9999-01-01'),(213561,'d008','1997-12-07','2000-11-01'),(213562,'d007','1996-04-24','1998-08-06'),(213563,'d006','1991-05-17','9999-01-01'),(213564,'d004','1991-08-10','9999-01-01'),(213565,'d007','1993-07-24','9999-01-01'),(213566,'d006','1998-03-25','9999-01-01'),(213567,'d004','1986-09-25','9999-01-01'),(213568,'d005','2001-05-02','9999-01-01'),(213568,'d008','1986-01-25','2001-05-02'),(213569,'d002','1988-12-01','1993-12-16'),(213570,'d005','1990-11-06','9999-01-01'),(213571,'d007','1999-03-11','9999-01-01'),(213572,'d004','1988-07-28','9999-01-01'),(213573,'d004','1992-01-20','1994-10-22'),(213574,'d009','1990-08-08','9999-01-01'),(213575,'d001','1987-05-13','1993-05-17'),(213576,'d005','1986-10-02','9999-01-01'),(213577,'d008','1990-01-25','9999-01-01'),(213578,'d004','1996-04-21','9999-01-01'),(213578,'d006','1995-12-08','1996-04-21'),(213579,'d005','1989-02-06','9999-01-01'),(213580,'d004','1992-02-05','9999-01-01'),(213581,'d007','1991-07-04','9999-01-01'),(213582,'d004','1995-08-28','9999-01-01'),(213583,'d005','1989-09-30','9999-01-01'),(213584,'d005','1999-07-27','2001-12-09'),(213585,'d002','1993-05-07','9999-01-01'),(213586,'d005','1987-10-08','9999-01-01'),(213587,'d002','1992-07-16','1997-11-11'),(213587,'d003','1997-11-11','9999-01-01'),(213588,'d007','1986-11-13','9999-01-01'),(213589,'d007','1994-05-06','1994-08-04'),(213590,'d007','1998-05-19','9999-01-01'),(213591,'d005','1996-05-03','9999-01-01'),(213592,'d006','1995-05-19','9999-01-01'),(213593,'d009','1989-05-23','9999-01-01'),(213594,'d006','1998-07-27','9999-01-01'),(213595,'d007','1987-12-09','9999-01-01'),(213596,'d004','1995-06-30','9999-01-01'),(213596,'d008','1986-12-22','1995-06-30'),(213597,'d007','1990-01-10','9999-01-01'),(213598,'d006','1991-11-19','1998-04-29'),(213599,'d007','1998-12-03','9999-01-01'),(213600,'d005','1986-12-09','9999-01-01'),(213601,'d008','1999-06-24','9999-01-01'),(213602,'d005','1991-06-11','9999-01-01'),(213603,'d005','1999-07-02','9999-01-01'),(213604,'d005','1988-06-11','1990-11-22'),(213604,'d008','1990-11-22','9999-01-01'),(213605,'d004','1991-05-15','1994-10-01'),(213606,'d005','1998-01-11','9999-01-01'),(213607,'d004','1999-07-30','9999-01-01'),(213608,'d005','1987-09-05','9999-01-01'),(213609,'d001','1999-10-10','2002-04-27'),(213610,'d005','1989-09-22','9999-01-01'),(213611,'d005','1995-05-15','9999-01-01'),(213612,'d005','1996-10-25','9999-01-01'),(213613,'d005','1989-06-22','9999-01-01'),(213614,'d005','1998-11-27','2000-07-04'),(213614,'d008','2000-07-04','9999-01-01'),(213615,'d004','1992-10-11','9999-01-01'),(213616,'d004','1998-07-20','9999-01-01'),(213617,'d004','1993-12-12','1997-05-12'),(213618,'d004','1999-05-13','9999-01-01'),(213619,'d007','1992-03-13','9999-01-01'),(213620,'d004','1991-09-02','1998-04-27'),(213621,'d004','1995-04-08','9999-01-01'),(213622,'d004','1994-05-25','9999-01-01'),(213623,'d005','1987-08-31','1993-07-23'),(213623,'d008','1993-07-23','9999-01-01'),(213624,'d005','1991-08-27','2001-07-13'),(213625,'d007','1999-01-11','9999-01-01'),(213626,'d007','1986-06-22','9999-01-01'),(213627,'d004','1996-12-20','9999-01-01'),(213628,'d005','1993-09-23','9999-01-01'),(213629,'d004','1994-04-29','9999-01-01'),(213630,'d001','1999-12-21','9999-01-01'),(213631,'d004','1988-01-11','9999-01-01'),(213632,'d005','1998-03-04','9999-01-01'),(213633,'d005','1998-02-13','1998-07-19'),(213634,'d004','1996-01-24','1997-11-22'),(213634,'d006','1997-11-22','9999-01-01'),(213635,'d004','1990-08-01','1999-01-20'),(213636,'d001','1998-12-17','9999-01-01'),(213637,'d004','1990-07-19','9999-01-01'),(213638,'d005','1997-07-14','9999-01-01'),(213639,'d005','1986-07-30','1996-02-11'),(213640,'d007','1991-12-05','9999-01-01'),(213641,'d007','1992-04-24','1996-03-07'),(213642,'d004','1991-08-29','1994-07-13'),(213642,'d009','1994-07-13','9999-01-01'),(213643,'d004','1996-07-03','9999-01-01'),(213644,'d001','1997-10-27','9999-01-01'),(213645,'d003','1987-11-10','9999-01-01'),(213646,'d007','1990-11-22','9999-01-01'),(213647,'d001','1988-07-11','9999-01-01'),(213648,'d005','1998-07-06','9999-01-01'),(213649,'d007','1987-12-08','9999-01-01'),(213650,'d004','1989-03-08','1989-04-01'),(213650,'d006','1989-04-01','1989-10-19'),(213651,'d007','1996-08-06','9999-01-01'),(213652,'d009','1986-07-04','9999-01-01'),(213653,'d005','1987-12-21','1996-02-27'),(213654,'d006','1991-03-04','9999-01-01'),(213655,'d009','1993-07-18','9999-01-01'),(213656,'d005','1993-10-28','9999-01-01'),(213657,'d007','1999-01-01','9999-01-01'),(213658,'d005','1997-06-12','2001-09-20'),(213659,'d005','2000-12-04','2001-11-13'),(213659,'d009','1999-10-26','2000-12-04'),(213660,'d004','1985-11-08','9999-01-01'),(213661,'d002','1995-11-30','9999-01-01'),(213662,'d005','1986-04-18','9999-01-01'),(213663,'d005','1988-08-26','1996-10-07'),(213664,'d005','1999-06-26','9999-01-01'),(213665,'d002','1998-06-17','9999-01-01'),(213666,'d003','1986-01-23','9999-01-01'),(213667,'d006','1988-06-12','9999-01-01'),(213668,'d007','1997-05-12','1998-01-13'),(213668,'d009','1998-01-13','1998-01-18'),(213669,'d005','1998-11-01','2001-07-12'),(213670,'d006','1997-04-26','9999-01-01'),(213671,'d004','1993-07-24','9999-01-01'),(213672,'d004','1991-06-08','9999-01-01'),(213673,'d005','1995-08-05','9999-01-01'),(213674,'d005','1985-08-06','9999-01-01'),(213675,'d008','1995-01-23','1997-12-18'),(213676,'d005','1994-05-19','9999-01-01'),(213677,'d007','1992-04-21','1997-06-19'),(213677,'d009','1997-06-19','1998-11-23'),(213678,'d004','1998-03-26','9999-01-01'),(213679,'d009','1993-08-06','9999-01-01'),(213680,'d005','1991-09-13','9999-01-01'),(213681,'d008','1985-09-22','2002-04-21'),(213682,'d005','1993-05-10','9999-01-01'),(213683,'d004','1997-05-20','9999-01-01'),(213684,'d002','1990-05-22','9999-01-01'),(213685,'d007','1997-02-12','9999-01-01'),(213686,'d004','1999-08-23','9999-01-01'),(213686,'d008','1989-07-18','1999-08-23'),(213687,'d001','1989-02-11','9999-01-01'),(213688,'d004','1997-02-20','9999-01-01'),(213689,'d004','1987-01-24','1994-08-20'),(213690,'d004','1992-01-15','9999-01-01'),(213691,'d005','1996-09-18','9999-01-01'),(213692,'d004','1990-01-26','9999-01-01'),(213693,'d005','1998-04-30','9999-01-01'),(213694,'d001','2000-05-16','9999-01-01'),(213694,'d003','1994-09-23','2000-05-16'),(213695,'d004','1989-02-16','9999-01-01'),(213696,'d006','1987-08-26','1993-12-05'),(213697,'d005','1993-04-14','9999-01-01'),(213698,'d005','1987-03-13','1991-02-22'),(213699,'d005','1989-08-06','9999-01-01'),(213700,'d004','1992-06-27','1995-07-30'),(213701,'d008','1996-12-29','9999-01-01'),(213702,'d007','1992-05-21','9999-01-01'),(213703,'d007','1990-07-24','9999-01-01'),(213704,'d005','1995-07-25','9999-01-01'),(213704,'d008','1990-02-10','1995-07-25'),(213705,'d004','1989-04-07','2000-11-25'),(213706,'d007','1988-03-25','9999-01-01'),(213707,'d008','1995-12-02','9999-01-01'),(213708,'d006','1994-07-25','9999-01-01'),(213709,'d005','1993-11-28','9999-01-01'),(213710,'d009','1995-09-11','9999-01-01'),(213711,'d004','1988-04-02','1989-04-03'),(213712,'d005','1998-02-13','9999-01-01'),(213713,'d007','1986-01-09','9999-01-01'),(213714,'d007','1996-05-10','9999-01-01'),(213715,'d004','1995-08-12','1997-07-21'),(213715,'d009','1997-07-21','9999-01-01'),(213716,'d006','1991-09-26','1995-07-04'),(213717,'d005','1998-03-25','9999-01-01'),(213718,'d007','1999-06-10','9999-01-01'),(213719,'d005','1989-09-21','9999-01-01'),(213720,'d004','1986-03-30','9999-01-01'),(213721,'d007','1989-10-12','1995-04-11'),(213722,'d005','1991-10-09','9999-01-01'),(213723,'d002','1989-08-13','1990-05-01'),(213724,'d004','1991-06-09','9999-01-01'),(213725,'d004','2000-08-20','9999-01-01'),(213725,'d005','1992-11-10','2000-08-20'),(213726,'d006','1998-10-14','9999-01-01'),(213727,'d003','1997-04-25','9999-01-01'),(213728,'d009','1991-04-27','9999-01-01'),(213729,'d003','1988-09-18','9999-01-01'),(213730,'d007','1990-12-15','9999-01-01'),(213731,'d005','1999-10-16','9999-01-01'),(213732,'d007','1998-10-20','2001-06-20'),(213733,'d009','1986-12-07','9999-01-01'),(213734,'d005','2000-10-07','9999-01-01'),(213734,'d009','1987-07-24','2000-10-07'),(213735,'d003','1999-02-23','1999-10-12'),(213736,'d005','1997-02-03','9999-01-01'),(213737,'d004','1999-10-19','9999-01-01'),(213738,'d005','1993-10-26','9999-01-01'),(213739,'d008','1990-12-29','9999-01-01'),(213740,'d004','1997-09-28','9999-01-01'),(213741,'d002','1989-10-07','9999-01-01'),(213742,'d006','1997-08-18','9999-01-01'),(213743,'d001','1999-01-25','9999-01-01'),(213744,'d002','2000-07-15','2002-04-30'),(213744,'d003','1992-03-16','2000-07-15'),(213745,'d001','1996-10-29','9999-01-01'),(213746,'d004','1989-03-08','9999-01-01'),(213747,'d006','1987-05-16','1996-06-06'),(213748,'d002','1999-04-05','9999-01-01'),(213749,'d004','1999-03-08','9999-01-01'),(213750,'d005','1989-10-04','1989-10-07'),(213751,'d003','1999-07-17','2000-01-20'),(213752,'d004','1990-04-06','1998-07-14'),(213752,'d009','1998-07-14','9999-01-01'),(213753,'d008','1994-06-26','2000-10-04'),(213754,'d006','1995-10-03','9999-01-01'),(213755,'d004','1998-09-30','9999-01-01'),(213756,'d008','1992-09-04','9999-01-01'),(213757,'d001','1995-12-26','9999-01-01'),(213758,'d001','1994-12-18','9999-01-01'),(213759,'d009','1990-02-12','9999-01-01'),(213760,'d004','1999-07-26','9999-01-01'),(213761,'d006','1997-01-29','2001-02-05'),(213762,'d008','1999-07-29','9999-01-01'),(213763,'d001','2001-11-09','9999-01-01'),(213763,'d003','1991-07-22','2001-11-09'),(213764,'d009','1999-03-07','9999-01-01'),(213765,'d004','2000-01-17','9999-01-01'),(213766,'d007','1994-03-24','9999-01-01'),(213767,'d005','1997-12-02','9999-01-01'),(213768,'d001','1993-09-27','2000-03-16'),(213769,'d005','1989-04-28','9999-01-01'),(213770,'d005','1997-08-29','9999-01-01'),(213771,'d004','1992-08-29','9999-01-01'),(213772,'d002','1995-10-12','9999-01-01'),(213773,'d004','2000-06-08','9999-01-01'),(213773,'d005','1992-04-10','2000-06-08'),(213774,'d007','1988-03-07','9999-01-01'),(213775,'d007','1990-05-09','9999-01-01'),(213776,'d005','1998-04-05','2001-07-06'),(213777,'d005','1985-03-22','1986-12-03'),(213778,'d003','1986-04-10','9999-01-01'),(213779,'d002','1998-03-04','9999-01-01'),(213780,'d008','1991-08-16','9999-01-01'),(213781,'d007','1990-06-07','1992-07-09'),(213781,'d009','1992-07-09','9999-01-01'),(213782,'d005','1992-01-07','9999-01-01'),(213783,'d005','1993-11-26','9999-01-01'),(213784,'d008','1991-09-18','9999-01-01'),(213785,'d007','1989-12-28','1998-01-14'),(213786,'d007','1991-01-14','9999-01-01'),(213787,'d005','1992-12-12','1999-08-02'),(213788,'d009','1987-04-13','1996-08-31'),(213789,'d004','1985-07-16','1996-03-08'),(213789,'d009','1996-03-08','9999-01-01'),(213790,'d005','1994-10-15','1996-08-30'),(213791,'d005','1986-10-12','9999-01-01'),(213792,'d007','1999-03-21','9999-01-01'),(213793,'d005','1988-08-01','9999-01-01'),(213794,'d004','1999-11-07','2002-05-10'),(213795,'d005','1985-05-30','9999-01-01'),(213796,'d005','1986-06-04','9999-01-01'),(213797,'d005','1989-05-09','9999-01-01'),(213798,'d004','1985-11-15','9999-01-01'),(213799,'d005','1996-09-22','9999-01-01'),(213800,'d004','1997-01-15','9999-01-01'),(213800,'d005','1994-05-14','1997-01-15'),(213801,'d007','1988-03-12','9999-01-01'),(213802,'d001','1993-04-30','1995-09-29'),(213803,'d004','1995-12-20','9999-01-01'),(213804,'d004','1992-12-30','9999-01-01'),(213805,'d004','1997-03-09','1998-10-05'),(213806,'d008','1990-03-26','9999-01-01'),(213807,'d004','1999-04-19','9999-01-01'),(213808,'d002','1994-08-22','1996-06-01'),(213809,'d004','1995-11-13','9999-01-01'),(213810,'d008','1986-03-01','9999-01-01'),(213811,'d007','1986-01-26','1989-04-24'),(213811,'d009','1989-04-24','1993-12-22'),(213812,'d005','1990-11-04','9999-01-01'),(213813,'d002','1989-01-07','2000-12-26'),(213814,'d005','1997-09-22','9999-01-01'),(213815,'d003','1995-05-30','9999-01-01'),(213816,'d004','1989-02-07','9999-01-01'),(213817,'d008','1996-01-14','9999-01-01'),(213818,'d008','1996-09-16','9999-01-01'),(213819,'d007','1988-09-15','9999-01-01'),(213820,'d007','1996-05-05','2001-02-14'),(213821,'d002','1990-08-22','9999-01-01'),(213822,'d004','1995-05-04','1995-06-06'),(213822,'d005','1990-09-01','1995-05-04'),(213823,'d004','1990-12-02','9999-01-01'),(213824,'d003','1985-11-25','1993-12-07'),(213825,'d002','1996-09-04','9999-01-01'),(213826,'d004','1985-09-06','9999-01-01'),(213827,'d005','1999-11-30','9999-01-01'),(213828,'d008','1993-07-21','2002-06-09'),(213829,'d008','1995-05-08','2000-02-25'),(213830,'d004','1992-04-30','1997-07-23'),(213830,'d006','1997-07-23','9999-01-01'),(213831,'d004','1994-08-18','9999-01-01'),(213832,'d004','1990-10-08','9999-01-01'),(213833,'d003','1991-05-07','9999-01-01'),(213834,'d007','1988-08-27','9999-01-01'),(213835,'d004','1989-07-27','9999-01-01'),(213836,'d007','1999-11-28','9999-01-01'),(213837,'d006','1985-06-01','1997-10-04'),(213838,'d004','1988-02-07','9999-01-01'),(213839,'d007','1989-11-25','9999-01-01'),(213840,'d005','1986-09-08','9999-01-01'),(213841,'d007','1988-04-20','1997-04-27'),(213841,'d009','1997-04-27','9999-01-01'),(213842,'d005','1995-12-02','9999-01-01'),(213843,'d007','1988-07-19','9999-01-01'),(213844,'d009','1989-06-14','1990-04-17'),(213845,'d004','1996-04-20','9999-01-01'),(213846,'d004','1994-07-17','9999-01-01'),(213847,'d005','1988-10-08','9999-01-01'),(213848,'d006','1988-04-24','9999-01-01'),(213849,'d005','1991-07-09','9999-01-01'),(213850,'d004','1991-10-12','9999-01-01'),(213851,'d005','1992-04-19','9999-01-01'),(213851,'d006','1988-01-03','1992-04-19'),(213852,'d004','1989-02-25','9999-01-01'),(213853,'d002','1990-05-18','1994-05-12'),(213854,'d005','1985-06-15','9999-01-01'),(213855,'d004','1996-04-27','1996-08-28'),(213856,'d005','1993-11-02','9999-01-01'),(213857,'d005','1987-03-26','9999-01-01'),(213858,'d006','1999-05-05','9999-01-01'),(213859,'d001','1992-12-27','9999-01-01'),(213859,'d007','1990-05-21','1992-12-27'),(213860,'d004','1992-10-30','9999-01-01'),(213861,'d007','1985-08-17','9999-01-01'),(213862,'d009','1987-10-16','1997-07-23'),(213863,'d004','1986-08-23','9999-01-01'),(213864,'d007','1990-06-10','9999-01-01'),(213865,'d004','1993-05-11','9999-01-01'),(213866,'d005','1995-06-18','9999-01-01'),(213867,'d003','1985-05-31','9999-01-01'),(213868,'d004','1985-09-02','1987-02-05'),(213868,'d006','1987-02-05','2002-04-06'),(213869,'d005','1988-07-29','9999-01-01'),(213870,'d007','1989-01-02','9999-01-01'),(213871,'d008','1995-08-11','9999-01-01'),(213872,'d005','1993-05-30','9999-01-01'),(213873,'d004','1992-12-09','9999-01-01'),(213874,'d005','1999-04-22','9999-01-01'),(213875,'d004','1988-02-23','1988-02-28'),(213876,'d007','1986-05-20','9999-01-01'),(213877,'d005','1989-06-11','9999-01-01'),(213878,'d004','1991-02-22','2001-07-10'),(213878,'d009','2001-07-10','9999-01-01'),(213879,'d003','1989-05-31','9999-01-01'),(213880,'d004','1997-09-15','9999-01-01'),(213881,'d005','1996-06-01','9999-01-01'),(213882,'d005','1996-09-30','1997-03-16'),(213883,'d005','1994-11-15','1998-04-21'),(213884,'d004','1987-07-16','9999-01-01'),(213885,'d003','1996-03-22','9999-01-01'),(213886,'d004','1995-10-08','9999-01-01'),(213887,'d007','1996-06-19','9999-01-01'),(213888,'d007','1994-06-10','1996-08-23'),(213888,'d009','1996-08-23','9999-01-01'),(213889,'d004','1986-05-28','9999-01-01'),(213890,'d007','1996-07-20','9999-01-01'),(213891,'d005','1986-06-06','1992-04-19'),(213892,'d004','1993-07-14','9999-01-01'),(213893,'d001','1998-03-25','9999-01-01'),(213894,'d007','1992-07-30','9999-01-01'),(213895,'d004','1989-03-10','9999-01-01'),(213896,'d002','1998-08-03','1999-12-03'),(213897,'d004','1997-04-21','9999-01-01'),(213898,'d005','2001-05-18','9999-01-01'),(213898,'d006','1993-01-12','2001-05-18'),(213899,'d007','1992-03-09','9999-01-01'),(213900,'d005','1999-04-17','9999-01-01'),(213901,'d005','1993-04-17','9999-01-01'),(213902,'d002','1998-03-30','9999-01-01'),(213903,'d004','1995-10-04','9999-01-01'),(213904,'d008','1992-12-08','9999-01-01'),(213905,'d007','1985-11-10','1993-10-03'),(213906,'d001','1988-09-11','9999-01-01'),(213907,'d001','1997-08-12','9999-01-01'),(213907,'d007','1991-11-03','1997-08-12'),(213908,'d005','1996-08-21','9999-01-01'),(213909,'d008','1991-08-26','9999-01-01'),(213910,'d005','1985-11-14','1998-03-28'),(213911,'d004','1995-10-26','9999-01-01'),(213912,'d009','1997-01-06','9999-01-01'),(213913,'d004','1992-07-12','9999-01-01'),(213914,'d001','1993-12-31','9999-01-01'),(213915,'d001','1992-07-04','2001-01-14'),(213915,'d003','1990-09-16','1992-07-04'),(213916,'d001','1993-12-12','9999-01-01'),(213917,'d005','1988-03-22','9999-01-01'),(213918,'d005','1999-01-31','2000-03-04'),(213919,'d005','1997-10-25','1999-11-12'),(213920,'d009','1993-08-03','9999-01-01'),(213921,'d005','1987-04-24','9999-01-01'),(213922,'d007','1985-04-06','9999-01-01'),(213923,'d008','1993-03-05','9999-01-01'),(213924,'d004','2002-04-07','9999-01-01'),(213924,'d005','1993-06-29','2002-04-07'),(213925,'d004','1988-10-11','1994-09-14'),(213926,'d007','1998-08-26','9999-01-01'),(213927,'d007','1994-05-04','9999-01-01'),(213928,'d005','1988-11-17','9999-01-01'),(213929,'d004','1997-04-25','9999-01-01'),(213930,'d004','1985-05-13','9999-01-01'),(213931,'d001','1992-07-06','9999-01-01'),(213932,'d007','1994-08-17','9999-01-01'),(213933,'d004','1999-04-04','1999-09-11'),(213934,'d005','1998-02-28','1998-08-28'),(213934,'d008','1998-08-28','9999-01-01'),(213935,'d005','1990-09-12','9999-01-01'),(213936,'d005','1991-09-04','9999-01-01'),(213937,'d002','1992-04-19','9999-01-01'),(213938,'d009','1985-09-29','9999-01-01'),(213939,'d009','1994-03-04','1995-04-28'),(213940,'d005','1989-09-11','9999-01-01'),(213941,'d001','1996-03-03','9999-01-01'),(213942,'d005','1999-02-12','9999-01-01'),(213943,'d007','1990-08-20','1993-03-19'),(213944,'d007','1999-12-19','9999-01-01'),(213945,'d004','1997-12-02','1998-08-24'),(213945,'d009','1998-08-24','9999-01-01'),(213946,'d004','1986-11-16','9999-01-01'),(213947,'d005','1988-05-05','1995-05-23'),(213948,'d004','1998-04-19','9999-01-01'),(213949,'d005','1989-11-27','9999-01-01'),(213950,'d008','1989-07-16','9999-01-01'),(213951,'d005','1991-11-08','9999-01-01'),(213952,'d003','1997-09-14','9999-01-01'),(213953,'d001','1996-04-20','9999-01-01'),(213953,'d003','1995-05-26','1996-04-20'),(213954,'d004','1988-03-09','9999-01-01'),(213955,'d002','1986-04-21','9999-01-01'),(213956,'d006','1994-05-11','1994-05-31'),(213957,'d007','1996-04-30','9999-01-01'),(213958,'d003','1988-11-16','1999-07-21'),(213959,'d004','1987-10-10','9999-01-01'),(213960,'d004','1997-12-03','9999-01-01'),(213961,'d004','2001-11-28','9999-01-01'),(213961,'d005','1994-12-08','2001-11-28'),(213962,'d007','1987-02-13','9999-01-01'),(213963,'d005','1998-11-21','9999-01-01'),(213964,'d007','1989-01-23','9999-01-01'),(213965,'d003','1991-01-07','9999-01-01'),(213966,'d005','1990-11-03','9999-01-01'),(213967,'d009','1990-09-26','2000-12-17'),(213968,'d001','1992-04-05','9999-01-01'),(213969,'d007','1998-12-17','9999-01-01'),(213970,'d004','1990-10-22','1995-10-08'),(213970,'d006','1995-10-08','9999-01-01'),(213971,'d007','1989-02-19','9999-01-01'),(213972,'d003','1996-08-22','9999-01-01'),(213973,'d005','1999-01-09','9999-01-01'),(213974,'d006','1989-06-21','1997-01-11'),(213975,'d009','1990-07-07','9999-01-01'),(213976,'d004','1985-08-17','9999-01-01'),(213977,'d001','1995-02-14','1999-01-27'),(213978,'d005','1987-07-24','9999-01-01'),(213979,'d004','1999-11-11','9999-01-01'),(213980,'d004','1997-12-28','9999-01-01'),(213980,'d005','1988-07-27','1997-12-28'),(213981,'d007','1996-12-24','9999-01-01'),(213982,'d004','1992-07-10','9999-01-01'),(213983,'d004','1990-11-12','9999-01-01'),(213984,'d004','1998-07-24','1999-02-27'),(213985,'d002','1987-08-13','9999-01-01'),(213986,'d004','1994-02-13','9999-01-01'),(213987,'d001','1985-10-09','1993-11-15'),(213988,'d005','1990-08-22','9999-01-01'),(213989,'d005','1997-12-27','1999-03-11'),(213990,'d005','1990-01-10','9999-01-01'),(213991,'d001','1991-06-13','9999-01-01'),(213991,'d007','1985-07-07','1991-06-13'),(213992,'d003','1998-07-17','9999-01-01'),(213993,'d002','1989-03-10','1990-07-10'),(213994,'d005','1998-05-23','9999-01-01'),(213995,'d002','1993-05-19','9999-01-01'),(213996,'d002','1985-12-31','9999-01-01'),(213997,'d005','1988-07-17','9999-01-01'),(213998,'d005','1999-07-22','9999-01-01'),(213999,'d004','1993-10-12','9999-01-01'),(214000,'d004','1995-03-30','9999-01-01'),(214001,'d002','1990-01-01','1993-03-22'),(214001,'d003','1993-03-22','1995-07-05'),(214002,'d005','1996-02-12','9999-01-01'),(214003,'d007','1985-10-19','9999-01-01'),(214004,'d003','1996-02-05','9999-01-01'),(214005,'d004','1990-06-29','1995-06-29'),(214006,'d005','1998-08-02','9999-01-01'),(214007,'d006','1994-09-17','2001-03-18'),(214008,'d004','1998-07-21','9999-01-01'),(214009,'d003','1998-02-09','2002-07-24'),(214010,'d004','1993-08-30','9999-01-01'),(214011,'d008','1993-03-03','1997-08-09'),(214012,'d004','1995-02-20','2002-01-23'),(214012,'d009','2002-01-23','9999-01-01'),(214013,'d005','1999-10-02','9999-01-01'),(214014,'d005','1992-12-30','2002-04-26'),(214015,'d007','1992-06-24','9999-01-01'),(214016,'d007','1991-11-03','9999-01-01'),(214017,'d004','1995-04-10','9999-01-01'),(214018,'d007','1987-12-15','9999-01-01'),(214019,'d007','1998-05-06','9999-01-01'),(214020,'d003','1992-06-23','9999-01-01'),(214021,'d004','1992-04-10','9999-01-01'),(214022,'d005','1995-02-20','9999-01-01'),(214022,'d009','1994-07-23','1995-02-20'),(214023,'d004','1999-05-24','2000-05-04'),(214024,'d004','1986-09-29','9999-01-01'),(214025,'d005','1985-06-01','9999-01-01'),(214026,'d009','1998-02-28','9999-01-01'),(214027,'d005','1991-01-23','9999-01-01'),(214028,'d004','1991-01-23','9999-01-01'),(214029,'d005','1996-07-07','1996-11-28'),(214030,'d005','1998-12-22','9999-01-01'),(214031,'d005','1996-10-02','9999-01-01'),(214032,'d005','1989-07-05','1998-03-13'),(214032,'d008','1998-03-13','9999-01-01'),(214033,'d001','1986-10-26','9999-01-01'),(214034,'d004','1987-09-08','9999-01-01'),(214035,'d001','1997-09-04','2001-07-09'),(214036,'d005','1998-11-09','9999-01-01'),(214037,'d007','1995-05-13','9999-01-01'),(214038,'d007','1999-11-04','9999-01-01'),(214039,'d002','1997-06-11','9999-01-01'),(214040,'d002','1997-08-25','9999-01-01'),(214041,'d005','1987-12-27','1998-10-19'),(214042,'d001','2002-04-22','9999-01-01'),(214042,'d003','1998-08-05','2002-04-22'),(214043,'d004','1987-04-23','9999-01-01'),(214044,'d005','1988-11-14','9999-01-01'),(214045,'d008','1994-04-17','9999-01-01'),(214046,'d007','1987-07-28','9999-01-01'),(214047,'d007','1992-12-17','9999-01-01'),(214048,'d006','1999-06-08','9999-01-01'),(214049,'d005','1995-09-25','1996-09-28'),(214050,'d004','1999-06-30','9999-01-01'),(214051,'d001','1993-11-04','9999-01-01'),(214052,'d001','1992-03-04','1993-06-16'),(214052,'d007','1993-06-16','9999-01-01'),(214053,'d005','1996-03-28','9999-01-01'),(214054,'d002','1991-02-10','1998-05-20'),(214055,'d005','1991-04-13','9999-01-01'),(214056,'d008','1997-06-25','9999-01-01'),(214057,'d004','1992-11-07','1996-06-29'),(214058,'d005','1986-07-15','9999-01-01'),(214059,'d004','1987-03-17','9999-01-01'),(214060,'d004','1989-08-16','1991-01-25'),(214060,'d005','1987-01-25','1989-08-16'),(214061,'d007','1987-05-22','9999-01-01'),(214062,'d005','1999-02-06','9999-01-01'),(214063,'d004','1995-10-04','9999-01-01'),(214064,'d008','1991-06-25','9999-01-01'),(214065,'d009','1986-07-25','2002-07-08'),(214066,'d008','1995-12-28','9999-01-01'),(214067,'d003','1990-11-20','9999-01-01'),(214068,'d004','1986-04-20','9999-01-01'),(214069,'d005','1996-11-29','9999-01-01'),(214070,'d005','1990-09-18','2000-09-05'),(214070,'d008','2000-09-05','9999-01-01'),(214071,'d004','1988-12-22','9999-01-01'),(214072,'d004','1993-10-19','1998-03-03'),(214073,'d007','1987-06-20','9999-01-01'),(214074,'d002','1990-08-28','1991-08-24'),(214075,'d007','1986-07-11','9999-01-01'),(214076,'d009','1992-12-18','1997-03-22'),(214077,'d007','1997-05-19','9999-01-01'),(214078,'d001','1995-04-27','9999-01-01'),(214079,'d005','2000-06-23','9999-01-01'),(214079,'d008','1989-03-25','2000-06-23'),(214080,'d007','1990-07-10','9999-01-01'),(214081,'d009','1987-10-06','9999-01-01'),(214082,'d004','1990-12-29','9999-01-01'),(214083,'d004','1990-02-18','9999-01-01'),(214084,'d007','1994-06-20','9999-01-01'),(214085,'d007','1986-04-29','1990-09-03'),(214086,'d005','1998-10-12','9999-01-01'),(214087,'d005','1996-01-20','1998-03-02'),(214088,'d005','1989-02-27','9999-01-01'),(214089,'d002','1995-12-25','1998-10-20'),(214089,'d003','1998-10-20','9999-01-01'),(214090,'d003','1985-09-24','9999-01-01'),(214091,'d005','1998-03-29','9999-01-01'),(214092,'d005','1987-09-27','9999-01-01'),(214093,'d005','1993-03-07','1995-07-29'),(214094,'d007','1997-12-26','9999-01-01'),(214095,'d005','1989-12-26','9999-01-01'),(214096,'d005','1998-01-14','9999-01-01'),(214097,'d002','1994-06-01','9999-01-01'),(214098,'d001','2002-04-18','9999-01-01'),(214098,'d007','1985-05-20','2002-04-18'),(214099,'d005','1986-01-01','9999-01-01'),(214100,'d005','1987-07-15','9999-01-01'),(214101,'d007','1999-08-27','9999-01-01'),(214102,'d004','1998-12-02','1999-04-03'),(214103,'d005','1990-06-24','9999-01-01'),(214104,'d005','1996-03-22','9999-01-01'),(214105,'d005','1989-01-21','9999-01-01'),(214106,'d007','1985-11-29','9999-01-01'),(214107,'d004','1993-02-01','9999-01-01'),(214108,'d002','1988-07-14','9999-01-01'),(214109,'d007','1990-03-05','1999-10-16'),(214109,'d009','1999-10-16','9999-01-01'),(214110,'d002','1997-05-17','9999-01-01'),(214111,'d005','1999-08-29','2001-03-03'),(214112,'d008','1986-05-15','9999-01-01'),(214113,'d005','1995-09-16','9999-01-01'),(214114,'d005','1988-06-11','1993-07-21'),(214115,'d007','1991-11-26','9999-01-01'),(214116,'d005','1990-07-27','9999-01-01'),(214117,'d005','1997-01-14','9999-01-01'),(214117,'d009','1992-12-23','1997-01-14'),(214118,'d004','1985-02-16','9999-01-01'),(214119,'d004','1993-04-28','9999-01-01'),(214120,'d009','1986-11-08','1993-11-11'),(214121,'d004','1989-08-06','9999-01-01'),(214122,'d004','1999-10-20','9999-01-01'),(214123,'d004','1986-06-02','9999-01-01'),(214124,'d008','1990-03-05','1997-07-31'),(214125,'d001','1991-01-14','9999-01-01'),(214126,'d005','1998-03-02','1998-08-26'),(214126,'d008','1998-08-26','9999-01-01'),(214127,'d001','1989-05-17','1990-02-19'),(214128,'d008','1988-03-20','9999-01-01'),(214129,'d008','1999-08-12','9999-01-01'),(214130,'d004','1987-04-06','9999-01-01'),(214131,'d004','1998-09-09','9999-01-01'),(214132,'d008','1995-04-24','9999-01-01'),(214133,'d005','1990-10-25','1992-02-08'),(214134,'d004','2001-02-11','9999-01-01'),(214134,'d005','1987-04-21','2001-02-11'),(214135,'d007','1987-08-16','9999-01-01'),(214136,'d004','1992-08-14','9999-01-01'),(214137,'d007','1992-01-16','9999-01-01'),(214138,'d005','1989-10-12','9999-01-01'),(214139,'d002','1993-11-09','9999-01-01'),(214140,'d005','1988-12-17','1992-04-28'),(214141,'d005','1985-08-17','9999-01-01'),(214142,'d005','1985-03-29','9999-01-01'),(214143,'d007','1998-08-11','9999-01-01'),(214144,'d004','1997-10-03','9999-01-01'),(214144,'d005','1988-11-16','1997-10-03'),(214145,'d003','1987-05-19','9999-01-01'),(214146,'d008','1991-08-17','9999-01-01'),(214147,'d005','1993-02-26','9999-01-01'),(214148,'d004','1995-12-07','1998-08-19'),(214149,'d004','1989-01-09','1999-12-09'),(214150,'d007','1997-12-09','9999-01-01'),(214151,'d008','1992-11-27','9999-01-01'),(214152,'d002','1989-05-04','9999-01-01'),(214153,'d005','1987-08-20','2001-05-30'),(214153,'d008','2001-05-30','9999-01-01'),(214154,'d004','1993-02-15','9999-01-01'),(214155,'d004','1998-04-12','9999-01-01'),(214156,'d001','1991-01-23','9999-01-01'),(214157,'d002','1987-07-11','1997-03-10'),(214158,'d004','1996-11-15','9999-01-01'),(214159,'d005','1996-01-10','9999-01-01'),(214160,'d005','1988-08-19','9999-01-01'),(214161,'d003','1985-03-15','9999-01-01'),(214162,'d004','1996-12-26','9999-01-01'),(214163,'d005','1999-02-07','2001-10-03'),(214163,'d008','2001-10-03','9999-01-01'),(214164,'d007','1990-09-03','9999-01-01'),(214165,'d004','1995-08-04','1995-10-20'),(214166,'d004','1987-06-22','9999-01-01'),(214167,'d003','1987-12-05','9999-01-01'),(214168,'d005','1993-01-07','9999-01-01'),(214169,'d004','1998-03-03','2002-01-12'),(214170,'d004','1992-05-27','9999-01-01'),(214171,'d004','1995-08-06','9999-01-01'),(214172,'d004','1997-12-24','9999-01-01'),(214173,'d004','1995-12-01','9999-01-01'),(214173,'d005','1994-09-05','1995-12-01'),(214174,'d007','1997-11-10','1998-12-24'),(214175,'d005','1989-09-17','9999-01-01'),(214176,'d007','1987-12-01','2001-09-10'),(214177,'d004','1990-09-11','9999-01-01'),(214178,'d006','1992-11-26','9999-01-01'),(214179,'d005','1998-06-19','9999-01-01'),(214180,'d007','1986-10-15','1994-09-25'),(214181,'d004','1991-10-09','1992-05-03'),(214181,'d006','1992-05-03','9999-01-01'),(214182,'d005','1985-09-30','9999-01-01'),(214183,'d007','1989-01-18','9999-01-01'),(214184,'d005','1999-10-25','2001-05-03'),(214185,'d005','1990-10-09','9999-01-01'),(214186,'d007','1992-08-20','9999-01-01'),(214187,'d006','1991-11-01','9999-01-01'),(214188,'d007','1991-08-22','9999-01-01'),(214189,'d004','1986-09-08','9999-01-01'),(214190,'d007','1994-12-26','9999-01-01'),(214191,'d004','1989-05-14','9999-01-01'),(214192,'d004','2001-01-04','9999-01-01'),(214192,'d005','1992-08-29','2001-01-04'),(214193,'d006','1986-07-27','1993-07-27'),(214194,'d007','1994-07-23','9999-01-01'),(214195,'d007','1994-12-29','9999-01-01'),(214196,'d003','1986-05-10','9999-01-01'),(214197,'d003','1986-02-13','9999-01-01'),(214198,'d005','1997-03-10','2001-03-01'),(214199,'d001','1991-11-09','9999-01-01'),(214200,'d005','1987-06-02','9999-01-01'),(214201,'d005','1996-02-15','9999-01-01'),(214202,'d007','1997-09-30','9999-01-01'),(214203,'d004','1993-02-27','9999-01-01'),(214203,'d006','1989-01-16','1993-02-27'),(214204,'d007','1986-07-10','9999-01-01'),(214205,'d007','1996-03-05','1996-09-21'),(214206,'d005','1997-06-17','9999-01-01'),(214207,'d004','1992-11-28','9999-01-01'),(214208,'d003','1987-05-15','1999-01-17'),(214209,'d005','1989-01-29','2000-08-03'),(214210,'d005','1999-10-06','9999-01-01'),(214211,'d005','1987-12-26','9999-01-01'),(214212,'d007','1990-05-31','9999-01-01'),(214213,'d004','1988-11-16','1995-01-15'),(214213,'d009','1995-01-15','9999-01-01'),(214214,'d006','1997-01-29','9999-01-01'),(214215,'d007','1993-05-28','9999-01-01'),(214216,'d005','1985-06-01','9999-01-01'),(214217,'d007','1987-10-01','1988-02-13'),(214218,'d004','1998-10-17','9999-01-01'),(214219,'d001','1997-07-03','9999-01-01'),(214220,'d004','1991-06-04','9999-01-01'),(214221,'d005','1993-09-11','9999-01-01'),(214221,'d008','1991-11-04','1993-09-11'),(214222,'d007','1994-09-19','9999-01-01'),(214223,'d009','1990-01-18','9999-01-01'),(214224,'d004','1988-05-22','9999-01-01'),(214225,'d007','1988-09-17','9999-01-01'),(214226,'d005','1999-01-09','2001-09-28'),(214227,'d006','1998-08-06','9999-01-01'),(214228,'d004','1998-12-10','9999-01-01'),(214229,'d004','1989-03-25','9999-01-01'),(214230,'d005','1986-07-07','9999-01-01'),(214231,'d004','2002-04-03','9999-01-01'),(214231,'d005','1997-09-06','2002-04-03'),(214232,'d003','1997-02-20','9999-01-01'),(214233,'d007','1994-09-22','9999-01-01'),(214234,'d005','1996-06-15','2002-05-10'),(214235,'d005','1991-09-26','1996-04-13'),(214236,'d005','1993-04-18','9999-01-01'),(214237,'d005','1985-07-22','1991-12-14'),(214238,'d008','1989-02-11','9999-01-01'),(214239,'d009','1990-03-28','9999-01-01'),(214240,'d004','1989-12-09','2002-02-27'),(214240,'d006','2002-02-27','9999-01-01'),(214241,'d004','1985-08-11','9999-01-01'),(214242,'d004','1986-02-09','9999-01-01'),(214243,'d008','1991-03-13','9999-01-01'),(214244,'d005','1999-03-05','9999-01-01'),(214245,'d004','1987-12-18','1996-12-22'),(214246,'d005','1993-06-27','9999-01-01'),(214247,'d004','1996-10-01','9999-01-01'),(214248,'d009','1990-06-12','9999-01-01'),(214249,'d005','1990-06-15','9999-01-01'),(214250,'d008','1990-04-30','9999-01-01'),(214251,'d001','1999-10-05','9999-01-01'),(214251,'d007','1997-10-27','1999-10-05'),(214252,'d007','1985-08-29','9999-01-01'),(214253,'d004','1996-02-22','2001-12-02'),(214254,'d003','1986-01-27','9999-01-01'),(214255,'d006','1992-08-15','9999-01-01'),(214256,'d005','1990-04-16','9999-01-01'),(214257,'d007','1992-04-05','9999-01-01'),(214258,'d006','1991-08-28','9999-01-01'),(214259,'d005','1997-04-09','1997-09-01'),(214260,'d007','1994-10-07','9999-01-01'),(214261,'d005','1987-12-07','1992-11-03'),(214261,'d008','1992-11-03','9999-01-01'),(214262,'d004','1997-09-01','9999-01-01'),(214263,'d005','1995-01-23','9999-01-01'),(214264,'d005','1994-12-23','9999-01-01'),(214265,'d002','1999-11-20','2000-01-14'),(214266,'d005','1987-06-19','9999-01-01'),(214267,'d009','1989-07-22','9999-01-01'),(214268,'d007','1989-02-20','9999-01-01'),(214269,'d009','1997-04-03','9999-01-01'),(214270,'d008','1994-01-24','9999-01-01'),(214271,'d004','1999-07-30','9999-01-01'),(214271,'d009','1995-05-14','1999-07-30'),(214272,'d005','1985-09-20','9999-01-01'),(214273,'d004','1995-11-29','9999-01-01'),(214274,'d004','1997-04-21','2001-04-21'),(214275,'d004','1999-06-02','9999-01-01'),(214276,'d004','1993-04-16','9999-01-01'),(214277,'d005','1994-12-23','9999-01-01'),(214278,'d006','1996-04-16','9999-01-01'),(214279,'d008','1994-06-19','9999-01-01'),(214280,'d005','1998-05-22','2001-03-19'),(214281,'d007','1997-10-05','9999-01-01'),(214282,'d007','1992-09-18','1993-07-14'),(214282,'d009','1993-07-14','9999-01-01'),(214283,'d008','1990-11-12','9999-01-01'),(214284,'d009','1996-07-19','9999-01-01'),(214285,'d005','1991-11-13','9999-01-01'),(214286,'d004','1997-01-20','1999-10-10'),(214287,'d005','1991-12-12','9999-01-01'),(214288,'d009','1999-08-25','9999-01-01'),(214289,'d007','1993-03-31','2000-04-28'),(214290,'d004','1992-11-11','9999-01-01'),(214291,'d005','1987-11-12','9999-01-01'),(214292,'d007','1989-07-28','9999-01-01'),(214293,'d001','1999-05-11','9999-01-01'),(214293,'d007','1991-08-25','1999-05-11'),(214294,'d005','1993-09-16','9999-01-01'),(214295,'d002','1992-05-26','2002-01-12'),(214296,'d001','1994-01-14','9999-01-01'),(214297,'d009','1995-05-02','9999-01-01'),(214298,'d001','1988-05-05','9999-01-01'),(214299,'d007','1987-01-27','9999-01-01'),(214300,'d005','1985-02-08','1994-04-10'),(214301,'d005','1995-11-27','9999-01-01'),(214302,'d004','1996-10-21','2002-04-05'),(214302,'d006','2002-04-05','9999-01-01'),(214303,'d009','1991-11-15','9999-01-01'),(214304,'d004','1989-07-01','9999-01-01'),(214305,'d003','1999-10-19','9999-01-01'),(214306,'d007','1988-12-24','9999-01-01'),(214307,'d005','1987-01-25','9999-01-01'),(214308,'d009','1997-05-16','9999-01-01'),(214309,'d004','1996-04-27','1996-11-21'),(214310,'d004','1997-02-10','9999-01-01'),(214311,'d008','1985-10-04','9999-01-01'),(214312,'d003','1992-08-22','9999-01-01'),(214313,'d004','1998-02-14','9999-01-01'),(214313,'d005','1993-02-07','1998-02-14'),(214314,'d002','1985-05-29','9999-01-01'),(214315,'d004','1997-06-14','9999-01-01'),(214316,'d004','1988-03-17','9999-01-01'),(214317,'d008','1998-06-24','9999-01-01'),(214318,'d007','1997-08-11','2002-06-30'),(214319,'d007','1998-05-04','9999-01-01'),(214320,'d007','1998-10-07','9999-01-01'),(214321,'d005','1996-08-13','9999-01-01'),(214322,'d005','1992-11-14','1999-08-25'),(214322,'d008','1999-08-25','9999-01-01'),(214323,'d005','1999-11-08','9999-01-01'),(214324,'d006','1986-11-27','1992-02-28'),(214325,'d009','1990-03-17','9999-01-01'),(214326,'d005','1995-11-19','9999-01-01'),(214327,'d009','1987-12-11','9999-01-01'),(214328,'d005','1990-05-22','9999-01-01'),(214329,'d007','1987-01-17','9999-01-01'),(214330,'d004','1989-06-05','1996-09-30'),(214331,'d007','1986-08-06','9999-01-01'),(214332,'d004','1994-04-24','1995-07-21'),(214332,'d009','1995-07-21','9999-01-01'),(214333,'d004','1996-04-01','2002-01-01'),(214334,'d007','1985-11-28','9999-01-01'),(214335,'d001','1995-04-21','9999-01-01'),(214336,'d005','1991-10-25','9999-01-01'),(214337,'d001','1986-09-04','9999-01-01'),(214338,'d005','1999-07-22','2000-02-24'),(214339,'d005','1996-08-23','9999-01-01'),(214340,'d001','2000-04-05','9999-01-01'),(214340,'d007','1990-09-11','2000-04-05'),(214341,'d004','1989-09-11','9999-01-01'),(214342,'d004','1992-02-13','9999-01-01'),(214343,'d004','1991-08-16','9999-01-01'),(214344,'d004','1991-01-10','9999-01-01'),(214345,'d001','1990-10-25','1999-03-21'),(214346,'d002','1992-10-28','9999-01-01'),(214347,'d004','1997-02-01','9999-01-01'),(214348,'d007','1995-05-25','9999-01-01'),(214349,'d003','1989-06-03','9999-01-01'),(214350,'d005','1987-04-29','1998-10-22'),(214350,'d008','1998-10-22','2001-11-08'),(214351,'d007','1996-07-03','9999-01-01'),(214352,'d008','1993-11-16','9999-01-01'),(214353,'d001','1988-07-09','9999-01-01'),(214354,'d007','1991-02-15','9999-01-01'),(214355,'d005','1987-03-21','9999-01-01'),(214356,'d005','1995-04-10','9999-01-01'),(214357,'d004','1986-08-04','9999-01-01'),(214358,'d003','1999-10-15','9999-01-01'),(214359,'d007','1989-08-19','1996-05-09'),(214360,'d007','1999-05-30','9999-01-01'),(214361,'d004','1992-04-11','9999-01-01'),(214361,'d005','1991-06-24','1992-04-11'),(214362,'d004','1986-08-25','9999-01-01'),(214363,'d004','1985-12-31','9999-01-01'),(214364,'d001','1997-07-07','9999-01-01'),(214365,'d006','1991-10-31','9999-01-01'),(214366,'d009','1998-08-03','1998-10-13'),(214367,'d005','1998-12-05','9999-01-01'),(214368,'d004','1988-10-09','1989-08-13'),(214369,'d001','1991-08-05','9999-01-01'),(214369,'d007','1989-09-05','1991-08-05'),(214370,'d005','1996-07-19','9999-01-01'),(214371,'d003','1987-07-09','1988-10-12'),(214372,'d008','1986-03-24','9999-01-01'),(214373,'d006','1988-09-19','9999-01-01'),(214374,'d009','1990-01-19','9999-01-01'),(214375,'d002','1986-08-05','9999-01-01'),(214376,'d005','1994-01-08','9999-01-01'),(214377,'d004','1996-03-18','9999-01-01'),(214378,'d005','1999-01-24','9999-01-01'),(214379,'d007','1987-08-29','9999-01-01'),(214380,'d007','1985-12-16','1986-03-16'),(214380,'d009','1986-03-16','1987-05-04'),(214381,'d006','1987-09-07','1999-09-27'),(214382,'d008','1996-11-15','9999-01-01'),(214383,'d004','1998-03-07','9999-01-01'),(214384,'d002','1986-11-05','9999-01-01'),(214385,'d008','1987-04-23','9999-01-01'),(214386,'d002','1994-06-24','9999-01-01'),(214387,'d007','1994-01-26','9999-01-01'),(214388,'d001','1989-01-20','9999-01-01'),(214389,'d006','1988-05-27','9999-01-01'),(214390,'d004','1988-08-25','1995-09-13'),(214390,'d005','1985-03-29','1988-08-25'),(214391,'d009','1993-09-11','9999-01-01'),(214392,'d005','1990-12-09','9999-01-01'),(214393,'d005','1997-07-07','9999-01-01'),(214394,'d002','1988-02-24','9999-01-01'),(214395,'d005','1995-04-12','9999-01-01'),(214396,'d005','1987-06-19','9999-01-01'),(214397,'d007','1992-05-25','2001-05-28'),(214398,'d004','1989-01-13','9999-01-01'),(214399,'d007','1998-04-22','9999-01-01'),(214400,'d004','1985-08-08','9999-01-01'),(214401,'d004','1989-03-28','9999-01-01'),(214401,'d008','1988-07-30','1989-03-28'),(214402,'d003','1996-08-13','2001-02-04'),(214403,'d004','1988-05-26','9999-01-01'),(214404,'d004','1993-05-29','9999-01-01'),(214405,'d001','1986-04-21','1986-08-10'),(214406,'d008','1993-12-22','9999-01-01'),(214407,'d005','1999-03-07','9999-01-01'),(214408,'d007','1996-10-11','9999-01-01'),(214409,'d005','1999-06-01','9999-01-01'),(214410,'d005','1986-05-31','1998-09-12'),(214410,'d008','1998-09-12','9999-01-01'),(214411,'d007','1988-11-08','9999-01-01'),(214412,'d002','1997-01-23','9999-01-01'),(214413,'d007','2000-01-29','2001-04-17'),(214414,'d005','1988-03-27','9999-01-01'),(214415,'d007','1993-07-21','2001-04-15'),(214416,'d008','1995-08-03','9999-01-01'),(214417,'d004','1993-04-26','9999-01-01'),(214418,'d007','1989-02-02','9999-01-01'),(214419,'d004','1994-01-17','9999-01-01'),(214420,'d004','1993-05-21','1993-07-19'),(214420,'d005','1993-02-18','1993-05-21'),(214421,'d006','1988-02-19','9999-01-01'),(214422,'d004','1989-12-07','9999-01-01'),(214423,'d003','1996-12-30','9999-01-01'),(214424,'d004','1993-02-11','9999-01-01'),(214425,'d003','1992-03-04','9999-01-01'),(214426,'d007','1994-08-26','9999-01-01'),(214427,'d004','1996-11-17','9999-01-01'),(214428,'d001','1986-12-26','1998-09-16'),(214429,'d009','1990-02-06','9999-01-01'),(214430,'d004','1987-02-16','9999-01-01'),(214430,'d005','1985-06-30','1987-02-16'),(214431,'d006','1989-07-20','9999-01-01'),(214432,'d006','1988-12-17','9999-01-01'),(214433,'d005','1996-05-28','9999-01-01'),(214434,'d005','1994-05-08','9999-01-01'),(214435,'d005','1998-08-14','2002-01-03'),(214436,'d007','1999-09-07','9999-01-01'),(214437,'d008','1996-10-03','9999-01-01'),(214438,'d005','1986-10-19','9999-01-01'),(214439,'d005','1991-02-18','1991-11-21'),(214440,'d004','1989-11-05','9999-01-01'),(214441,'d001','2002-01-05','9999-01-01'),(214441,'d007','1987-12-17','2002-01-05'),(214442,'d007','1992-07-18','9999-01-01'),(214443,'d005','1989-05-22','9999-01-01'),(214444,'d004','1990-03-01','9999-01-01'),(214445,'d005','1985-04-28','9999-01-01'),(214446,'d004','1998-08-17','9999-01-01'),(214447,'d005','1996-06-04','1997-07-07'),(214448,'d005','1988-04-10','9999-01-01'),(214449,'d004','1987-05-25','9999-01-01'),(214450,'d006','1991-02-10','9999-01-01'),(214451,'d008','1988-06-02','9999-01-01'),(214452,'d004','1995-01-31','2000-11-12'),(214452,'d005','1991-05-02','1995-01-31'),(214453,'d007','1992-02-18','9999-01-01'),(214454,'d004','1991-10-24','9999-01-01'),(214455,'d002','1998-02-22','9999-01-01'),(214456,'d008','1990-01-10','1991-12-20'),(214457,'d005','1990-01-25','9999-01-01'),(214458,'d009','1998-07-19','9999-01-01'),(214459,'d004','1999-10-07','9999-01-01'),(214460,'d004','1995-10-30','1996-08-11'),(214461,'d004','1997-08-08','9999-01-01'),(214461,'d006','1989-05-31','1997-08-08'),(214462,'d009','1996-01-31','9999-01-01'),(214463,'d003','1986-05-16','9999-01-01'),(214464,'d001','1988-01-02','9999-01-01'),(214465,'d009','1999-11-19','2000-03-14'),(214466,'d005','1999-10-23','9999-01-01'),(214467,'d001','1998-02-11','9999-01-01'),(214468,'d003','1985-10-10','9999-01-01'),(214469,'d003','1996-08-26','9999-01-01'),(214470,'d004','2002-05-04','9999-01-01'),(214470,'d005','1995-07-14','2002-05-04'),(214471,'d009','1995-05-17','9999-01-01'),(214472,'d009','1993-09-07','9999-01-01'),(214473,'d004','1993-02-02','9999-01-01'),(214474,'d008','1991-07-15','1992-09-26'),(214475,'d007','1987-12-04','9999-01-01'),(214476,'d008','1994-09-14','9999-01-01'),(214477,'d005','1990-10-24','9999-01-01'),(214478,'d004','1988-03-16','9999-01-01'),(214479,'d002','1988-02-13','9999-01-01'),(214480,'d004','1987-05-21','1989-02-04'),(214480,'d005','1986-04-01','1987-05-21'),(214481,'d003','1993-02-25','9999-01-01'),(214482,'d007','1996-02-04','2000-01-15'),(214483,'d004','1987-12-27','9999-01-01'),(214484,'d008','1988-07-14','1998-12-20'),(214485,'d007','1993-05-07','9999-01-01'),(214486,'d004','1990-03-17','9999-01-01'),(214487,'d005','1987-05-01','9999-01-01'),(214488,'d005','1988-01-26','9999-01-01'),(214489,'d007','1991-08-12','1991-10-03'),(214490,'d002','1986-10-05','9999-01-01'),(214491,'d004','1993-09-15','9999-01-01'),(214491,'d005','1992-03-23','1993-09-15'),(214492,'d004','1986-04-05','1987-12-14'),(214493,'d008','1995-10-20','9999-01-01'),(214494,'d005','1993-05-14','9999-01-01'),(214495,'d007','1995-11-12','9999-01-01'),(214496,'d001','1999-03-08','9999-01-01'),(214497,'d009','1993-07-12','9999-01-01'),(214498,'d002','1989-11-01','9999-01-01'),(214499,'d007','1991-03-17','9999-01-01'),(214500,'d002','1997-09-18','9999-01-01'),(214500,'d003','1989-09-17','1997-09-18'),(214501,'d007','1989-06-11','1999-02-01'),(214502,'d004','1994-04-24','9999-01-01'),(214503,'d002','1987-10-05','9999-01-01'),(214504,'d005','1991-11-27','9999-01-01'),(214505,'d004','1989-11-17','9999-01-01'),(214506,'d004','1988-07-24','9999-01-01'),(214507,'d004','1992-10-07','9999-01-01'),(214508,'d005','1985-08-05','9999-01-01'),(214509,'d006','1993-03-12','9999-01-01'),(214510,'d005','1991-07-13','1991-11-22'),(214510,'d008','1991-11-22','1992-10-10'),(214511,'d005','1985-02-18','9999-01-01'),(214512,'d004','1990-09-16','9999-01-01'),(214513,'d005','1992-12-31','9999-01-01'),(214514,'d005','1992-03-03','9999-01-01'),(214515,'d002','1998-09-15','9999-01-01'),(214516,'d004','1986-08-08','9999-01-01'),(214517,'d003','1992-10-28','9999-01-01'),(214518,'d004','1985-09-28','9999-01-01'),(214519,'d004','2000-04-13','2000-09-07'),(214519,'d005','1999-12-03','2000-04-13'),(214520,'d002','1996-01-26','9999-01-01'),(214521,'d009','1989-12-26','9999-01-01'),(214522,'d005','1992-05-10','9999-01-01'),(214523,'d005','1988-06-10','9999-01-01'),(214524,'d004','1992-05-19','9999-01-01'),(214525,'d009','1993-02-28','9999-01-01'),(214526,'d005','1992-09-08','9999-01-01'),(214527,'d004','1998-01-19','2001-08-29'),(214527,'d006','2001-08-29','9999-01-01'),(214528,'d007','1994-10-26','1996-10-01'),(214529,'d003','1987-08-01','9999-01-01'),(214530,'d003','1998-01-27','9999-01-01'),(214531,'d002','1994-01-30','9999-01-01'),(214532,'d005','1994-08-11','9999-01-01'),(214533,'d005','1998-10-28','9999-01-01'),(214534,'d001','1991-02-23','1999-03-26'),(214535,'d004','1987-07-11','9999-01-01'),(214536,'d005','1988-04-09','1988-04-28'),(214537,'d004','1998-06-10','9999-01-01'),(214537,'d005','1996-01-14','1998-06-10'),(214538,'d004','1998-05-30','1999-08-31'),(214539,'d005','1995-04-25','9999-01-01'),(214540,'d007','1989-06-02','9999-01-01'),(214541,'d006','1997-08-29','9999-01-01'),(214542,'d009','1987-09-29','1996-03-30'),(214543,'d007','1990-07-30','1995-01-28'),(214544,'d001','1988-03-02','9999-01-01'),(214545,'d005','1997-12-01','9999-01-01'),(214546,'d004','1991-12-15','9999-01-01'),(214547,'d005','1996-01-25','9999-01-01'),(214548,'d004','1994-01-13','2002-02-13'),(214548,'d006','2002-02-13','9999-01-01'),(214549,'d005','1994-12-08','1996-06-06'),(214550,'d008','1993-12-10','2000-09-15'),(214551,'d008','1993-11-01','9999-01-01'),(214552,'d004','1994-02-28','9999-01-01'),(214553,'d006','1996-10-30','9999-01-01'),(214554,'d007','1999-11-22','9999-01-01'),(214555,'d005','1988-10-26','9999-01-01'),(214556,'d009','1993-04-03','9999-01-01'),(214557,'d001','2000-01-05','2000-01-11'),(214557,'d007','1999-12-29','2000-01-05'),(214558,'d005','1999-03-29','9999-01-01'),(214559,'d005','1989-02-24','2001-11-25'),(214560,'d001','1985-05-24','9999-01-01'),(214561,'d004','1989-08-21','9999-01-01'),(214562,'d004','1998-10-12','9999-01-01'),(214563,'d005','1996-01-23','9999-01-01'),(214564,'d004','1985-03-13','9999-01-01'),(214565,'d007','1990-11-06','9999-01-01'),(214566,'d008','1998-06-10','9999-01-01'),(214567,'d005','1996-07-08','9999-01-01'),(214568,'d001','1996-03-22','1997-11-05'),(214568,'d007','1992-06-09','1996-03-22'),(214569,'d006','1994-07-05','9999-01-01'),(214570,'d004','1997-09-11','9999-01-01'),(214571,'d005','1992-03-30','9999-01-01'),(214572,'d007','1999-06-02','9999-01-01'),(214573,'d003','1990-12-29','9999-01-01'),(214574,'d005','1999-07-18','2002-02-12'),(214575,'d005','1994-04-19','9999-01-01'),(214576,'d005','1989-08-10','9999-01-01'),(214577,'d009','1985-12-17','1998-09-04'),(214578,'d004','1993-07-05','9999-01-01'),(214578,'d006','1993-03-25','1993-07-05'),(214579,'d003','1993-03-22','9999-01-01'),(214580,'d004','1994-05-14','9999-01-01'),(214581,'d007','1991-05-20','9999-01-01'),(214582,'d008','1987-08-27','9999-01-01'),(214583,'d005','1985-08-11','9999-01-01'),(214584,'d001','1996-05-26','9999-01-01'),(214585,'d004','1996-09-20','9999-01-01'),(214586,'d004','1989-07-15','1998-08-25'),(214587,'d004','1989-01-17','1991-01-24'),(214587,'d006','1991-01-24','9999-01-01'),(214588,'d007','1994-09-21','9999-01-01'),(214589,'d002','1994-04-27','9999-01-01'),(214590,'d008','1988-11-22','1989-07-01'),(214591,'d001','1998-08-18','9999-01-01'),(214592,'d004','1985-08-19','1996-02-26'),(214593,'d002','1990-01-14','9999-01-01'),(214594,'d004','1989-05-14','9999-01-01'),(214595,'d007','1999-08-09','9999-01-01'),(214596,'d008','1993-02-03','9999-01-01'),(214597,'d008','1994-10-14','9999-01-01'),(214598,'d004','1993-10-09','1993-12-10'),(214598,'d005','1992-04-01','1993-10-09'),(214599,'d004','1987-03-11','9999-01-01'),(214600,'d004','1994-06-19','9999-01-01'),(214601,'d007','1994-10-17','9999-01-01'),(214602,'d004','1985-11-03','9999-01-01'),(214603,'d001','1996-06-15','9999-01-01'),(214604,'d006','1999-03-07','9999-01-01'),(214605,'d004','1988-05-18','9999-01-01'),(214606,'d005','1985-11-14','1997-09-24'),(214607,'d007','1991-10-28','9999-01-01'),(214608,'d005','1998-06-07','2002-01-18'),(214608,'d008','2002-01-18','9999-01-01'),(214609,'d005','1994-07-19','9999-01-01'),(214610,'d007','1988-05-10','9999-01-01'),(214611,'d002','1992-11-13','9999-01-01'),(214612,'d004','1993-04-24','9999-01-01'),(214613,'d004','1993-11-29','9999-01-01'),(214614,'d004','1993-02-26','1999-12-10'),(214615,'d005','1995-04-06','2001-01-05'),(214616,'d005','1997-02-24','9999-01-01'),(214617,'d007','1995-05-13','9999-01-01'),(214618,'d007','1999-11-25','2001-07-15'),(214618,'d009','2001-07-15','9999-01-01'),(214619,'d003','1992-11-26','9999-01-01'),(214620,'d004','1994-12-28','1994-12-29'),(214621,'d004','1992-05-15','2000-06-09'),(214622,'d007','1997-10-06','9999-01-01'),(214623,'d007','1989-12-25','9999-01-01'),(214624,'d009','1999-04-15','9999-01-01'),(214625,'d005','1996-01-11','9999-01-01'),(214626,'d005','1986-09-08','9999-01-01'),(214627,'d004','1989-01-20','1994-09-30'),(214627,'d006','1994-09-30','1999-03-19'),(214628,'d001','1995-11-04','9999-01-01'),(214629,'d004','1987-10-01','9999-01-01'),(214630,'d004','1995-04-22','9999-01-01'),(214631,'d004','1999-04-13','9999-01-01'),(214632,'d005','1988-01-15','9999-01-01'),(214633,'d005','1993-01-15','9999-01-01'),(214634,'d005','1989-10-24','9999-01-01'),(214635,'d006','1991-10-05','9999-01-01'),(214636,'d001','1990-02-15','1990-12-22'),(214637,'d005','1993-12-13','9999-01-01'),(214638,'d007','1993-05-08','1993-09-27'),(214638,'d009','1993-09-27','9999-01-01'),(214639,'d004','1991-12-31','9999-01-01'),(214640,'d008','1997-02-22','9999-01-01'),(214641,'d004','1991-06-22','9999-01-01'),(214642,'d004','1992-06-10','9999-01-01'),(214643,'d007','1987-11-19','9999-01-01'),(214644,'d007','1994-09-07','1994-10-29'),(214645,'d005','1995-10-31','1997-09-11'),(214646,'d004','1995-01-23','9999-01-01'),(214647,'d005','1994-11-22','1995-07-23'),(214647,'d008','1995-07-23','9999-01-01'),(214648,'d009','1996-03-09','9999-01-01'),(214649,'d004','1996-07-21','9999-01-01'),(214650,'d004','1999-09-04','1999-09-25'),(214651,'d005','1998-11-07','9999-01-01'),(214652,'d005','1998-12-29','9999-01-01'),(214653,'d004','1996-01-05','9999-01-01'),(214654,'d002','1990-07-20','9999-01-01'),(214655,'d008','1990-04-08','1996-05-12'),(214656,'d007','1992-09-20','9999-01-01'),(214657,'d006','1994-08-24','9999-01-01'),(214658,'d005','1997-01-30','1997-05-08'),(214658,'d008','1997-05-08','9999-01-01'),(214659,'d004','1993-02-25','9999-01-01'),(214660,'d005','1999-09-09','9999-01-01'),(214661,'d007','1993-01-15','9999-01-01'),(214662,'d004','1998-10-06','2001-02-24'),(214663,'d005','1985-05-01','9999-01-01'),(214664,'d004','1997-06-30','9999-01-01'),(214665,'d005','1995-11-18','9999-01-01'),(214666,'d005','1997-08-07','9999-01-01'),(214667,'d004','1996-05-01','9999-01-01'),(214668,'d005','1992-09-19','2000-02-26'),(214668,'d008','2000-02-26','2001-02-10'),(214669,'d004','1995-02-04','9999-01-01'),(214670,'d008','1996-07-06','9999-01-01'),(214671,'d008','1998-05-31','9999-01-01'),(214672,'d007','1997-10-14','9999-01-01'),(214673,'d005','1989-09-03','9999-01-01'),(214674,'d002','1985-04-07','9999-01-01'),(214675,'d005','1995-09-07','9999-01-01'),(214676,'d009','1995-01-15','9999-01-01'),(214677,'d001','1998-11-23','1999-05-24'),(214677,'d007','1997-03-26','1998-11-23'),(214678,'d007','1994-12-14','9999-01-01'),(214679,'d005','1996-01-11','9999-01-01'),(214680,'d007','1997-07-31','2002-04-01'),(214681,'d004','1997-11-22','9999-01-01'),(214682,'d007','1987-12-19','9999-01-01'),(214683,'d004','1990-04-30','2001-04-29'),(214684,'d004','1991-06-21','9999-01-01'),(214685,'d004','1988-11-30','1994-07-18'),(214686,'d005','1987-08-07','9999-01-01'),(214687,'d002','1998-05-24','9999-01-01'),(214688,'d005','1992-03-13','1992-12-07'),(214688,'d008','1992-12-07','9999-01-01'),(214689,'d005','1994-05-12','9999-01-01'),(214690,'d005','1990-03-09','9999-01-01'),(214691,'d004','1986-04-19','2001-02-24'),(214692,'d005','1991-02-05','9999-01-01'),(214693,'d005','1987-04-16','9999-01-01'),(214694,'d007','1992-09-22','1992-11-21'),(214695,'d005','1989-11-19','9999-01-01'),(214696,'d007','1988-07-22','9999-01-01'),(214697,'d005','1987-12-30','1997-04-25'),(214698,'d002','1985-06-16','9999-01-01'),(214699,'d004','1994-11-23','1998-12-12'),(214699,'d006','1998-12-12','9999-01-01'),(214700,'d008','1991-06-04','1998-06-09'),(214701,'d004','1990-07-03','9999-01-01'),(214702,'d005','1996-09-25','9999-01-01'),(214703,'d005','1994-07-24','9999-01-01'),(214704,'d004','1991-02-13','9999-01-01'),(214705,'d005','1985-10-05','9999-01-01'),(214706,'d007','1991-12-11','9999-01-01'),(214707,'d003','1991-05-21','1999-05-24'),(214708,'d005','1997-01-28','9999-01-01'),(214709,'d001','1988-12-27','1996-07-22'),(214709,'d007','1996-07-22','9999-01-01'),(214710,'d001','1998-10-07','9999-01-01'),(214711,'d007','1990-09-22','9999-01-01'),(214712,'d005','1997-04-28','9999-01-01'),(214713,'d005','1990-03-29','9999-01-01'),(214714,'d007','1993-05-26','9999-01-01'),(214715,'d004','1989-10-25','1999-03-26'),(214716,'d007','1988-10-17','9999-01-01'),(214717,'d004','1997-04-07','9999-01-01'),(214717,'d005','1996-06-26','1997-04-07'),(214718,'d006','1985-09-24','9999-01-01'),(214719,'d004','1987-02-27','9999-01-01'),(214720,'d007','1989-12-17','9999-01-01'),(214721,'d007','1995-06-26','9999-01-01'),(214722,'d005','1996-06-12','9999-01-01'),(214723,'d003','1988-07-12','9999-01-01'),(214724,'d005','1997-01-17','2001-07-08'),(214725,'d006','1991-04-17','9999-01-01'),(214726,'d008','1985-07-02','9999-01-01'),(214727,'d004','1987-06-19','9999-01-01'),(214728,'d004','1997-03-25','9999-01-01'),(214728,'d008','1992-10-24','1997-03-25'),(214729,'d001','1993-06-19','9999-01-01'),(214730,'d002','1993-11-10','1995-04-13'),(214731,'d005','1994-08-29','9999-01-01'),(214732,'d004','1988-06-10','1999-04-24'),(214733,'d002','1991-12-20','9999-01-01'),(214734,'d007','1989-12-06','9999-01-01'),(214735,'d007','1992-09-26','9999-01-01'),(214736,'d004','1989-07-22','9999-01-01'),(214737,'d004','1992-04-11','9999-01-01'),(214738,'d005','1987-05-06','9999-01-01'),(214739,'d001','2001-07-08','9999-01-01'),(214739,'d003','1994-08-30','2001-07-08'),(214740,'d007','1996-10-19','2001-03-18'),(214741,'d005','1985-06-24','9999-01-01'),(214742,'d004','1992-12-07','9999-01-01'),(214743,'d002','1986-05-31','9999-01-01'),(214744,'d003','1989-09-07','9999-01-01'),(214745,'d004','1990-12-01','9999-01-01'),(214746,'d008','1987-01-02','9999-01-01'),(214747,'d009','1996-09-06','1999-01-02'),(214748,'d001','2002-04-17','9999-01-01'),(214748,'d007','1989-08-04','2002-04-17'),(214749,'d009','1999-07-18','9999-01-01'),(214750,'d004','1987-10-28','9999-01-01'),(214751,'d005','1999-01-10','9999-01-01'),(214752,'d005','1989-01-07','9999-01-01'),(214753,'d005','1994-04-22','9999-01-01'),(214754,'d005','1998-06-14','9999-01-01'),(214755,'d004','1989-04-24','9999-01-01'),(214756,'d005','1999-01-16','1999-10-20'),(214757,'d007','1999-08-24','9999-01-01'),(214758,'d004','1996-08-12','2000-06-14'),(214758,'d006','2000-06-14','9999-01-01'),(214759,'d005','1994-04-20','9999-01-01'),(214760,'d004','1995-12-31','2001-05-12'),(214761,'d007','1990-11-08','9999-01-01'),(214762,'d005','1997-04-07','9999-01-01'),(214763,'d005','1995-01-10','9999-01-01'),(214764,'d007','1986-02-23','9999-01-01'),(214765,'d008','1999-12-10','9999-01-01'),(214766,'d004','1998-01-04','9999-01-01'),(214767,'d004','2000-04-26','2001-10-23'),(214767,'d005','1996-09-17','2000-04-26'),(214768,'d006','1998-11-06','9999-01-01'),(214769,'d007','1998-09-23','2001-01-24'),(214770,'d002','1999-04-06','1999-07-17'),(214771,'d004','1995-05-20','9999-01-01'),(214772,'d005','1989-06-03','9999-01-01'),(214773,'d008','1986-02-06','9999-01-01'),(214774,'d005','1999-04-08','9999-01-01'),(214775,'d004','1999-06-27','9999-01-01'),(214776,'d005','1992-05-08','1999-11-23'),(214776,'d008','1999-11-23','9999-01-01'),(214777,'d006','1990-09-03','1999-09-16'),(214778,'d009','1993-10-12','9999-01-01'),(214779,'d008','1988-09-21','9999-01-01'),(214780,'d005','1989-01-23','9999-01-01'),(214781,'d007','1986-10-03','9999-01-01'),(214782,'d004','1991-02-15','9999-01-01'),(214783,'d004','1990-09-06','9999-01-01'),(214784,'d004','1991-09-24','1996-07-17'),(214785,'d005','1990-12-26','1995-04-02'),(214785,'d008','1995-04-02','9999-01-01'),(214786,'d005','1990-12-09','9999-01-01'),(214787,'d005','1995-01-05','2000-04-23'),(214788,'d005','1985-11-28','9999-01-01'),(214789,'d004','1989-02-06','9999-01-01'),(214790,'d001','1993-07-29','9999-01-01'),(214791,'d005','1988-10-23','9999-01-01'),(214792,'d004','1994-12-20','1996-02-27'),(214793,'d005','1997-01-08','9999-01-01'),(214794,'d007','1987-07-31','9999-01-01'),(214795,'d004','1991-01-08','1998-03-29'),(214795,'d009','1998-03-29','9999-01-01'),(214796,'d007','1988-05-02','9999-01-01'),(214797,'d005','1997-11-02','9999-01-01'),(214798,'d004','1999-02-03','2000-06-12'),(214799,'d009','1998-02-24','9999-01-01'),(214800,'d005','1993-07-14','9999-01-01'),(214801,'d007','1996-05-07','9999-01-01'),(214802,'d007','1990-05-05','9999-01-01'),(214803,'d004','1987-12-26','1991-02-12'),(214804,'d004','1994-01-01','9999-01-01'),(214805,'d007','1985-06-28','9999-01-01'),(214806,'d002','1998-08-08','1998-11-07'),(214806,'d003','1998-11-07','9999-01-01'),(214807,'d006','1992-09-04','1997-11-25'),(214808,'d007','1985-04-14','9999-01-01'),(214809,'d005','1994-05-23','9999-01-01'),(214810,'d004','1998-01-31','9999-01-01'),(214811,'d004','1987-06-29','9999-01-01'),(214812,'d003','1997-01-27','9999-01-01'),(214813,'d003','1995-10-16','9999-01-01'),(214814,'d006','1994-05-06','1996-10-27'),(214815,'d005','1996-04-17','9999-01-01'),(214816,'d004','1997-04-30','2002-04-26'),(214816,'d005','1992-02-03','1997-04-30'),(214817,'d005','1986-03-18','9999-01-01'),(214818,'d005','1999-08-10','1999-11-03'),(214819,'d001','1990-03-06','9999-01-01'),(214820,'d007','1995-04-21','9999-01-01'),(214821,'d006','1990-09-05','9999-01-01'),(214822,'d006','1997-05-21','2000-06-02'),(214823,'d005','1985-10-19','9999-01-01'),(214824,'d006','1998-06-14','9999-01-01'),(214825,'d001','1989-09-25','9999-01-01'),(214826,'d004','1991-10-16','9999-01-01'),(214826,'d005','1986-05-19','1991-10-16'),(214827,'d003','1995-06-27','9999-01-01'),(214828,'d005','1990-02-28','1998-08-24'),(214829,'d007','1995-01-29','9999-01-01'),(214830,'d005','1996-06-03','9999-01-01'),(214831,'d001','1991-09-30','9999-01-01'),(214832,'d007','1986-02-05','9999-01-01'),(214833,'d009','1991-08-14','9999-01-01'),(214834,'d007','1998-09-23','2000-05-02'),(214835,'d002','1994-08-12','1994-11-20'),(214835,'d007','1994-11-20','1998-05-12'),(214836,'d005','1991-11-16','9999-01-01'),(214837,'d005','1987-07-09','9999-01-01'),(214838,'d002','1993-03-05','9999-01-01'),(214839,'d007','1996-02-16','9999-01-01'),(214840,'d007','1988-05-09','9999-01-01'),(214841,'d004','1990-07-18','9999-01-01'),(214842,'d007','1987-09-23','1999-09-30'),(214843,'d005','1992-05-11','9999-01-01'),(214844,'d003','2000-01-02','9999-01-01'),(214845,'d005','1993-04-08','9999-01-01'),(214846,'d005','1994-02-11','9999-01-01'),(214846,'d006','1993-06-18','1994-02-11'),(214847,'d004','1994-07-28','9999-01-01'),(214848,'d004','1986-10-25','9999-01-01'),(214849,'d005','1996-07-28','9999-01-01'),(214850,'d005','1998-09-01','9999-01-01'),(214851,'d005','1992-07-09','1999-07-03'),(214852,'d005','1994-01-03','9999-01-01'),(214853,'d004','1985-07-14','9999-01-01'),(214854,'d009','1996-10-22','9999-01-01'),(214855,'d004','1994-10-09','9999-01-01'),(214855,'d005','1994-06-18','1994-10-09'),(214856,'d001','1986-07-20','1990-03-26'),(214857,'d005','1998-12-21','9999-01-01'),(214858,'d005','1985-11-30','9999-01-01'),(214859,'d003','1990-01-12','9999-01-01'),(214860,'d006','1986-11-16','9999-01-01'),(214861,'d001','1998-11-23','2001-03-21'),(214862,'d008','1986-02-09','9999-01-01'),(214863,'d005','1994-02-26','1999-08-04'),(214864,'d004','1994-12-02','9999-01-01'),(214865,'d004','1993-07-17','1993-10-13'),(214865,'d006','1993-10-13','9999-01-01'),(214866,'d005','1997-07-05','9999-01-01'),(214867,'d004','1986-12-31','9999-01-01'),(214868,'d007','1988-10-11','9999-01-01'),(214869,'d005','1993-01-11','1997-12-03'),(214870,'d005','1997-10-07','2000-03-06'),(214871,'d001','1992-04-02','9999-01-01'),(214872,'d006','1992-09-14','9999-01-01'),(214873,'d005','1999-05-26','2000-04-06'),(214874,'d001','1997-05-22','9999-01-01'),(214874,'d007','1986-10-29','1997-05-22'),(214875,'d002','1993-05-05','9999-01-01'),(214876,'d008','1986-05-04','9999-01-01'),(214877,'d004','1998-06-05','9999-01-01'),(214878,'d002','1996-04-24','9999-01-01'),(214879,'d001','1989-07-15','9999-01-01'),(214880,'d005','1990-02-14','9999-01-01'),(214881,'d005','1998-09-28','9999-01-01'),(214882,'d004','1997-02-15','1997-08-12'),(214882,'d009','1997-08-12','1998-02-16'),(214883,'d002','1991-09-10','1995-07-26'),(214884,'d006','1986-12-15','9999-01-01'),(214885,'d005','1999-07-29','9999-01-01'),(214886,'d006','1986-05-15','2002-01-28'),(214887,'d007','1995-01-31','1999-11-12'),(214888,'d005','1993-12-23','9999-01-01'),(214889,'d005','1992-01-13','9999-01-01'),(214890,'d005','1998-10-29','9999-01-01'),(214891,'d003','1999-09-20','2002-04-08'),(214892,'d003','1986-04-11','9999-01-01'),(214893,'d002','1989-11-20','1995-10-04'),(214893,'d003','1995-10-04','9999-01-01'),(214894,'d001','1988-07-18','9999-01-01'),(214895,'d004','1991-08-28','9999-01-01'),(214896,'d007','1985-12-16','9999-01-01'),(214897,'d005','1989-08-31','1990-06-15'),(214898,'d001','1997-11-14','9999-01-01'),(214899,'d005','1992-01-29','9999-01-01'),(214900,'d008','1990-10-08','9999-01-01'),(214901,'d004','1991-05-05','9999-01-01'),(214902,'d004','1989-08-07','9999-01-01'),(214903,'d004','1999-05-02','1999-06-20'),(214903,'d009','1999-06-20','9999-01-01'),(214904,'d005','1985-11-16','1994-03-03'),(214905,'d004','1989-12-27','9999-01-01'),(214906,'d007','1987-06-01','9999-01-01'),(214907,'d008','1987-08-29','9999-01-01'),(214908,'d005','1990-12-29','9999-01-01'),(214909,'d004','1985-07-22','1995-06-04'),(214910,'d004','1995-11-27','9999-01-01'),(214911,'d002','1990-01-24','9999-01-01'),(214912,'d004','1992-04-26','1994-01-20'),(214912,'d009','1994-01-20','9999-01-01'),(214913,'d004','1997-05-02','9999-01-01'),(214914,'d005','1993-10-27','9999-01-01'),(214915,'d003','1996-10-07','9999-01-01'),(214916,'d006','1994-12-29','9999-01-01'),(214917,'d006','1991-10-29','1992-02-21'),(214918,'d005','1993-02-16','1996-12-26'),(214919,'d009','1994-07-13','9999-01-01'),(214920,'d008','1987-01-25','9999-01-01'),(214921,'d004','1987-12-01','9999-01-01'),(214921,'d005','1987-05-11','1987-12-01'),(214922,'d005','1991-08-21','9999-01-01'),(214923,'d005','1991-07-04','9999-01-01'),(214924,'d004','1994-12-05','9999-01-01'),(214925,'d005','1991-04-28','9999-01-01'),(214926,'d004','1993-08-17','1995-02-27'),(214927,'d003','1996-07-18','9999-01-01'),(214928,'d005','1998-03-09','9999-01-01'),(214929,'d005','1985-11-02','9999-01-01'),(214930,'d001','1995-04-27','9999-01-01'),(214930,'d007','1991-01-06','1995-04-27'),(214931,'d004','1991-05-23','9999-01-01'),(214932,'d007','1998-11-18','9999-01-01'),(214933,'d009','1985-06-15','9999-01-01'),(214934,'d007','1996-12-14','2000-05-27'),(214935,'d004','1993-11-15','9999-01-01'),(214936,'d009','1995-09-04','9999-01-01'),(214937,'d001','1995-10-19','9999-01-01'),(214938,'d005','1989-10-20','9999-01-01'),(214939,'d004','2000-01-19','9999-01-01'),(214940,'d005','1993-06-06','1994-06-19'),(214940,'d008','1994-06-19','9999-01-01'),(214941,'d007','1985-02-25','1987-06-02'),(214942,'d005','1992-07-03','9999-01-01'),(214943,'d002','1993-03-04','9999-01-01'),(214944,'d004','1997-02-02','9999-01-01'),(214945,'d007','1991-07-27','9999-01-01'),(214946,'d007','1996-03-27','9999-01-01'),(214947,'d004','1997-07-10','9999-01-01'),(214948,'d001','1991-06-08','9999-01-01'),(214949,'d006','1986-07-13','9999-01-01'),(214950,'d003','1987-03-14','1995-12-20'),(214951,'d002','1995-06-18','1997-03-22'),(214951,'d007','1997-03-22','9999-01-01'),(214952,'d007','1999-07-07','9999-01-01'),(214953,'d002','1992-02-07','9999-01-01'),(214954,'d004','1986-12-19','9999-01-01'),(214955,'d002','1986-06-09','9999-01-01'),(214956,'d006','1993-02-20','1997-12-12'),(214957,'d007','1992-03-05','9999-01-01'),(214958,'d007','1999-09-12','9999-01-01'),(214959,'d005','1998-10-12','9999-01-01'),(214959,'d009','1987-04-26','1998-10-12'),(214960,'d007','1987-10-11','9999-01-01'),(214961,'d001','1989-09-30','9999-01-01'),(214962,'d005','1998-10-31','2002-03-19'),(214963,'d004','1989-03-11','9999-01-01'),(214964,'d005','1992-07-08','9999-01-01'),(214965,'d005','1991-01-28','9999-01-01'),(214966,'d003','1996-07-28','1997-02-11'),(214967,'d001','1986-12-02','9999-01-01'),(214967,'d003','1986-09-08','1986-12-02'),(214968,'d003','1987-10-23','9999-01-01'),(214969,'d006','1994-04-01','9999-01-01'),(214970,'d007','1986-09-04','9999-01-01'),(214971,'d001','1986-11-10','9999-01-01'),(214972,'d004','1999-06-21','1999-08-24'),(214973,'d005','1993-11-18','9999-01-01'),(214974,'d005','1989-06-15','9999-01-01'),(214975,'d004','1986-01-20','9999-01-01'),(214976,'d004','1987-07-29','9999-01-01'),(214977,'d004','1990-08-31','9999-01-01'),(214978,'d001','1998-01-12','1998-10-14'),(214978,'d009','1998-10-14','9999-01-01'),(214979,'d004','1989-06-02','9999-01-01'),(214980,'d005','1992-04-25','9999-01-01'),(214981,'d007','1999-01-12','2000-06-12'),(214982,'d005','1990-12-28','9999-01-01'),(214983,'d007','1999-04-24','9999-01-01'),(214984,'d007','1986-11-14','9999-01-01'),(214985,'d007','1988-06-28','9999-01-01'),(214986,'d005','1989-07-11','9999-01-01'),(214987,'d008','1995-08-04','9999-01-01'),(214988,'d005','1988-08-29','9999-01-01'),(214989,'d002','1996-11-01','2001-05-24'),(214989,'d003','1993-12-15','1996-11-01'),(214990,'d009','1996-03-28','9999-01-01'),(214991,'d004','1987-07-23','9999-01-01'),(214992,'d004','1991-01-08','9999-01-01'),(214993,'d005','1998-03-08','2001-02-25'),(214994,'d004','1993-04-28','9999-01-01'),(214995,'d004','1994-05-04','9999-01-01'),(214996,'d006','1991-08-12','9999-01-01'),(214997,'d002','1994-05-05','9999-01-01'),(214998,'d005','1994-10-20','9999-01-01'),(214999,'d004','1997-09-30','2001-01-27'),(214999,'d006','2001-01-27','9999-01-01'),(215000,'d008','1992-03-28','2002-03-29'),(215001,'d004','1999-11-19','2001-08-27'),(215002,'d004','1995-12-15','9999-01-01'),(215003,'d005','1998-10-27','9999-01-01'),(215004,'d005','1991-12-01','9999-01-01'),(215005,'d003','1993-03-23','9999-01-01'),(215006,'d008','1992-10-01','9999-01-01'),(215007,'d001','1996-11-11','9999-01-01'),(215008,'d006','1986-02-26','9999-01-01'),(215009,'d001','1987-12-26','9999-01-01'),(215010,'d004','1991-03-22','1994-06-04'),(215010,'d005','1990-05-04','1991-03-22'),(215011,'d006','1987-05-15','9999-01-01'),(215012,'d001','1985-06-10','9999-01-01'),(215013,'d001','1995-05-20','9999-01-01'),(215014,'d004','1997-03-28','9999-01-01'),(215015,'d008','1998-01-01','1999-11-23'),(215016,'d004','1999-10-17','9999-01-01'),(215017,'d007','1998-11-16','9999-01-01'),(215018,'d005','1990-11-07','9999-01-01'),(215019,'d004','1989-10-09','9999-01-01'),(215020,'d005','1999-02-28','2000-04-30'),(215020,'d008','2000-04-30','9999-01-01'),(215021,'d005','1986-03-26','9999-01-01'),(215022,'d004','1995-05-05','9999-01-01'),(215023,'d005','1998-08-15','2001-01-19'),(215024,'d005','1991-01-16','9999-01-01'),(215025,'d002','1988-01-21','1992-09-29'),(215026,'d004','1999-10-08','2001-02-22'),(215027,'d007','1990-12-06','9999-01-01'),(215028,'d001','1987-07-13','9999-01-01'),(215029,'d003','1988-04-20','9999-01-01'),(215030,'d001','1992-06-16','9999-01-01'),(215031,'d001','1999-09-26','9999-01-01'),(215031,'d007','1989-10-21','1999-09-26'),(215032,'d004','1993-04-27','9999-01-01'),(215033,'d005','1996-05-02','1997-03-29'),(215034,'d007','1992-05-28','9999-01-01'),(215035,'d005','1987-08-30','9999-01-01'),(215036,'d007','1989-11-10','9999-01-01'),(215037,'d002','1986-12-03','2000-03-15'),(215038,'d009','1999-05-13','9999-01-01'),(215039,'d005','1999-04-02','9999-01-01'),(215040,'d004','1998-01-12','1998-09-05'),(215040,'d006','1998-09-05','9999-01-01'),(215041,'d004','1998-12-05','1999-04-08'),(215042,'d007','1991-10-23','9999-01-01'),(215043,'d007','1998-03-29','9999-01-01'),(215044,'d009','1998-02-21','9999-01-01'),(215045,'d005','1990-09-11','9999-01-01'),(215046,'d005','1995-10-07','9999-01-01'),(215047,'d007','1999-06-06','9999-01-01'),(215048,'d006','1986-01-18','9999-01-01'),(215049,'d004','2000-01-07','9999-01-01'),(215049,'d009','1989-08-08','2000-01-07'),(215050,'d006','1992-10-10','2002-02-22'),(215051,'d004','1992-12-11','9999-01-01'),(215052,'d007','1993-06-10','9999-01-01'),(215053,'d009','1985-12-14','9999-01-01'),(215054,'d007','1991-11-20','1999-09-06'),(215055,'d005','1996-01-14','9999-01-01'),(215056,'d005','1998-03-16','9999-01-01'),(215057,'d006','1986-03-02','9999-01-01'),(215058,'d005','1993-08-20','9999-01-01'),(215059,'d002','1990-11-18','1997-02-03'),(215059,'d003','1987-09-01','1990-11-18'),(215060,'d002','1997-09-18','9999-01-01'),(215061,'d007','1998-03-03','9999-01-01'),(215062,'d003','1998-06-26','9999-01-01'),(215063,'d004','1985-09-15','9999-01-01'),(215064,'d005','1988-08-29','9999-01-01'),(215065,'d001','1992-01-14','9999-01-01'),(215066,'d004','1992-12-28','9999-01-01'),(215067,'d007','1991-05-23','9999-01-01'),(215068,'d004','1991-10-19','1997-01-14'),(215069,'d004','1997-02-17','1999-07-09'),(215069,'d006','1999-07-09','9999-01-01'),(215070,'d003','1989-04-30','9999-01-01'),(215071,'d002','1985-08-28','9999-01-01'),(215072,'d008','1988-07-17','9999-01-01'),(215073,'d004','1997-08-01','2001-08-06'),(215074,'d004','1992-05-26','1999-01-13'),(215075,'d007','1997-02-09','9999-01-01'),(215076,'d007','1988-11-02','1998-05-17'),(215077,'d005','1986-04-11','9999-01-01'),(215078,'d004','1988-12-24','9999-01-01'),(215079,'d001','2001-04-08','9999-01-01'),(215079,'d003','1996-09-06','2001-04-08'),(215080,'d007','1986-03-31','9999-01-01'),(215081,'d009','1988-07-22','9999-01-01'),(215082,'d001','1989-09-02','9999-01-01'),(215083,'d004','1999-06-09','9999-01-01'),(215084,'d007','1986-05-26','9999-01-01'),(215085,'d001','1990-06-25','1998-04-30'),(215086,'d009','1987-07-03','9999-01-01'),(215087,'d004','2000-08-25','9999-01-01'),(215087,'d005','1989-08-28','2000-08-25'),(215088,'d004','1999-04-25','2000-07-17'),(215089,'d007','1992-09-25','9999-01-01'),(215090,'d004','1996-04-05','9999-01-01'),(215091,'d004','1995-12-30','9999-01-01'),(215092,'d007','1989-02-07','1996-08-24'),(215093,'d004','1990-04-23','9999-01-01'),(215094,'d007','1987-05-03','9999-01-01'),(215095,'d004','1994-07-07','1999-10-02'),(215095,'d006','1999-10-02','9999-01-01'),(215096,'d006','1991-09-30','9999-01-01'),(215097,'d007','1989-09-02','9999-01-01'),(215098,'d003','1995-12-25','9999-01-01'),(215099,'d005','1993-05-21','1996-05-06'),(215100,'d005','1997-06-18','9999-01-01'),(215101,'d007','1989-05-22','2001-07-19'),(215102,'d002','1996-07-17','9999-01-01'),(215103,'d005','1999-05-03','1999-10-07'),(215104,'d007','1999-03-10','9999-01-01'),(215105,'d001','2001-03-26','9999-01-01'),(215105,'d003','1992-02-13','2001-03-26'),(215106,'d004','1990-12-07','9999-01-01'),(215107,'d007','1997-04-08','9999-01-01'),(215108,'d008','1997-04-09','9999-01-01'),(215109,'d001','1985-06-25','9999-01-01'),(215110,'d007','1996-02-28','2002-04-10'),(215111,'d005','1986-01-04','9999-01-01'),(215112,'d004','1988-05-05','9999-01-01'),(215113,'d004','1996-07-08','9999-01-01'),(215114,'d005','1999-06-01','9999-01-01'),(215115,'d008','1999-11-17','9999-01-01'),(215116,'d004','1987-10-01','1996-04-16'),(215116,'d006','1996-04-16','9999-01-01'),(215117,'d009','1994-06-03','9999-01-01'),(215118,'d007','1988-04-06','9999-01-01'),(215119,'d005','1997-08-03','2000-04-18'),(215120,'d002','1985-07-16','1994-11-11'),(215121,'d005','1998-08-30','9999-01-01'),(215122,'d003','1994-04-07','9999-01-01'),(215123,'d007','1996-12-28','9999-01-01'),(215124,'d002','1985-04-11','9999-01-01'),(215125,'d006','1994-12-19','2000-09-30'),(215126,'d004','1995-02-07','2002-07-14'),(215126,'d009','2002-07-14','9999-01-01'),(215127,'d001','1986-05-10','9999-01-01'),(215128,'d005','1993-04-27','9999-01-01'),(215129,'d003','1989-05-22','9999-01-01'),(215130,'d005','1998-10-20','9999-01-01'),(215131,'d005','1995-03-14','1996-01-13'),(215132,'d005','1988-05-31','9999-01-01'),(215133,'d002','1996-03-29','9999-01-01'),(215134,'d004','1988-05-17','1990-03-04'),(215134,'d006','1990-03-04','9999-01-01'),(215135,'d008','1990-02-27','9999-01-01'),(215136,'d005','1997-06-24','9999-01-01'),(215137,'d003','1998-12-03','2000-12-25'),(215138,'d001','1991-05-14','9999-01-01'),(215139,'d006','1988-12-22','9999-01-01'),(215140,'d001','1998-07-29','9999-01-01'),(215141,'d004','1998-04-28','9999-01-01'),(215142,'d007','1986-06-14','1993-08-09'),(215142,'d009','1993-08-09','9999-01-01'),(215143,'d002','1988-07-20','9999-01-01'),(215144,'d008','1995-11-22','1996-05-26'),(215145,'d005','1992-03-30','9999-01-01'),(215146,'d005','1993-02-19','9999-01-01'),(215147,'d007','1995-11-19','9999-01-01'),(215148,'d005','1999-06-25','9999-01-01'),(215149,'d005','1995-02-23','9999-01-01'),(215150,'d001','1991-02-24','1991-03-18'),(215150,'d007','1991-03-18','1992-10-01'),(215151,'d004','1993-11-03','9999-01-01'),(215152,'d005','1999-02-09','9999-01-01'),(215153,'d009','1991-07-22','9999-01-01'),(215154,'d004','1997-09-20','9999-01-01'),(215155,'d005','1986-12-23','9999-01-01'),(215156,'d005','1997-05-07','9999-01-01'),(215157,'d002','1992-10-09','1999-10-21'),(215158,'d005','1994-06-04','9999-01-01'),(215159,'d006','1991-01-02','9999-01-01'),(215160,'d007','1986-07-01','9999-01-01'),(215161,'d002','1995-10-03','1997-02-03'),(215161,'d003','1997-02-03','9999-01-01'),(215162,'d007','1989-08-27','9999-01-01'),(215163,'d009','1988-02-17','9999-01-01'),(215164,'d005','1987-05-20','9999-01-01'),(215165,'d004','1989-09-19','1991-06-21'),(215166,'d003','1988-12-17','9999-01-01'),(215167,'d002','1989-02-15','9999-01-01'),(215168,'d007','1985-06-22','9999-01-01'),(215169,'d004','2001-01-29','9999-01-01'),(215169,'d008','1990-07-05','2001-01-29'),(215170,'d005','1987-11-12','1995-04-11'),(215171,'d008','1986-12-16','9999-01-01'),(215172,'d005','1986-01-09','9999-01-01'),(215173,'d004','1989-11-08','9999-01-01'),(215174,'d001','1995-08-16','1998-03-14'),(215175,'d007','1985-10-24','9999-01-01'),(215176,'d007','1995-01-16','9999-01-01'),(215177,'d009','1986-04-18','9999-01-01'),(215178,'d004','1993-09-11','1998-01-23'),(215178,'d006','1998-01-23','9999-01-01'),(215179,'d001','1988-07-07','9999-01-01'),(215180,'d004','1987-02-01','1999-08-02'),(215181,'d003','1987-02-10','9999-01-01'),(215182,'d004','1989-03-26','9999-01-01'),(215183,'d004','1994-09-28','1995-04-08'),(215184,'d007','1988-09-26','9999-01-01'),(215185,'d008','1995-06-29','2002-02-01'),(215186,'d009','1997-01-24','9999-01-01'),(215187,'d006','1996-11-25','9999-01-01'),(215188,'d004','1998-03-07','9999-01-01'),(215188,'d009','1988-08-22','1998-03-07'),(215189,'d005','1999-12-19','9999-01-01'),(215190,'d006','1998-02-05','2000-06-24'),(215191,'d005','1990-03-31','9999-01-01'),(215192,'d005','1995-08-22','9999-01-01'),(215193,'d008','1998-06-20','9999-01-01'),(215194,'d005','1987-11-10','9999-01-01'),(215195,'d005','1988-07-16','9999-01-01'),(215196,'d005','1986-05-08','9999-01-01'),(215197,'d007','1997-06-18','1997-07-04'),(215197,'d009','1997-07-04','9999-01-01'),(215198,'d004','1996-04-18','9999-01-01'),(215199,'d001','1986-09-04','1990-09-10'),(215200,'d009','1992-02-01','9999-01-01'),(215201,'d009','1997-02-26','9999-01-01'),(215202,'d005','1998-07-25','9999-01-01'),(215203,'d005','1991-09-06','9999-01-01'),(215204,'d005','1997-07-29','9999-01-01'),(215205,'d005','1997-04-03','9999-01-01'),(215206,'d009','1991-08-10','9999-01-01'),(215207,'d004','1993-11-19','1997-01-07'),(215207,'d006','1997-01-07','9999-01-01'),(215208,'d007','1985-04-11','1994-11-04'),(215209,'d004','1988-08-12','9999-01-01'),(215210,'d005','1997-11-25','9999-01-01'),(215211,'d005','1985-06-15','1997-03-19'),(215212,'d005','1989-07-05','9999-01-01'),(215213,'d005','1989-11-25','1992-07-23'),(215214,'d005','1995-08-21','9999-01-01'),(215215,'d005','2001-08-26','9999-01-01'),(215215,'d008','1999-02-02','2001-08-26'),(215216,'d002','1998-10-25','9999-01-01'),(215217,'d007','1994-07-21','9999-01-01'),(215218,'d007','1998-10-15','9999-01-01'),(215219,'d005','1995-06-27','9999-01-01'),(215220,'d005','1993-01-27','9999-01-01'),(215221,'d009','1992-05-24','9999-01-01'),(215222,'d003','1986-06-29','1989-03-02'),(215223,'d005','1993-12-20','9999-01-01'),(215224,'d001','1997-12-23','9999-01-01'),(215224,'d007','1988-12-22','1997-12-23'),(215225,'d007','1986-10-24','9999-01-01'),(215226,'d001','1997-12-18','9999-01-01'),(215227,'d001','1986-12-02','1995-08-30'),(215228,'d008','1998-05-28','9999-01-01'),(215229,'d004','1997-09-12','9999-01-01'),(215230,'d007','1993-01-20','9999-01-01'),(215231,'d005','1994-09-16','9999-01-01'),(215232,'d004','1995-09-22','9999-01-01'),(215232,'d005','1994-03-01','1995-09-22'),(215233,'d008','1987-04-24','9999-01-01'),(215234,'d009','1998-02-24','9999-01-01'),(215235,'d006','1999-05-02','9999-01-01'),(215236,'d002','1996-02-25','1998-06-30'),(215237,'d007','1995-09-22','9999-01-01'),(215238,'d005','1998-09-25','9999-01-01'),(215239,'d005','1991-06-01','9999-01-01'),(215240,'d001','1998-11-27','2000-06-04'),(215240,'d009','2000-06-04','9999-01-01'),(215241,'d005','1994-11-17','9999-01-01'),(215242,'d005','1992-07-06','1993-12-05'),(215243,'d007','1996-12-14','9999-01-01'),(215244,'d005','1992-11-15','9999-01-01'),(215245,'d005','1990-01-14','9999-01-01'),(215246,'d004','1996-03-23','9999-01-01'),(215247,'d007','1992-02-02','9999-01-01'),(215248,'d004','1987-12-23','9999-01-01'),(215248,'d005','1987-05-05','1987-12-23'),(215249,'d004','1995-01-30','1998-01-06'),(215250,'d004','1989-10-30','9999-01-01'),(215251,'d007','1991-02-03','1992-09-30'),(215252,'d007','1997-04-27','9999-01-01'),(215253,'d004','1998-04-04','9999-01-01'),(215254,'d004','1988-08-28','1999-09-20'),(215255,'d009','2000-01-07','2001-05-07'),(215256,'d007','1989-12-21','9999-01-01'),(215257,'d007','1997-11-13','9999-01-01'),(215258,'d002','1997-08-12','2001-06-30'),(215259,'d001','1990-09-16','1991-06-04'),(215259,'d009','1991-06-04','9999-01-01'),(215260,'d005','1993-05-01','1996-07-17'),(215261,'d004','1997-11-20','1998-12-05'),(215262,'d005','1991-03-02','9999-01-01'),(215263,'d005','1992-05-17','1995-06-14'),(215264,'d005','1991-04-12','9999-01-01'),(215265,'d008','1991-09-19','9999-01-01'),(215266,'d004','1989-02-12','9999-01-01'),(215267,'d009','1985-08-08','1996-08-22'),(215268,'d005','1993-08-28','9999-01-01'),(215269,'d002','2001-01-09','9999-01-01'),(215269,'d003','1993-01-28','2001-01-09'),(215270,'d007','1985-10-06','9999-01-01'),(215271,'d001','1986-05-05','9999-01-01'),(215272,'d007','1989-05-05','9999-01-01'),(215273,'d008','1991-07-25','1992-01-25'),(215274,'d007','1988-12-14','9999-01-01'),(215275,'d005','1990-07-14','9999-01-01'),(215276,'d001','1987-12-14','9999-01-01'),(215277,'d007','1991-07-12','9999-01-01'),(215278,'d004','1996-01-28','1997-04-11'),(215278,'d006','1997-04-11','1997-04-14'),(215279,'d005','1997-12-21','9999-01-01'),(215280,'d005','1992-08-07','9999-01-01'),(215281,'d004','1986-09-14','9999-01-01'),(215282,'d007','1995-10-04','9999-01-01'),(215283,'d004','1987-05-07','9999-01-01'),(215284,'d004','1991-09-18','1991-11-30'),(215285,'d007','1999-07-30','9999-01-01'),(215286,'d008','1987-03-31','1995-02-14'),(215287,'d007','1987-10-14','9999-01-01'),(215288,'d007','1997-06-19','9999-01-01'),(215289,'d005','1988-06-19','2001-05-21'),(215289,'d008','2001-05-21','9999-01-01'),(215290,'d009','1989-02-20','9999-01-01'),(215291,'d005','1995-11-12','9999-01-01'),(215292,'d003','1986-12-08','9999-01-01'),(215293,'d009','1997-02-25','9999-01-01'),(215294,'d004','1990-02-19','9999-01-01'),(215295,'d008','1995-08-16','2001-07-30'),(215296,'d001','1994-04-19','1996-05-14'),(215297,'d004','1991-04-30','9999-01-01'),(215298,'d004','1986-11-02','1994-03-29'),(215298,'d009','1994-03-29','9999-01-01'),(215299,'d004','1998-02-27','9999-01-01'),(215300,'d004','1998-10-05','9999-01-01'),(215301,'d003','1993-02-09','9999-01-01'),(215302,'d005','1997-08-19','9999-01-01'),(215303,'d007','1996-05-07','9999-01-01'),(215304,'d004','1993-01-21','9999-01-01'),(215305,'d005','1994-10-13','1998-12-23'),(215306,'d004','1986-10-20','9999-01-01'),(215307,'d004','1999-06-01','2000-12-31'),(215307,'d006','2000-12-31','2001-04-16'),(215308,'d007','1986-05-14','9999-01-01'),(215309,'d006','1995-02-27','9999-01-01'),(215310,'d004','1994-08-25','9999-01-01'),(215311,'d009','1986-06-16','9999-01-01'),(215312,'d005','1988-08-13','9999-01-01'),(215313,'d005','1997-02-08','9999-01-01'),(215314,'d004','1992-09-08','9999-01-01'),(215315,'d001','1987-07-13','1999-12-07'),(215316,'d007','1994-11-22','9999-01-01'),(215317,'d005','1987-06-17','9999-01-01'),(215318,'d001','1996-05-31','9999-01-01'),(215318,'d003','1992-02-13','1996-05-31'),(215319,'d004','1990-07-25','9999-01-01'),(215320,'d007','1999-07-09','9999-01-01'),(215321,'d008','1995-11-24','2001-03-15'),(215322,'d005','1994-12-05','9999-01-01'),(215323,'d005','1992-03-05','9999-01-01'),(215324,'d007','1999-02-25','9999-01-01'),(215325,'d009','1997-06-21','9999-01-01'),(215326,'d001','1999-08-12','9999-01-01'),(215326,'d007','1999-02-17','1999-08-12'),(215327,'d007','1995-06-16','1997-01-15'),(215328,'d005','1987-09-08','1997-11-10'),(215329,'d005','1988-12-12','9999-01-01'),(215330,'d007','1993-05-03','9999-01-01'),(215331,'d004','1997-12-04','9999-01-01'),(215332,'d009','1998-06-06','9999-01-01'),(215333,'d005','1992-09-21','9999-01-01'),(215334,'d009','1990-12-26','1998-03-04'),(215335,'d004','1992-08-21','9999-01-01'),(215335,'d008','1988-02-11','1992-08-21'),(215336,'d007','1995-05-12','9999-01-01'),(215337,'d005','1987-11-13','9999-01-01'),(215338,'d006','1986-01-09','9999-01-01'),(215339,'d006','1994-09-20','9999-01-01'),(215340,'d005','1995-07-27','9999-01-01'),(215341,'d004','1996-07-26','2000-02-07'),(215342,'d004','1994-10-06','9999-01-01'),(215343,'d005','1992-11-11','9999-01-01'),(215344,'d007','1999-04-26','9999-01-01'),(215345,'d001','1985-07-23','1989-11-27'),(215345,'d009','1989-11-27','9999-01-01'),(215346,'d005','1987-12-16','9999-01-01'),(215347,'d009','1987-09-17','9999-01-01'),(215348,'d004','1992-03-19','9999-01-01'),(215349,'d004','1991-01-22','1995-04-08'),(215350,'d004','1997-10-02','9999-01-01'),(215351,'d005','1991-08-25','9999-01-01'),(215352,'d004','1991-01-21','9999-01-01'),(215353,'d005','1987-05-18','9999-01-01'),(215354,'d008','1996-07-06','2002-07-11'),(215355,'d005','1989-05-26','9999-01-01'),(215355,'d006','1987-04-30','1989-05-26'),(215356,'d004','1985-11-17','9999-01-01'),(215357,'d005','1988-07-30','9999-01-01'),(215358,'d002','1987-10-18','9999-01-01'),(215359,'d003','1990-01-02','1995-06-30'),(215360,'d008','1985-07-27','9999-01-01'),(215361,'d004','1994-08-14','9999-01-01'),(215362,'d005','1989-11-10','9999-01-01'),(215363,'d004','1990-07-09','9999-01-01'),(215363,'d005','1989-01-30','1990-07-09'),(215364,'d005','1988-03-13','9999-01-01'),(215365,'d005','1997-10-12','9999-01-01'),(215366,'d005','1988-06-01','9999-01-01'),(215367,'d005','1985-04-05','9999-01-01'),(215368,'d005','1994-11-19','1996-06-13'),(215369,'d004','1997-09-16','9999-01-01'),(215370,'d003','1987-12-12','9999-01-01'),(215371,'d001','1986-05-29','9999-01-01'),(215372,'d004','1997-07-20','9999-01-01'),(215373,'d004','1996-07-21','9999-01-01'),(215373,'d009','1988-01-10','1996-07-21'),(215374,'d004','1985-04-16','9999-01-01'),(215375,'d002','1987-01-23','9999-01-01'),(215376,'d003','1991-06-24','9999-01-01'),(215377,'d004','1995-03-03','1997-02-20'),(215378,'d006','1999-07-12','9999-01-01'),(215379,'d005','1988-08-11','9999-01-01'),(215380,'d005','1997-11-26','9999-01-01'),(215381,'d005','1997-04-04','9999-01-01'),(215381,'d006','1990-05-08','1997-04-04'),(215382,'d004','1989-05-17','1998-11-09'),(215383,'d003','1989-03-05','9999-01-01'),(215384,'d005','1995-03-24','9999-01-01'),(215385,'d008','1998-03-26','9999-01-01'),(215386,'d007','1997-06-14','9999-01-01'),(215387,'d005','1989-09-22','9999-01-01'),(215388,'d004','1999-07-25','9999-01-01'),(215389,'d005','1996-08-31','2001-08-04'),(215390,'d006','1990-10-29','9999-01-01'),(215391,'d007','1990-04-13','9999-01-01'),(215392,'d007','1986-07-18','1992-11-09'),(215392,'d009','1992-11-09','9999-01-01'),(215393,'d009','1999-10-10','9999-01-01'),(215394,'d004','1993-02-22','2000-06-17'),(215395,'d005','1987-10-21','1997-07-01'),(215396,'d004','1991-03-16','9999-01-01'),(215397,'d004','1997-09-20','9999-01-01'),(215398,'d004','1996-06-29','9999-01-01'),(215399,'d006','1985-02-04','1987-09-19'),(215400,'d005','1996-10-30','1997-05-11'),(215400,'d008','1997-05-11','9999-01-01'),(215401,'d002','1994-11-01','9999-01-01'),(215402,'d007','2000-01-01','9999-01-01'),(215403,'d005','1992-12-18','9999-01-01'),(215404,'d001','1991-04-23','1995-11-25'),(215405,'d005','1993-12-28','9999-01-01'),(215406,'d007','1987-08-02','9999-01-01'),(215407,'d007','1986-02-07','9999-01-01'),(215408,'d007','1996-05-26','9999-01-01'),(215409,'d007','1993-12-02','9999-01-01'),(215410,'d002','1994-03-05','2001-05-21'),(215410,'d007','2001-05-21','9999-01-01'),(215411,'d007','1996-03-31','9999-01-01'),(215412,'d004','1985-12-15','9999-01-01'),(215413,'d004','1997-08-01','1998-01-01'),(215414,'d005','1997-11-02','9999-01-01'),(215415,'d004','1989-09-27','9999-01-01'),(215416,'d009','1998-07-14','9999-01-01'),(215417,'d007','1988-11-24','9999-01-01'),(215418,'d009','1999-12-01','2002-06-06'),(215419,'d003','1995-01-23','9999-01-01'),(215420,'d005','1993-07-23','9999-01-01'),(215421,'d005','1986-10-20','1995-08-19'),(215421,'d008','1995-08-19','9999-01-01'),(215422,'d007','1991-04-24','9999-01-01'),(215423,'d004','1999-09-26','9999-01-01'),(215424,'d007','1992-03-26','9999-01-01'),(215425,'d004','1985-02-21','9999-01-01'),(215426,'d003','1995-06-21','9999-01-01'),(215427,'d005','1994-10-17','2001-02-25'),(215428,'d005','1990-12-18','1999-03-25'),(215429,'d005','1988-12-06','9999-01-01'),(215430,'d003','1987-07-14','9999-01-01'),(215431,'d003','1999-01-27','9999-01-01'),(215432,'d005','1994-12-19','1997-02-01'),(215432,'d008','1997-02-01','9999-01-01'),(215433,'d005','1992-03-29','9999-01-01'),(215434,'d004','1999-03-12','9999-01-01'),(215435,'d009','1999-11-13','9999-01-01'),(215436,'d007','1994-01-22','1995-06-13'),(215437,'d005','1990-06-07','9999-01-01'),(215438,'d005','1985-09-20','9999-01-01'),(215439,'d001','1990-08-28','9999-01-01'),(215440,'d009','1995-05-14','9999-01-01'),(215441,'d008','1989-06-07','9999-01-01'),(215442,'d001','1996-11-20','1999-09-29'),(215442,'d003','1994-05-23','1996-11-20'),(215443,'d007','1996-04-23','9999-01-01'),(215444,'d004','1989-10-15','9999-01-01'),(215445,'d004','1992-07-19','1994-04-29'),(215446,'d001','1993-04-14','9999-01-01'),(215447,'d004','1990-09-19','9999-01-01'),(215448,'d005','1994-09-13','9999-01-01'),(215449,'d003','1990-08-01','2001-03-12'),(215450,'d005','2000-01-21','2002-07-18'),(215451,'d004','1991-08-17','9999-01-01'),(215452,'d005','1990-03-10','9999-01-01'),(215453,'d005','1994-02-04','1999-06-22'),(215453,'d008','1999-06-22','9999-01-01'),(215454,'d009','1987-10-12','9999-01-01'),(215455,'d002','1997-07-17','9999-01-01'),(215456,'d002','1999-08-11','9999-01-01'),(215457,'d003','1992-05-13','9999-01-01'),(215458,'d005','1998-06-18','9999-01-01'),(215459,'d002','1986-07-05','1997-12-21'),(215460,'d007','1987-11-24','9999-01-01'),(215461,'d003','1986-11-05','9999-01-01'),(215462,'d007','1990-01-30','9999-01-01'),(215463,'d005','1992-01-10','9999-01-01'),(215464,'d001','1990-09-17','9999-01-01'),(215464,'d007','1987-05-19','1990-09-17'),(215465,'d004','1997-12-21','9999-01-01'),(215466,'d005','1989-05-04','1996-04-05'),(215467,'d008','1996-09-28','9999-01-01'),(215468,'d008','1986-03-19','1999-01-21'),(215469,'d005','1992-11-03','9999-01-01'),(215470,'d004','1995-05-29','9999-01-01'),(215471,'d004','1985-02-25','9999-01-01'),(215472,'d006','1988-10-17','9999-01-01'),(215473,'d002','1997-06-26','9999-01-01'),(215474,'d008','1994-01-23','9999-01-01'),(215475,'d004','1992-04-16','1996-08-02'),(215475,'d006','1996-08-02','9999-01-01'),(215476,'d005','1995-08-25','1996-01-16'),(215477,'d005','1996-07-21','9999-01-01'),(215478,'d005','1992-07-02','9999-01-01'),(215479,'d001','1996-05-19','9999-01-01'),(215480,'d005','1987-04-20','9999-01-01'),(215481,'d007','1999-10-02','2000-12-15'),(215482,'d007','1987-02-06','9999-01-01'),(215483,'d002','1999-05-19','9999-01-01'),(215484,'d004','1999-04-04','9999-01-01'),(215484,'d009','1997-08-14','1999-04-04'),(215485,'d004','1988-08-22','1989-01-03'),(215486,'d008','1990-01-20','9999-01-01'),(215487,'d005','1985-08-15','9999-01-01'),(215488,'d007','1997-01-11','9999-01-01'),(215489,'d007','1989-06-04','9999-01-01'),(215490,'d004','1990-08-17','9999-01-01'),(215491,'d004','1985-03-10','9999-01-01'),(215492,'d005','1999-08-13','9999-01-01'),(215493,'d005','1996-10-27','2000-04-26'),(215493,'d008','2000-04-26','9999-01-01'),(215494,'d003','1988-03-17','1996-12-30'),(215495,'d008','1990-02-19','9999-01-01'),(215496,'d004','1995-12-18','9999-01-01'),(215497,'d007','1986-06-21','9999-01-01'),(215498,'d003','1987-01-18','2002-05-08'),(215499,'d005','1988-05-04','9999-01-01'),(215500,'d002','1995-01-27','9999-01-01'),(215501,'d005','1998-01-29','9999-01-01'),(215502,'d004','1989-06-23','1991-06-04'),(215502,'d008','1986-09-18','1989-06-23'),(215503,'d008','1986-09-13','1989-01-10'),(215504,'d007','1994-03-10','9999-01-01'),(215505,'d007','1999-04-16','9999-01-01'),(215506,'d004','1997-11-19','1999-02-24'),(215507,'d004','1987-05-10','1988-05-29'),(215508,'d005','1989-10-06','9999-01-01'),(215509,'d002','1985-03-01','9999-01-01'),(215510,'d002','1990-01-29','9999-01-01'),(215511,'d005','1992-10-03','9999-01-01'),(215512,'d008','1996-02-09','9999-01-01'),(215513,'d001','2002-04-25','9999-01-01'),(215513,'d007','1996-05-01','2002-04-25'),(215514,'d002','1991-03-21','9999-01-01'),(215515,'d006','1992-10-10','9999-01-01'),(215516,'d007','1990-06-04','2000-04-22'),(215517,'d006','1999-03-10','9999-01-01'),(215518,'d002','1988-10-22','9999-01-01'),(215519,'d007','1994-06-06','9999-01-01'),(215520,'d008','1994-01-26','9999-01-01'),(215521,'d005','1994-10-08','9999-01-01'),(215522,'d008','1988-08-21','9999-01-01'),(215523,'d007','1997-08-04','9999-01-01'),(215524,'d004','1989-12-11','1995-02-28'),(215524,'d009','1995-02-28','9999-01-01'),(215525,'d007','1988-10-05','2002-05-21'),(215526,'d004','1989-07-02','9999-01-01'),(215527,'d005','1997-08-28','9999-01-01'),(215528,'d004','1999-09-04','9999-01-01'),(215529,'d005','1993-08-18','9999-01-01'),(215530,'d005','1996-06-13','9999-01-01'),(215531,'d003','1994-03-14','9999-01-01'),(215532,'d005','1987-04-29','1990-05-01'),(215532,'d008','1990-05-01','1991-03-17'),(215533,'d004','1989-11-22','9999-01-01'),(215534,'d005','1990-07-02','9999-01-01'),(215535,'d008','1992-09-29','9999-01-01'),(215536,'d005','1987-10-30','9999-01-01'),(215537,'d005','1992-07-04','1998-08-21'),(215538,'d004','1989-07-14','9999-01-01'),(215539,'d007','1999-12-25','9999-01-01'),(215540,'d006','1994-03-31','9999-01-01'),(215541,'d004','2000-01-26','9999-01-01'),(215541,'d009','1999-09-09','2000-01-26'),(215542,'d001','1998-04-20','9999-01-01'),(215543,'d005','1986-03-14','9999-01-01'),(215544,'d005','1992-04-05','9999-01-01'),(215545,'d007','1995-08-31','9999-01-01'),(215546,'d006','1985-02-14','1986-10-05'),(215547,'d007','1992-04-23','9999-01-01'),(215548,'d007','1998-12-08','2002-04-27'),(215549,'d009','1985-07-27','9999-01-01'),(215550,'d007','1988-11-23','1988-12-04'),(215551,'d005','1987-07-07','1988-11-13'),(215551,'d008','1988-11-13','9999-01-01'),(215552,'d004','1995-01-25','9999-01-01'),(215553,'d008','1995-03-19','1998-12-14'),(215554,'d002','1992-05-26','9999-01-01'),(215555,'d001','1987-07-09','9999-01-01'),(215556,'d005','1996-09-09','9999-01-01'),(215557,'d009','1995-06-15','9999-01-01'),(215558,'d005','1991-11-03','9999-01-01'),(215559,'d007','1992-05-22','9999-01-01'),(215560,'d001','1992-07-06','1994-09-04'),(215560,'d007','1991-07-12','1992-07-06'),(215561,'d004','1990-08-31','9999-01-01'),(215562,'d005','1987-09-07','9999-01-01'),(215563,'d003','1992-02-12','9999-01-01'),(215564,'d004','1990-03-24','9999-01-01'),(215565,'d001','1993-03-26','9999-01-01'),(215566,'d004','1998-08-21','9999-01-01'),(215567,'d009','1992-06-30','9999-01-01'),(215568,'d005','1985-03-12','9999-01-01'),(215569,'d006','1986-01-07','1999-10-27'),(215570,'d004','1993-08-01','9999-01-01'),(215571,'d001','2001-06-07','2001-07-30'),(215571,'d007','1993-05-07','2001-06-07'),(215572,'d002','1986-09-29','9999-01-01'),(215573,'d007','1992-06-08','9999-01-01'),(215574,'d007','1985-10-06','1994-12-19'),(215575,'d005','1985-10-02','9999-01-01'),(215576,'d007','1987-02-01','9999-01-01'),(215577,'d006','1999-03-19','2001-04-04'),(215578,'d009','1999-06-07','9999-01-01'),(215579,'d009','1994-11-12','9999-01-01'),(215580,'d004','1992-05-05','9999-01-01'),(215581,'d007','1999-11-12','2000-04-04'),(215581,'d009','2000-04-04','9999-01-01'),(215582,'d007','1986-06-07','9999-01-01'),(215583,'d003','1994-10-08','9999-01-01'),(215584,'d002','1991-06-11','9999-01-01'),(215585,'d007','1987-08-02','9999-01-01'),(215586,'d002','1988-10-30','2001-02-13'),(215587,'d002','1987-01-17','9999-01-01'),(215588,'d005','1993-03-12','9999-01-01'),(215589,'d004','1989-09-14','1993-07-07'),(215589,'d009','1993-07-07','9999-01-01'),(215590,'d005','1998-11-23','9999-01-01'),(215591,'d009','1999-11-25','9999-01-01'),(215592,'d004','1994-05-02','9999-01-01'),(215593,'d004','1986-08-30','1994-12-30'),(215594,'d008','1999-02-12','9999-01-01'),(215595,'d007','1985-04-23','9999-01-01'),(215596,'d001','1991-08-07','9999-01-01'),(215597,'d003','1997-04-22','9999-01-01'),(215598,'d005','1987-12-10','1990-03-21'),(215598,'d008','1990-03-21','9999-01-01'),(215599,'d002','1997-01-21','1999-03-18'),(215600,'d007','1990-02-25','9999-01-01'),(215601,'d009','1998-06-13','9999-01-01'),(215602,'d002','1991-03-06','9999-01-01'),(215603,'d007','1988-06-11','9999-01-01'),(215604,'d005','1988-11-05','2002-01-01'),(215605,'d001','1990-09-05','1995-07-29'),(215606,'d001','1999-10-14','2000-02-06'),(215606,'d009','2000-02-06','9999-01-01'),(215607,'d005','1989-04-04','9999-01-01'),(215608,'d007','1989-10-03','9999-01-01'),(215609,'d005','1994-01-12','9999-01-01'),(215610,'d003','1986-10-09','1995-06-10'),(215611,'d004','1997-09-30','9999-01-01'),(215612,'d005','1990-07-09','9999-01-01'),(215613,'d004','1991-05-08','9999-01-01'),(215614,'d005','1994-08-10','1995-08-20'),(215615,'d004','1994-07-02','1994-11-03'),(215615,'d006','1994-11-03','9999-01-01'),(215616,'d005','1987-09-30','9999-01-01'),(215617,'d008','1994-02-14','9999-01-01'),(215618,'d005','1989-05-25','9999-01-01'),(215619,'d003','1986-07-19','1993-03-02'),(215620,'d004','1993-08-02','9999-01-01'),(215621,'d007','1990-03-13','9999-01-01'),(215622,'d002','1994-05-29','2001-07-01'),(215623,'d005','1991-07-04','9999-01-01'),(215624,'d004','1990-03-17','1991-04-03'),(215624,'d009','1991-04-03','9999-01-01'),(215625,'d004','1999-12-07','9999-01-01'),(215626,'d004','1988-05-07','9999-01-01'),(215627,'d005','1998-05-22','9999-01-01'),(215628,'d004','1993-07-08','9999-01-01'),(215629,'d009','1987-05-18','9999-01-01'),(215630,'d007','1992-11-14','1998-07-26'),(215631,'d005','1998-05-15','9999-01-01'),(215632,'d007','1992-11-24','9999-01-01'),(215633,'d001','1985-06-09','9999-01-01'),(215634,'d002','1998-04-20','9999-01-01'),(215634,'d003','1989-06-10','1998-04-20'),(215635,'d004','1985-12-18','9999-01-01'),(215636,'d008','1993-03-29','9999-01-01'),(215637,'d007','1994-05-31','1997-09-22'),(215638,'d005','1992-07-11','9999-01-01'),(215639,'d007','1988-03-08','9999-01-01'),(215640,'d007','1998-08-23','9999-01-01'),(215641,'d008','1985-12-16','1988-02-12'),(215642,'d007','1989-08-18','9999-01-01'),(215643,'d005','1996-07-12','9999-01-01'),(215644,'d001','2002-04-27','9999-01-01'),(215644,'d007','1999-08-14','2002-04-27'),(215645,'d005','1990-02-28','1994-06-10'),(215646,'d005','1998-04-12','9999-01-01'),(215647,'d009','1994-03-12','9999-01-01'),(215648,'d004','1986-06-24','9999-01-01'),(215649,'d005','1991-08-15','9999-01-01'),(215650,'d002','1996-06-05','1999-04-28'),(215651,'d004','1993-06-10','9999-01-01'),(215652,'d004','1996-10-28','9999-01-01'),(215653,'d005','1992-10-18','9999-01-01'),(215653,'d008','1991-02-09','1992-10-18'),(215654,'d005','1995-03-10','9999-01-01'),(215655,'d004','1995-12-26','9999-01-01'),(215656,'d001','1988-10-25','9999-01-01'),(215657,'d005','1988-02-01','1999-07-09'),(215658,'d007','1986-11-29','9999-01-01'),(215659,'d004','1987-01-12','2001-01-23'),(215660,'d004','1994-10-19','9999-01-01'),(215661,'d007','1995-04-20','9999-01-01'),(215662,'d004','1987-01-03','9999-01-01'),(215663,'d004','1993-12-12','9999-01-01'),(215663,'d005','1991-11-06','1993-12-12'),(215664,'d002','1986-08-19','9999-01-01'),(215665,'d005','1995-08-25','1997-12-04'),(215666,'d003','1989-08-29','9999-01-01'),(215667,'d004','1996-12-04','9999-01-01'),(215668,'d005','1999-08-08','9999-01-01'),(215669,'d004','1997-11-02','9999-01-01'),(215670,'d005','1995-11-20','2001-02-20'),(215671,'d002','1996-05-01','9999-01-01'),(215671,'d003','1991-03-29','1996-05-01'),(215672,'d007','1996-06-13','9999-01-01'),(215673,'d009','1991-07-30','9999-01-01'),(215674,'d009','1996-12-17','9999-01-01'),(215675,'d002','1986-08-10','9999-01-01'),(215676,'d001','1996-05-31','1997-09-27'),(215677,'d007','1994-09-20','9999-01-01'),(215678,'d004','1987-04-13','9999-01-01'),(215679,'d004','1995-01-18','1997-01-13'),(215679,'d009','1997-01-13','9999-01-01'),(215680,'d005','1991-08-25','9999-01-01'),(215681,'d006','1994-04-24','9999-01-01'),(215682,'d006','1988-02-23','9999-01-01'),(215683,'d005','1989-09-14','1996-02-19'),(215684,'d007','1994-06-25','9999-01-01'),(215685,'d004','1985-06-22','9999-01-01'),(215686,'d005','1987-11-18','9999-01-01'),(215687,'d001','1990-01-23','9999-01-01'),(215688,'d008','1994-05-13','9999-01-01'),(215689,'d005','1991-11-12','9999-01-01'),(215690,'d004','1996-05-27','9999-01-01'),(215690,'d006','1988-10-10','1996-05-27'),(215691,'d004','1991-06-05','9999-01-01'),(215692,'d002','1992-03-16','1998-01-15'),(215693,'d005','1988-11-08','9999-01-01'),(215694,'d009','1993-03-17','9999-01-01'),(215695,'d005','1987-10-22','9999-01-01'),(215696,'d007','1987-12-29','9999-01-01'),(215697,'d005','1985-07-22','9999-01-01'),(215698,'d004','1989-03-10','9999-01-01'),(215699,'d005','1987-01-27','2002-05-31'),(215699,'d008','2002-05-31','9999-01-01'),(215700,'d006','1994-04-08','1995-03-25'),(215701,'d005','1999-08-06','9999-01-01'),(215702,'d007','1985-02-21','9999-01-01'),(215703,'d002','1991-09-19','9999-01-01'),(215704,'d004','1994-01-27','9999-01-01'),(215705,'d005','1988-12-08','9999-01-01'),(215706,'d005','1999-07-25','9999-01-01'),(215707,'d008','1998-07-06','9999-01-01'),(215708,'d007','1991-05-28','1997-04-18'),(215709,'d005','1997-11-29','2000-09-19'),(215709,'d008','2000-09-19','9999-01-01'),(215710,'d005','1993-07-01','9999-01-01'),(215711,'d001','1990-04-14','9999-01-01'),(215712,'d005','1986-01-29','9999-01-01'),(215713,'d001','1990-07-15','9999-01-01'),(215714,'d005','1997-06-17','9999-01-01'),(215715,'d004','1998-02-09','9999-01-01'),(215716,'d002','1997-04-02','1997-11-30'),(215717,'d004','1992-04-16','9999-01-01'),(215718,'d002','1989-06-26','9999-01-01'),(215719,'d005','1987-08-16','9999-01-01'),(215720,'d001','1999-07-22','9999-01-01'),(215720,'d007','1991-05-08','1999-07-22'),(215721,'d007','1997-09-24','9999-01-01'),(215722,'d002','1992-07-28','9999-01-01'),(215723,'d004','1993-06-20','1996-02-06'),(215724,'d001','1985-06-02','9999-01-01'),(215725,'d005','1989-10-11','9999-01-01'),(215726,'d008','1987-08-08','9999-01-01'),(215727,'d001','1996-08-13','9999-01-01'),(215728,'d007','1986-03-31','1997-04-06'),(215729,'d002','1997-12-14','1998-05-30'),(215730,'d005','1987-02-18','1987-09-13'),(215730,'d008','1987-09-13','9999-01-01'),(215731,'d004','1989-12-21','9999-01-01'),(215732,'d005','1993-08-16','2000-10-08'),(215733,'d005','1986-10-08','1996-09-05'),(215734,'d005','1986-04-30','9999-01-01'),(215735,'d008','1998-08-03','9999-01-01'),(215736,'d005','1988-03-28','9999-01-01'),(215737,'d007','1992-01-01','9999-01-01'),(215738,'d007','1989-02-24','9999-01-01'),(215739,'d004','1986-12-28','9999-01-01'),(215740,'d007','1990-08-16','9999-01-01'),(215741,'d004','1987-06-14','1990-06-02'),(215741,'d006','1987-01-09','1987-06-14'),(215742,'d004','1996-09-17','9999-01-01'),(215743,'d006','1997-02-24','9999-01-01'),(215744,'d005','1987-06-19','9999-01-01'),(215745,'d007','1988-02-12','9999-01-01'),(215746,'d002','1999-07-08','9999-01-01'),(215747,'d004','1987-04-03','9999-01-01'),(215748,'d008','1990-04-01','1994-03-15'),(215749,'d004','1997-05-25','1999-11-09'),(215750,'d004','1991-08-13','9999-01-01'),(215751,'d007','1997-09-09','9999-01-01'),(215752,'d005','1994-01-21','1999-11-05'),(215752,'d008','1999-11-05','9999-01-01'),(215753,'d008','1999-03-13','9999-01-01'),(215754,'d005','1987-08-02','9999-01-01'),(215755,'d001','1987-09-15','9999-01-01'),(215756,'d007','1985-09-26','9999-01-01'),(215757,'d004','1985-07-23','1989-09-08'),(215758,'d005','1987-04-03','9999-01-01'),(215759,'d004','1987-08-15','9999-01-01'),(215760,'d004','1986-03-24','9999-01-01'),(215761,'d006','1999-03-27','9999-01-01'),(215762,'d003','1993-10-01','9999-01-01'),(215763,'d004','1998-12-01','1999-05-27'),(215763,'d006','1999-05-27','9999-01-01'),(215764,'d008','1986-04-06','2001-12-13'),(215765,'d007','1997-08-07','2001-12-16'),(215766,'d003','1992-05-20','9999-01-01'),(215767,'d002','1996-05-12','9999-01-01'),(215768,'d005','1997-11-08','1998-02-04'),(215769,'d005','1993-11-05','9999-01-01'),(215770,'d007','1991-03-28','9999-01-01'),(215771,'d009','1993-10-23','9999-01-01'),(215772,'d007','1991-04-07','1995-08-06'),(215773,'d004','1992-05-23','9999-01-01'),(215774,'d001','2001-09-04','9999-01-01'),(215774,'d007','1999-02-26','2001-09-04'),(215775,'d005','1987-09-28','9999-01-01'),(215776,'d005','1988-03-10','9999-01-01'),(215777,'d003','1988-07-06','9999-01-01'),(215778,'d005','1997-12-27','9999-01-01'),(215779,'d007','1990-04-13','9999-01-01'),(215780,'d006','1997-01-07','9999-01-01'),(215781,'d008','1988-02-01','1996-04-16'),(215782,'d004','1998-07-02','9999-01-01'),(215783,'d007','1986-02-26','9999-01-01'),(215784,'d007','1994-10-25','9999-01-01'),(215785,'d005','1996-05-13','9999-01-01'),(215785,'d008','1986-11-28','1996-05-13'),(215786,'d007','1988-06-14','9999-01-01'),(215787,'d005','1996-01-08','9999-01-01'),(215788,'d002','1998-07-26','2000-01-19'),(215789,'d007','1995-01-04','9999-01-01'),(215790,'d005','1991-08-23','9999-01-01'),(215791,'d005','1986-10-11','9999-01-01'),(215792,'d004','1995-01-02','9999-01-01'),(215793,'d001','1990-05-29','9999-01-01'),(215794,'d005','1998-08-21','1999-06-05'),(215795,'d004','2001-03-29','9999-01-01'),(215795,'d005','1997-07-21','2001-03-29'),(215796,'d004','1998-11-19','9999-01-01'),(215797,'d007','1993-01-02','9999-01-01'),(215798,'d003','1988-01-12','9999-01-01'),(215799,'d007','1998-09-03','9999-01-01'),(215800,'d003','1999-02-27','2001-03-25'),(215801,'d005','1988-08-22','9999-01-01'),(215802,'d005','1996-09-22','9999-01-01'),(215803,'d001','1999-07-24','2000-09-23'),(215803,'d007','1999-05-02','1999-07-24'),(215804,'d004','1995-12-30','9999-01-01'),(215805,'d005','1989-11-15','9999-01-01'),(215806,'d003','1998-11-02','9999-01-01'),(215807,'d005','1988-07-01','1995-06-06'),(215808,'d007','1988-11-18','9999-01-01'),(215809,'d004','1994-09-19','1995-01-11'),(215810,'d002','1995-02-13','9999-01-01'),(215811,'d005','1992-04-22','9999-01-01'),(215811,'d009','1987-06-06','1992-04-22'),(215812,'d007','1997-05-04','9999-01-01'),(215813,'d007','1991-06-13','9999-01-01'),(215814,'d001','1993-10-08','9999-01-01'),(215815,'d004','1991-03-26','9999-01-01'),(215816,'d004','1990-12-23','9999-01-01'),(215817,'d004','1987-06-21','1991-02-18'),(215818,'d007','1998-09-07','9999-01-01'),(215819,'d005','1996-02-01','9999-01-01'),(215820,'d006','1994-08-15','9999-01-01'),(215821,'d004','1987-07-22','1988-05-22'),(215821,'d009','1988-05-22','1988-08-25'),(215822,'d004','1987-11-04','9999-01-01'),(215823,'d004','1998-02-05','2001-11-02'),(215824,'d005','1997-05-05','9999-01-01'),(215825,'d004','1986-11-09','9999-01-01'),(215826,'d006','1987-08-23','2001-04-27'),(215827,'d008','1994-04-03','9999-01-01'),(215828,'d005','1985-12-18','9999-01-01'),(215829,'d006','1986-10-20','9999-01-01'),(215830,'d002','1993-06-04','1999-09-23'),(215830,'d007','1999-09-23','9999-01-01'),(215831,'d005','1985-08-21','9999-01-01'),(215832,'d002','1999-07-24','9999-01-01'),(215833,'d004','1997-05-02','9999-01-01'),(215834,'d005','1987-04-16','9999-01-01'),(215835,'d007','1987-11-02','1992-11-01'),(215836,'d005','1986-01-24','9999-01-01'),(215837,'d005','1986-12-23','9999-01-01'),(215838,'d001','1996-08-21','1997-10-19'),(215838,'d009','1997-10-19','9999-01-01'),(215839,'d005','1988-07-13','9999-01-01'),(215840,'d004','1990-09-20','9999-01-01'),(215841,'d007','1992-11-24','9999-01-01'),(215842,'d003','1995-07-10','2002-01-03'),(215843,'d001','1987-03-31','9999-01-01'),(215844,'d004','1998-09-22','1998-10-28'),(215845,'d005','1996-07-06','9999-01-01'),(215846,'d001','1985-12-12','9999-01-01'),(215847,'d001','2000-08-10','9999-01-01'),(215847,'d003','1987-09-15','2000-08-10'),(215848,'d001','1985-09-04','9999-01-01'),(215849,'d004','1986-01-18','9999-01-01'),(215850,'d004','1992-11-16','9999-01-01'),(215851,'d004','1988-07-18','9999-01-01'),(215852,'d007','1989-11-23','9999-01-01'),(215853,'d006','1986-04-14','1989-06-13'),(215854,'d008','1989-06-25','1990-07-23'),(215855,'d005','1988-10-16','9999-01-01'),(215856,'d004','1994-11-08','9999-01-01'),(215857,'d004','1986-11-17','9999-01-01'),(215858,'d005','1993-07-10','1993-10-16'),(215858,'d008','1993-10-16','2001-01-17'),(215859,'d005','1985-04-03','9999-01-01'),(215860,'d006','1993-02-17','9999-01-01'),(215861,'d008','1999-09-10','9999-01-01'),(215862,'d004','1991-07-10','9999-01-01'),(215863,'d003','1994-12-09','9999-01-01'),(215864,'d007','1995-04-18','2001-06-25'),(215865,'d002','1992-02-18','9999-01-01'),(215866,'d004','1994-06-09','9999-01-01'),(215867,'d007','1986-07-28','1987-09-28'),(215867,'d009','1987-09-28','9999-01-01'),(215868,'d007','1988-02-20','2000-01-25'),(215869,'d003','1992-10-26','9999-01-01'),(215870,'d001','1992-02-11','1998-04-20'),(215871,'d004','1986-08-17','9999-01-01'),(215872,'d002','1991-07-02','9999-01-01'),(215873,'d004','1997-10-20','9999-01-01'),(215874,'d003','1998-09-18','9999-01-01'),(215875,'d004','1991-08-13','9999-01-01'),(215876,'d007','1991-09-19','9999-01-01'),(215877,'d002','1985-02-06','1987-05-14'),(215878,'d001','2001-07-21','9999-01-01'),(215878,'d007','1997-09-17','2001-07-21'),(215879,'d007','1994-11-21','9999-01-01'),(215880,'d005','1992-04-29','9999-01-01'),(215881,'d006','1987-09-06','9999-01-01'),(215882,'d007','1992-09-09','9999-01-01'),(215883,'d005','1992-12-17','2001-11-04'),(215884,'d003','1994-05-14','9999-01-01'),(215885,'d007','1994-10-03','9999-01-01'),(215886,'d005','1989-06-10','9999-01-01'),(215887,'d001','1998-03-04','9999-01-01'),(215888,'d005','1988-12-18','9999-01-01'),(215889,'d005','1988-12-12','1989-08-17'),(215889,'d008','1989-08-17','1991-03-20'),(215890,'d005','1985-05-20','9999-01-01'),(215891,'d006','1996-07-10','9999-01-01'),(215892,'d004','1994-05-08','9999-01-01'),(215893,'d004','1987-01-04','9999-01-01'),(215894,'d004','1994-03-30','9999-01-01'),(215895,'d003','1991-09-14','9999-01-01'),(215896,'d002','1992-10-07','9999-01-01'),(215897,'d001','2001-11-21','9999-01-01'),(215897,'d007','1989-09-06','2001-11-21'),(215898,'d004','1997-06-01','1998-11-28'),(215899,'d005','1988-07-31','9999-01-01'),(215900,'d004','1994-11-19','9999-01-01'),(215901,'d005','1991-10-18','1993-10-14'),(215902,'d007','1998-01-28','9999-01-01'),(215903,'d004','1997-01-17','9999-01-01'),(215904,'d005','1985-06-10','1997-05-28'),(215905,'d005','1996-11-17','9999-01-01'),(215906,'d007','1995-06-04','9999-01-01'),(215907,'d006','1994-07-04','9999-01-01'),(215908,'d002','2002-06-21','9999-01-01'),(215908,'d003','1998-11-28','2002-06-21'),(215909,'d005','1996-06-06','9999-01-01'),(215910,'d005','1998-12-09','9999-01-01'),(215911,'d009','1993-05-09','1996-11-11'),(215912,'d005','1997-11-11','9999-01-01'),(215913,'d004','1992-05-16','9999-01-01'),(215914,'d005','1996-08-03','9999-01-01'),(215915,'d005','1987-07-06','9999-01-01'),(215916,'d005','1994-06-27','1997-09-02'),(215917,'d005','1987-07-20','9999-01-01'),(215918,'d001','1991-04-22','2000-07-29'),(215918,'d009','2000-07-29','9999-01-01'),(215919,'d007','1995-05-04','2000-01-08'),(215920,'d002','1997-07-29','9999-01-01'),(215921,'d004','1997-09-24','9999-01-01'),(215922,'d005','1986-10-30','9999-01-01'),(215923,'d005','1994-05-30','9999-01-01'),(215924,'d007','1987-10-17','9999-01-01'),(215925,'d008','1995-03-18','9999-01-01'),(215926,'d004','1992-05-03','1994-09-05'),(215927,'d001','1997-01-22','1999-08-29'),(215927,'d009','1999-08-29','9999-01-01'),(215928,'d005','1988-09-09','9999-01-01'),(215929,'d007','1998-01-20','9999-01-01'),(215930,'d004','1989-10-12','1993-03-01'),(215931,'d008','1999-04-12','9999-01-01'),(215932,'d007','1994-04-30','9999-01-01'),(215933,'d004','1995-12-29','9999-01-01'),(215934,'d007','1998-12-06','9999-01-01'),(215935,'d005','1999-01-26','2001-08-22'),(215936,'d005','1996-09-26','2001-10-09'),(215937,'d007','1988-03-18','9999-01-01'),(215938,'d001','1998-04-12','2000-10-23'),(215938,'d003','1997-08-15','1998-04-12'),(215939,'d006','1999-06-25','9999-01-01'),(215940,'d004','1992-09-26','9999-01-01'),(215941,'d005','1985-07-03','9999-01-01'),(215942,'d007','1993-06-04','9999-01-01'),(215943,'d004','1995-05-24','9999-01-01'),(215944,'d006','1989-09-28','9999-01-01'),(215945,'d008','1988-12-07','9999-01-01'),(215946,'d005','1988-04-28','9999-01-01'),(215947,'d006','1987-05-31','1998-05-21'),(215948,'d007','1999-05-15','9999-01-01'),(215949,'d004','1994-07-27','2000-01-10'),(215949,'d006','2000-01-10','9999-01-01'),(215950,'d005','1999-07-23','2000-04-05'),(215951,'d005','1995-07-25','9999-01-01'),(215952,'d004','1985-07-06','9999-01-01'),(215953,'d005','1988-11-14','9999-01-01'),(215954,'d005','1987-11-23','9999-01-01'),(215955,'d007','1994-12-31','9999-01-01'),(215956,'d005','1990-07-09','1994-04-11'),(215957,'d005','1992-02-09','9999-01-01'),(215958,'d006','1999-01-13','1999-02-09'),(215959,'d002','1995-07-16','9999-01-01'),(215960,'d004','2001-04-23','2002-06-30'),(215960,'d005','1998-12-13','2001-04-23'),(215961,'d002','1997-06-09','9999-01-01'),(215962,'d009','1989-10-09','9999-01-01'),(215963,'d008','1996-10-03','9999-01-01'),(215964,'d004','1987-12-04','9999-01-01'),(215965,'d001','1996-05-22','9999-01-01'),(215966,'d006','1987-09-26','9999-01-01'),(215967,'d005','1995-04-06','1995-09-26'),(215968,'d005','1996-11-20','9999-01-01'),(215969,'d001','1995-02-11','9999-01-01'),(215969,'d007','1992-02-14','1995-02-11'),(215970,'d005','1997-04-26','9999-01-01'),(215971,'d001','1995-12-12','9999-01-01'),(215972,'d005','1996-12-24','9999-01-01'),(215973,'d004','1985-03-11','1997-10-10'),(215974,'d008','1989-06-02','9999-01-01'),(215975,'d005','1999-04-09','9999-01-01'),(215976,'d001','1986-09-10','9999-01-01'),(215977,'d004','1997-07-19','9999-01-01'),(215978,'d007','1994-02-22','9999-01-01'),(215979,'d002','1992-02-22','9999-01-01'),(215980,'d004','1985-10-12','1997-06-13'),(215980,'d006','1997-06-13','9999-01-01'),(215981,'d007','1994-02-02','9999-01-01'),(215982,'d006','1998-07-15','2002-07-17'),(215983,'d005','1985-06-21','9999-01-01'),(215984,'d004','1993-09-12','9999-01-01'),(215985,'d004','1997-06-26','9999-01-01'),(215986,'d009','1995-09-17','9999-01-01'),(215987,'d005','1997-04-06','9999-01-01'),(215988,'d006','1991-11-15','1994-08-28'),(215989,'d005','1985-11-11','9999-01-01'),(215990,'d004','1992-06-06','9999-01-01'),(215991,'d004','1996-10-29','9999-01-01'),(215991,'d009','1996-02-10','1996-10-29'),(215992,'d007','1986-03-28','9999-01-01'),(215993,'d006','1999-08-07','2002-04-13'),(215994,'d004','1994-05-31','9999-01-01'),(215995,'d007','1985-11-06','9999-01-01'),(215996,'d002','1997-05-31','9999-01-01'),(215997,'d004','1992-10-06','9999-01-01'),(215998,'d008','1992-01-12','9999-01-01'),(215999,'d002','1998-07-12','2000-04-17'),(215999,'d007','2000-04-17','9999-01-01'),(216000,'d007','1990-09-25','9999-01-01'),(216001,'d006','1991-08-07','1996-01-12'),(216002,'d008','1989-02-11','9999-01-01'),(216003,'d005','1999-02-25','9999-01-01'),(216004,'d006','1997-01-26','1999-03-07'),(216005,'d009','1987-02-16','9999-01-01'),(216006,'d005','1988-11-23','1994-11-27'),(216007,'d004','1992-02-27','9999-01-01'),(216008,'d005','1998-03-13','1998-10-05'),(216008,'d008','1998-10-05','9999-01-01'),(216009,'d004','1996-02-11','9999-01-01'),(216010,'d004','1993-10-23','9999-01-01'),(216011,'d006','1996-05-11','9999-01-01'),(216012,'d006','1996-10-28','2001-12-13'),(216013,'d004','1989-07-24','9999-01-01'),(216014,'d007','1995-02-20','9999-01-01'),(216015,'d004','1986-12-09','9999-01-01'),(216016,'d004','1987-02-06','9999-01-01'),(216017,'d004','1985-06-17','9999-01-01'),(216018,'d004','1998-12-01','9999-01-01'),(216019,'d007','1994-12-08','1999-02-27'),(216019,'d009','1999-02-27','2001-10-30'),(216020,'d005','1985-08-14','9999-01-01'),(216021,'d005','1997-09-20','9999-01-01'),(216022,'d005','1996-08-13','9999-01-01'),(216023,'d007','1992-02-03','9999-01-01'),(216024,'d004','1986-05-28','9999-01-01'),(216025,'d007','1991-02-03','2000-10-17'),(216026,'d008','1997-05-16','9999-01-01'),(216027,'d005','1995-12-17','9999-01-01'),(216028,'d005','1985-05-29','1988-02-26'),(216028,'d008','1988-02-26','9999-01-01'),(216029,'d009','1997-05-17','9999-01-01'),(216030,'d004','1998-06-03','9999-01-01'),(216031,'d007','1992-11-21','2000-09-04'),(216032,'d005','1986-04-12','9999-01-01'),(216033,'d003','1996-06-04','9999-01-01'),(216034,'d005','1996-06-27','9999-01-01'),(216035,'d004','1988-12-20','1989-01-18'),(216036,'d005','1989-02-06','9999-01-01'),(216037,'d002','1991-04-19','1991-06-11'),(216037,'d007','1991-06-11','1994-11-28'),(216038,'d005','1995-07-18','9999-01-01'),(216039,'d004','1986-11-21','9999-01-01'),(216040,'d005','1987-10-07','9999-01-01'),(216041,'d003','1985-05-01','9999-01-01'),(216042,'d004','1985-04-20','9999-01-01'),(216043,'d008','1989-08-09','9999-01-01'),(216044,'d007','1989-06-14','9999-01-01'),(216045,'d005','1985-03-02','9999-01-01'),(216046,'d005','1990-04-03','1999-08-31'),(216047,'d004','1989-10-05','9999-01-01'),(216048,'d004','2001-11-13','9999-01-01'),(216048,'d006','1991-05-28','2001-11-13'),(216049,'d007','1997-06-15','2000-02-23'),(216050,'d005','1995-11-04','9999-01-01'),(216051,'d008','1992-02-18','9999-01-01'),(216052,'d006','1990-11-14','9999-01-01'),(216053,'d005','1993-07-04','9999-01-01'),(216054,'d008','1986-07-31','9999-01-01'),(216055,'d005','1999-09-13','2000-04-28'),(216056,'d008','1998-08-07','9999-01-01'),(216057,'d007','1985-03-20','1989-06-28'),(216057,'d009','1989-06-28','9999-01-01'),(216058,'d005','1995-07-26','9999-01-01'),(216059,'d002','1992-08-16','9999-01-01'),(216060,'d003','1989-09-22','9999-01-01'),(216061,'d002','1997-05-25','9999-01-01'),(216062,'d005','1985-11-24','1999-10-26'),(216063,'d001','1988-01-08','9999-01-01'),(216064,'d004','1998-04-02','9999-01-01'),(216065,'d007','1991-02-01','9999-01-01'),(216066,'d004','1996-11-03','1997-09-30'),(216067,'d005','1987-05-13','1997-01-31'),(216067,'d008','1997-01-31','9999-01-01'),(216068,'d009','1987-08-11','9999-01-01'),(216069,'d005','1999-06-03','9999-01-01'),(216070,'d006','1996-07-19','9999-01-01'),(216071,'d004','1987-06-03','9999-01-01'),(216072,'d001','1989-11-27','1995-08-12'),(216073,'d005','1997-07-11','9999-01-01'),(216074,'d004','1993-04-21','9999-01-01'),(216075,'d007','1989-09-26','9999-01-01'),(216076,'d004','1985-08-20','1995-01-08'),(216076,'d006','1995-01-08','9999-01-01'),(216077,'d009','1995-02-09','9999-01-01'),(216078,'d005','1998-12-26','9999-01-01'),(216079,'d005','1993-01-25','9999-01-01'),(216080,'d009','1993-06-14','1996-03-06'),(216081,'d007','1990-09-06','9999-01-01'),(216082,'d002','1996-05-30','9999-01-01'),(216083,'d007','1992-09-28','9999-01-01'),(216084,'d001','1986-09-23','1990-07-21'),(216085,'d003','1998-11-10','9999-01-01'),(216086,'d004','2000-01-10','9999-01-01'),(216086,'d005','1991-10-29','2000-01-10'),(216087,'d009','1995-06-08','9999-01-01'),(216088,'d003','1999-02-19','9999-01-01'),(216089,'d004','1987-09-21','9999-01-01'),(216090,'d004','1999-07-04','9999-01-01'),(216091,'d003','1987-10-31','1993-09-10'),(216092,'d004','1991-06-29','1993-05-18'),(216093,'d007','1996-02-02','9999-01-01'),(216094,'d001','1992-11-26','1997-05-11'),(216094,'d009','1997-05-11','9999-01-01'),(216095,'d005','1987-07-15','9999-01-01'),(216096,'d006','1995-05-30','9999-01-01'),(216097,'d005','1991-05-26','1994-03-23'),(216098,'d003','1985-04-18','9999-01-01'),(216099,'d004','1989-09-01','9999-01-01'),(216100,'d007','1992-02-08','1998-06-01'),(216101,'d004','1997-01-21','9999-01-01'),(216102,'d007','1993-02-05','9999-01-01'),(216103,'d001','1988-01-21','9999-01-01'),(216104,'d001','1990-11-21','1993-03-10'),(216104,'d009','1993-03-10','9999-01-01'),(216105,'d003','1989-03-28','9999-01-01'),(216106,'d007','1991-06-14','2001-04-11'),(216107,'d005','1990-02-16','9999-01-01'),(216108,'d004','1987-05-10','9999-01-01'),(216109,'d005','1996-09-05','9999-01-01'),(216110,'d005','1999-08-01','9999-01-01'),(216111,'d008','1990-06-22','9999-01-01'),(216112,'d007','1995-06-08','9999-01-01'),(216113,'d005','1998-06-03','9999-01-01'),(216114,'d005','1997-10-27','1999-03-25'),(216115,'d001','1993-07-21','1996-03-17'),(216115,'d007','1996-03-17','9999-01-01'),(216116,'d009','1985-09-06','9999-01-01'),(216117,'d004','1993-03-24','9999-01-01'),(216118,'d003','1993-10-15','9999-01-01'),(216119,'d004','1992-02-24','9999-01-01'),(216120,'d007','1989-02-10','9999-01-01'),(216121,'d004','1996-04-09','9999-01-01'),(216122,'d004','1987-06-08','9999-01-01'),(216123,'d005','1989-01-29','1990-01-16'),(216124,'d005','1999-08-02','9999-01-01'),(216124,'d008','1996-12-20','1999-08-02'),(216125,'d007','1997-09-19','9999-01-01'),(216126,'d004','1993-03-04','9999-01-01'),(216127,'d005','1991-01-10','9999-01-01'),(216128,'d005','1986-08-07','9999-01-01'),(216129,'d005','1999-12-03','9999-01-01'),(216130,'d007','1997-03-23','1998-08-03'),(216131,'d008','1989-08-07','9999-01-01'),(216132,'d008','1987-05-12','9999-01-01'),(216133,'d002','1999-06-22','9999-01-01'),(216134,'d004','1989-08-21','1989-12-07'),(216135,'d004','1995-07-20','9999-01-01'),(216135,'d005','1991-06-03','1995-07-20'),(216136,'d004','1993-03-26','9999-01-01'),(216137,'d005','1992-07-22','9999-01-01'),(216138,'d004','1993-04-13','9999-01-01'),(216139,'d004','1985-08-14','9999-01-01'),(216140,'d003','1985-04-23','9999-01-01'),(216141,'d005','1992-01-21','9999-01-01'),(216142,'d006','1991-02-25','9999-01-01'),(216143,'d009','1988-12-29','1989-08-25'),(216144,'d009','1997-10-21','9999-01-01'),(216145,'d004','1997-04-17','2000-08-25'),(216145,'d006','2000-08-25','9999-01-01'),(216146,'d007','1993-12-17','1999-09-17'),(216147,'d004','1996-02-17','9999-01-01'),(216148,'d005','1990-10-11','9999-01-01'),(216149,'d004','1987-08-06','9999-01-01'),(216150,'d008','1991-12-09','9999-01-01'),(216151,'d001','1998-12-01','9999-01-01'),(216152,'d004','1985-10-14','9999-01-01'),(216153,'d006','1988-08-24','9999-01-01'),(216154,'d003','1998-02-20','9999-01-01'),(216155,'d004','1997-03-17','1998-04-22'),(216155,'d005','1997-03-16','1997-03-17'),(216156,'d002','1988-03-01','9999-01-01'),(216157,'d003','1996-03-31','9999-01-01'),(216158,'d005','1985-04-20','1998-05-22'),(216159,'d004','1999-11-07','9999-01-01'),(216160,'d004','1990-07-26','9999-01-01'),(216161,'d004','1995-02-05','9999-01-01'),(216162,'d004','1999-07-27','2001-01-13'),(216163,'d004','1992-12-24','9999-01-01'),(216164,'d009','1992-05-29','9999-01-01'),(216165,'d005','1998-04-16','9999-01-01'),(216165,'d009','1996-03-31','1998-04-16'),(216166,'d007','1986-11-26','9999-01-01'),(216167,'d001','1985-03-09','9999-01-01'),(216168,'d001','1993-12-18','9999-01-01'),(216169,'d007','1985-03-12','9999-01-01'),(216170,'d005','1997-01-02','2000-07-18'),(216171,'d002','1987-03-11','9999-01-01'),(216172,'d005','1986-05-21','9999-01-01'),(216173,'d005','1998-11-01','9999-01-01'),(216174,'d003','1995-02-08','9999-01-01'),(216175,'d004','1994-12-23','9999-01-01'),(216175,'d005','1986-09-15','1994-12-23'),(216176,'d005','1985-12-28','1997-10-05'),(216177,'d005','1988-04-13','9999-01-01'),(216178,'d004','1988-07-27','9999-01-01'),(216179,'d002','1992-06-11','9999-01-01'),(216180,'d004','1986-07-04','9999-01-01'),(216181,'d007','1985-12-26','9999-01-01'),(216182,'d002','1998-09-12','9999-01-01'),(216183,'d005','1999-08-17','2000-02-24'),(216184,'d005','1987-09-09','9999-01-01'),(216185,'d002','1989-09-16','1998-04-26'),(216185,'d007','1998-04-26','9999-01-01'),(216186,'d004','1987-08-07','9999-01-01'),(216187,'d007','1992-12-14','9999-01-01'),(216188,'d004','1997-02-24','9999-01-01'),(216189,'d005','1997-10-02','1998-11-15'),(216190,'d007','1996-01-23','9999-01-01'),(216191,'d005','1996-08-30','9999-01-01'),(216192,'d006','1994-07-07','1997-01-21'),(216193,'d003','1999-02-20','9999-01-01'),(216194,'d007','1995-11-12','1999-08-10'),(216194,'d009','1999-08-10','9999-01-01'),(216195,'d002','1990-04-11','9999-01-01'),(216196,'d005','1993-05-12','9999-01-01'),(216197,'d008','1989-08-28','9999-01-01'),(216198,'d005','1993-08-26','9999-01-01'),(216199,'d005','1997-07-16','2001-06-18'),(216200,'d005','1996-08-05','9999-01-01'),(216201,'d001','1989-05-02','9999-01-01'),(216202,'d004','1993-12-13','9999-01-01'),(216203,'d007','1995-05-31','2000-07-24'),(216204,'d004','1999-11-16','9999-01-01'),(216205,'d007','1999-05-13','2002-02-23'),(216205,'d009','2002-02-23','9999-01-01'),(216206,'d009','1985-05-12','9999-01-01'),(216207,'d002','1999-02-28','9999-01-01'),(216208,'d001','1995-10-23','9999-01-01'),(216209,'d004','1991-07-02','2000-10-31'),(216210,'d005','1997-03-06','9999-01-01'),(216211,'d007','1999-04-05','9999-01-01'),(216212,'d004','1993-06-17','9999-01-01'),(216213,'d002','1995-09-10','9999-01-01'),(216214,'d004','1993-01-24','1997-01-16'),(216214,'d006','1997-01-16','9999-01-01'),(216215,'d004','1995-05-01','9999-01-01'),(216216,'d005','1988-07-07','9999-01-01'),(216217,'d006','1992-02-06','1994-05-05'),(216218,'d008','1989-04-25','9999-01-01'),(216219,'d008','1987-04-11','9999-01-01'),(216220,'d005','1989-03-04','1989-05-13'),(216221,'d005','1986-08-10','9999-01-01'),(216222,'d002','1997-07-01','9999-01-01'),(216223,'d001','1988-09-14','1993-06-28'),(216223,'d007','1993-06-28','1994-12-05'),(216224,'d003','1991-06-05','9999-01-01'),(216225,'d004','1999-09-09','9999-01-01'),(216226,'d004','2000-01-13','9999-01-01'),(216227,'d007','1992-10-31','9999-01-01'),(216228,'d004','1999-11-27','2000-04-28'),(216229,'d006','1991-10-05','9999-01-01'),(216230,'d005','1997-03-19','9999-01-01'),(216231,'d005','1991-06-03','9999-01-01'),(216232,'d005','1996-11-23','9999-01-01'),(216233,'d005','1994-03-12','2001-04-10'),(216233,'d008','2001-04-10','9999-01-01'),(216234,'d003','1995-10-26','9999-01-01'),(216235,'d005','1992-08-24','9999-01-01'),(216236,'d005','1997-06-06','1998-11-05'),(216237,'d007','1998-10-10','9999-01-01'),(216238,'d004','1987-04-14','9999-01-01'),(216239,'d007','1999-07-20','9999-01-01'),(216240,'d005','1987-08-28','9999-01-01'),(216241,'d004','1999-12-26','9999-01-01'),(216241,'d005','1999-09-17','1999-12-26'),(216242,'d005','1992-09-30','2001-12-12'),(216243,'d008','1991-04-06','9999-01-01'),(216244,'d002','1991-09-30','9999-01-01'),(216245,'d009','1996-04-10','9999-01-01'),(216246,'d001','1997-12-30','2000-01-12'),(216247,'d006','1990-05-02','9999-01-01'),(216248,'d005','1994-09-22','9999-01-01'),(216249,'d007','1985-09-15','9999-01-01'),(216250,'d007','1993-06-05','9999-01-01'),(216251,'d004','1985-06-02','1990-10-12'),(216251,'d009','1990-10-12','9999-01-01'),(216252,'d005','1989-06-21','9999-01-01'),(216253,'d004','1985-05-27','9999-01-01'),(216254,'d009','1992-09-25','2000-01-21'),(216255,'d004','1994-10-31','9999-01-01'),(216256,'d007','1991-02-04','9999-01-01'),(216257,'d005','1995-03-15','9999-01-01'),(216258,'d005','1998-12-12','9999-01-01'),(216259,'d007','1997-11-19','9999-01-01'),(216260,'d004','1985-08-06','1986-11-20'),(216260,'d006','1986-11-20','9999-01-01'),(216261,'d008','1995-04-18','9999-01-01'),(216262,'d001','1997-09-21','2001-06-10'),(216263,'d003','1987-06-21','1998-09-04'),(216264,'d005','1987-05-16','9999-01-01'),(216265,'d004','1987-05-19','9999-01-01'),(216266,'d005','1990-08-27','9999-01-01'),(216267,'d007','1998-12-24','9999-01-01'),(216268,'d002','1996-10-15','9999-01-01'),(216269,'d004','1996-10-13','1998-09-14'),(216270,'d004','1985-05-26','1996-08-06'),(216270,'d006','1996-08-06','9999-01-01'),(216271,'d003','1997-08-07','9999-01-01'),(216272,'d004','1994-06-10','9999-01-01'),(216273,'d004','1995-08-09','9999-01-01'),(216274,'d005','1990-02-13','9999-01-01'),(216275,'d004','1987-12-03','9999-01-01'),(216276,'d004','1998-02-15','1999-04-04'),(216277,'d007','1987-04-15','9999-01-01'),(216278,'d005','1996-07-24','1996-08-31'),(216279,'d004','1999-04-24','9999-01-01'),(216279,'d005','1997-01-20','1999-04-24'),(216280,'d005','1986-12-06','9999-01-01'),(216281,'d003','1990-11-11','9999-01-01'),(216282,'d007','1994-07-27','9999-01-01'),(216283,'d005','1999-09-25','9999-01-01'),(216284,'d005','1988-11-23','9999-01-01'),(216285,'d004','1998-08-14','2001-11-15'),(216286,'d004','1985-07-22','9999-01-01'),(216287,'d007','1991-04-26','9999-01-01'),(216288,'d005','1989-12-20','9999-01-01'),(216289,'d007','1999-02-07','2000-12-25'),(216289,'d009','2000-12-25','2001-04-23'),(216290,'d004','1993-09-11','9999-01-01'),(216291,'d005','1987-04-25','9999-01-01'),(216292,'d007','1996-11-16','9999-01-01'),(216293,'d003','1993-04-06','1997-02-10'),(216294,'d007','1986-02-23','9999-01-01'),(216295,'d007','1995-10-13','9999-01-01'),(216296,'d002','1995-07-07','9999-01-01'),(216297,'d004','1989-12-13','9999-01-01'),(216298,'d004','1992-07-30','9999-01-01'),(216299,'d004','1996-11-30','1998-05-24'),(216299,'d006','1998-05-24','1999-03-24'),(216300,'d005','1999-03-29','9999-01-01'),(216301,'d001','1993-04-04','9999-01-01'),(216302,'d005','1999-11-01','9999-01-01'),(216303,'d004','1987-04-04','1989-03-27'),(216304,'d009','1988-04-10','9999-01-01'),(216305,'d001','1987-10-24','9999-01-01'),(216306,'d007','1999-02-26','9999-01-01'),(216307,'d007','1994-02-24','9999-01-01'),(216308,'d002','1996-12-04','2001-07-17'),(216308,'d003','2001-07-17','9999-01-01'),(216309,'d001','1994-10-11','1996-12-25'),(216310,'d008','1986-10-26','9999-01-01'),(216311,'d005','1999-08-16','9999-01-01'),(216312,'d004','1990-01-04','9999-01-01'),(216313,'d006','1990-04-27','1991-06-22'),(216314,'d001','1998-06-23','9999-01-01'),(216315,'d005','1991-03-29','9999-01-01'),(216316,'d004','1988-03-24','9999-01-01'),(216317,'d002','1991-01-06','9999-01-01'),(216317,'d003','1990-01-29','1991-01-06'),(216318,'d005','1998-09-25','9999-01-01'),(216319,'d007','1996-05-15','2002-01-12'),(216320,'d003','1989-09-07','1996-04-10'),(216321,'d007','1987-09-05','9999-01-01'),(216322,'d005','1999-08-27','9999-01-01'),(216323,'d004','1990-02-22','9999-01-01'),(216324,'d005','1995-11-16','2002-01-09'),(216325,'d004','1987-04-26','9999-01-01'),(216326,'d007','1986-01-14','9999-01-01'),(216327,'d004','1996-05-09','9999-01-01'),(216328,'d001','1990-10-21','1996-04-25'),(216328,'d007','1996-04-25','9999-01-01'),(216329,'d008','1990-04-08','1997-10-25'),(216330,'d005','1990-04-12','9999-01-01'),(216331,'d003','1994-10-27','9999-01-01'),(216332,'d002','1990-10-31','1990-12-06'),(216333,'d005','1997-06-30','9999-01-01'),(216334,'d007','1986-07-13','9999-01-01'),(216335,'d003','1988-01-26','9999-01-01'),(216336,'d005','1990-11-27','9999-01-01'),(216337,'d005','1990-09-03','9999-01-01'),(216338,'d004','1996-09-07','9999-01-01'),(216339,'d004','1989-08-30','1992-12-13'),(216339,'d009','1992-12-13','2000-01-05'),(216340,'d004','1994-09-10','9999-01-01'),(216341,'d004','1991-07-12','1994-07-26'),(216342,'d005','1995-06-10','9999-01-01'),(216343,'d003','1996-03-22','9999-01-01'),(216344,'d007','1996-12-23','9999-01-01'),(216345,'d005','1999-12-09','9999-01-01'),(216346,'d009','1987-05-04','9999-01-01'),(216347,'d004','1994-12-11','9999-01-01'),(216348,'d005','1986-04-14','9999-01-01'),(216349,'d005','1999-01-31','9999-01-01'),(216350,'d004','1992-07-03','1996-01-07'),(216350,'d005','1991-02-07','1992-07-03'),(216351,'d005','1993-06-07','1997-12-25'),(216352,'d006','1989-05-21','9999-01-01'),(216353,'d003','1986-09-14','9999-01-01'),(216354,'d006','1990-04-06','9999-01-01'),(216355,'d004','1998-10-25','9999-01-01'),(216356,'d004','1991-11-27','9999-01-01'),(216357,'d005','1999-11-08','9999-01-01'),(216358,'d007','1994-01-20','9999-01-01'),(216359,'d003','1998-05-02','2002-01-27'),(216360,'d005','1990-06-17','1991-02-27'),(216360,'d008','1991-02-27','9999-01-01'),(216361,'d007','1986-07-24','9999-01-01'),(216362,'d002','1989-03-24','9999-01-01'),(216363,'d001','1989-02-11','9999-01-01'),(216364,'d004','1992-05-08','9999-01-01'),(216365,'d007','1996-04-21','9999-01-01'),(216366,'d001','1996-03-02','9999-01-01'),(216367,'d005','1985-05-17','1993-01-28'),(216368,'d007','1992-11-21','9999-01-01'),(216369,'d001','1992-10-07','1995-01-07'),(216369,'d009','1995-01-07','9999-01-01'),(216370,'d004','1992-02-23','2000-10-22'),(216371,'d009','1997-02-09','9999-01-01'),(216372,'d005','1988-08-04','9999-01-01'),(216373,'d005','1986-01-10','9999-01-01'),(216374,'d006','1990-02-20','1999-04-04'),(216375,'d005','1985-03-12','9999-01-01'),(216376,'d001','1986-08-17','1999-08-02'),(216377,'d008','1993-02-26','9999-01-01'),(216378,'d004','1993-11-27','9999-01-01'),(216379,'d005','1993-12-01','1998-09-08'),(216379,'d008','1998-09-08','9999-01-01'),(216380,'d005','1986-09-27','9999-01-01'),(216381,'d007','1990-05-19','9999-01-01'),(216382,'d007','1988-05-21','9999-01-01'),(216383,'d005','1993-03-19','9999-01-01'),(216384,'d005','1996-10-14','9999-01-01'),(216385,'d007','1996-11-14','1999-11-26'),(216386,'d009','1994-07-27','9999-01-01'),(216387,'d001','1994-03-01','9999-01-01'),(216388,'d007','1996-10-06','9999-01-01'),(216389,'d004','2000-10-05','9999-01-01'),(216389,'d005','1999-11-27','2000-10-05'),(216390,'d006','1999-03-23','9999-01-01'),(216391,'d004','1997-12-18','1998-11-30'),(216392,'d002','1988-11-30','9999-01-01'),(216393,'d002','1988-04-11','9999-01-01'),(216394,'d005','1997-08-31','9999-01-01'),(216395,'d009','1990-03-18','9999-01-01'),(216396,'d005','1993-01-09','9999-01-01'),(216397,'d007','1985-10-11','9999-01-01'),(216398,'d009','1991-11-25','9999-01-01'),(216399,'d004','1994-09-13','1999-10-16'),(216399,'d009','1994-03-15','1994-09-13'),(216400,'d006','1996-07-18','9999-01-01'),(216401,'d004','1989-03-06','9999-01-01'),(216402,'d005','1992-01-09','1998-12-10'),(216403,'d007','1988-12-18','9999-01-01'),(216404,'d008','1998-07-22','9999-01-01'),(216405,'d004','1995-03-27','9999-01-01'),(216406,'d004','1990-10-07','9999-01-01'),(216407,'d004','1999-11-15','9999-01-01'),(216408,'d002','1994-10-30','9999-01-01'),(216408,'d003','1989-11-11','1994-10-30'),(216409,'d003','1994-03-13','9999-01-01'),(216410,'d001','1999-05-09','2000-03-30'),(216411,'d004','1992-02-05','9999-01-01'),(216412,'d005','1993-09-27','9999-01-01'),(216413,'d004','1992-10-21','9999-01-01'),(216414,'d005','1992-10-05','9999-01-01'),(216415,'d006','1994-06-22','9999-01-01'),(216416,'d004','1997-12-21','2001-01-06'),(216417,'d007','1997-11-30','9999-01-01'),(216418,'d004','1988-10-12','1992-04-22'),(216418,'d006','1988-07-15','1988-10-12'),(216419,'d003','1989-03-14','9999-01-01'),(216420,'d005','1998-10-05','9999-01-01'),(216421,'d009','1997-09-23','9999-01-01'),(216422,'d004','1990-12-16','9999-01-01'),(216423,'d004','1985-05-02','9999-01-01'),(216424,'d007','1996-02-06','9999-01-01'),(216425,'d005','1991-02-25','9999-01-01'),(216426,'d004','1986-05-08','1995-08-23'),(216426,'d009','1995-08-23','2000-05-21'),(216427,'d005','1992-03-20','9999-01-01'),(216428,'d005','1992-12-29','9999-01-01'),(216429,'d005','1991-11-10','9999-01-01'),(216430,'d001','1985-10-09','9999-01-01'),(216431,'d008','1991-12-06','9999-01-01'),(216432,'d004','1987-08-18','1990-04-13'),(216433,'d008','1987-07-07','9999-01-01'),(216434,'d005','1998-01-05','2000-07-31'),(216434,'d008','2000-07-31','9999-01-01'),(216435,'d007','1993-02-21','9999-01-01'),(216436,'d005','1998-03-17','9999-01-01'),(216437,'d005','1991-01-20','9999-01-01'),(216438,'d005','1989-03-20','9999-01-01'),(216439,'d004','1997-03-18','9999-01-01'),(216440,'d005','1994-11-11','1997-11-04'),(216441,'d007','1995-01-09','9999-01-01'),(216442,'d004','1999-11-15','9999-01-01'),(216443,'d005','1985-11-10','2000-05-01'),(216443,'d008','2000-05-01','9999-01-01'),(216444,'d004','1996-03-25','1997-06-18'),(216445,'d001','1986-09-27','9999-01-01'),(216446,'d004','1986-03-15','9999-01-01'),(216447,'d004','1993-07-23','1994-08-04'),(216448,'d007','1990-12-22','9999-01-01'),(216449,'d004','1986-07-05','9999-01-01'),(216450,'d005','2000-01-28','9999-01-01'),(216451,'d004','1988-03-20','9999-01-01'),(216451,'d005','1986-08-06','1988-03-20'),(216452,'d005','1985-06-27','1989-05-05'),(216453,'d005','1993-03-05','9999-01-01'),(216454,'d005','1985-10-17','9999-01-01'),(216455,'d007','1999-10-31','2000-06-13'),(216456,'d002','1989-05-28','9999-01-01'),(216457,'d004','1986-01-20','9999-01-01'),(216458,'d005','1987-01-05','1993-12-23'),(216459,'d003','1991-05-14','9999-01-01'),(216460,'d004','1992-11-27','9999-01-01'),(216460,'d005','1989-07-13','1992-11-27'),(216461,'d005','1989-08-24','9999-01-01'),(216462,'d004','1998-12-10','9999-01-01'),(216463,'d005','1989-09-10','9999-01-01'),(216464,'d007','1985-10-03','9999-01-01'),(216465,'d001','1987-09-03','1992-12-23'),(216466,'d005','1993-12-10','9999-01-01'),(216467,'d007','1992-05-23','9999-01-01'),(216468,'d004','1999-06-29','9999-01-01'),(216469,'d004','1996-08-02','9999-01-01'),(216469,'d006','1985-07-27','1996-08-02'),(216470,'d009','1993-01-24','9999-01-01'),(216471,'d007','1990-02-07','2002-05-24'),(216472,'d007','1990-12-05','9999-01-01'),(216473,'d005','1996-01-16','9999-01-01'),(216474,'d004','1987-01-20','9999-01-01'),(216475,'d007','1999-05-07','9999-01-01'),(216476,'d003','1986-01-17','9999-01-01'),(216477,'d005','1990-04-04','1997-02-05'),(216477,'d008','1997-02-05','9999-01-01'),(216478,'d005','1997-07-15','9999-01-01'),(216479,'d005','1997-09-09','9999-01-01'),(216480,'d005','1993-01-20','1996-06-17'),(216481,'d006','1987-11-29','9999-01-01'),(216482,'d008','1992-11-03','9999-01-01'),(216483,'d002','1999-12-14','9999-01-01'),(216484,'d002','1985-05-04','9999-01-01'),(216485,'d001','1991-06-24','9999-01-01'),(216485,'d007','1987-10-25','1991-06-24'),(216486,'d001','1997-12-09','1999-05-06'),(216487,'d003','1994-05-21','9999-01-01'),(216488,'d007','1989-06-11','9999-01-01'),(216489,'d001','1986-07-20','9999-01-01'),(216490,'d005','1999-08-08','9999-01-01'),(216491,'d002','1993-03-20','9999-01-01'),(216492,'d005','1996-12-28','9999-01-01'),(216493,'d007','1991-06-09','9999-01-01'),(216494,'d007','1995-08-17','1999-04-08'),(216495,'d001','1987-07-23','2001-06-14'),(216495,'d007','2001-06-14','9999-01-01'),(216496,'d005','1993-08-10','9999-01-01'),(216497,'d004','1995-05-18','9999-01-01'),(216498,'d007','1996-06-06','9999-01-01'),(216499,'d004','1992-05-30','2002-05-30'),(216500,'d005','1991-02-01','9999-01-01'),(216501,'d007','2000-01-18','9999-01-01'),(216502,'d005','1997-12-15','9999-01-01'),(216503,'d005','1988-06-30','1989-09-22'),(216504,'d007','1986-02-11','9999-01-01'),(216505,'d007','1990-07-30','1994-08-28'),(216505,'d009','1994-08-28','9999-01-01'),(216506,'d004','1991-12-16','9999-01-01'),(216507,'d007','1988-07-10','9999-01-01'),(216508,'d006','1994-10-02','9999-01-01'),(216509,'d004','1999-01-27','9999-01-01'),(216510,'d004','1993-04-15','1999-09-06'),(216511,'d004','1996-12-31','9999-01-01'),(216512,'d007','1991-10-17','9999-01-01'),(216513,'d003','1996-05-13','9999-01-01'),(216514,'d004','1999-09-15','9999-01-01'),(216514,'d006','1993-10-09','1999-09-15'),(216515,'d009','1988-10-17','9999-01-01'),(216516,'d004','1992-10-25','2001-03-23'),(216517,'d004','1985-10-18','9999-01-01'),(216518,'d004','1998-07-06','9999-01-01'),(216519,'d005','1988-06-04','9999-01-01'),(216520,'d006','1989-07-21','9999-01-01'),(216521,'d003','1985-04-05','9999-01-01'),(216522,'d005','1993-04-09','9999-01-01'),(216523,'d005','1993-08-06','1995-12-29'),(216523,'d008','1995-12-29','9999-01-01'),(216524,'d004','1995-07-22','9999-01-01'),(216525,'d004','1988-07-13','1994-09-07'),(216526,'d005','1985-10-15','9999-01-01'),(216527,'d005','1993-06-02','9999-01-01'),(216528,'d007','1994-11-10','9999-01-01'),(216529,'d005','1994-06-06','9999-01-01'),(216530,'d003','1989-04-25','9999-01-01'),(216531,'d008','1988-09-29','1998-08-09'),(216532,'d005','1985-07-23','9999-01-01'),(216533,'d005','1992-09-01','1995-03-13'),(216533,'d008','1995-03-13','9999-01-01'),(216534,'d002','1993-09-27','9999-01-01'),(216535,'d007','1989-03-26','9999-01-01'),(216536,'d001','1998-08-06','9999-01-01'),(216537,'d004','1998-01-21','9999-01-01'),(216538,'d009','1997-12-30','9999-01-01'),(216539,'d004','1988-12-30','2001-07-01'),(216540,'d005','1999-04-01','9999-01-01'),(216541,'d007','1990-03-22','9999-01-01'),(216542,'d006','1997-03-26','9999-01-01'),(216543,'d005','1985-04-26','9999-01-01'),(216544,'d005','1989-11-15','1998-09-01'),(216544,'d008','1998-09-01','9999-01-01'),(216545,'d005','1994-04-01','9999-01-01'),(216546,'d007','1999-05-27','2000-11-10'),(216547,'d007','1992-05-01','1997-06-06'),(216548,'d009','1987-07-15','9999-01-01'),(216549,'d007','1998-06-13','9999-01-01'),(216550,'d005','1998-07-23','1999-05-08'),(216551,'d009','1999-08-11','9999-01-01'),(216552,'d008','1994-01-11','9999-01-01'),(216553,'d007','1988-12-03','9999-01-01'),(216554,'d004','1986-02-05','1987-01-20'),(216554,'d009','1987-01-20','9999-01-01'),(216555,'d005','1993-04-14','9999-01-01'),(216556,'d001','1988-09-01','9999-01-01'),(216557,'d005','1986-10-16','9999-01-01'),(216558,'d008','1996-08-09','1998-06-10'),(216559,'d008','1985-09-03','9999-01-01'),(216560,'d004','1985-11-09','9999-01-01'),(216561,'d008','1997-09-29','9999-01-01'),(216562,'d005','1996-10-27','1999-01-28'),(216563,'d004','1997-05-25','9999-01-01'),(216564,'d005','1995-04-07','9999-01-01'),(216565,'d004','2001-02-03','9999-01-01'),(216565,'d006','2000-01-07','2001-02-03'),(216566,'d005','1989-05-09','1993-05-23'),(216567,'d004','1999-08-27','2000-02-26'),(216568,'d005','1991-10-18','9999-01-01'),(216569,'d007','1995-12-28','9999-01-01'),(216570,'d007','1992-07-16','9999-01-01'),(216571,'d005','1997-08-02','9999-01-01'),(216572,'d004','1996-02-02','9999-01-01'),(216573,'d004','1989-06-16','9999-01-01'),(216574,'d009','1988-09-28','9999-01-01'),(216575,'d007','1999-09-15','2001-02-06'),(216576,'d004','1993-08-30','1994-08-08'),(216576,'d009','1994-08-08','9999-01-01'),(216577,'d005','1989-12-13','9999-01-01'),(216578,'d004','1990-11-17','9999-01-01'),(216579,'d009','1996-12-19','2002-07-21'),(216580,'d007','1987-01-02','9999-01-01'),(216581,'d006','1992-09-03','9999-01-01'),(216582,'d005','1985-10-27','9999-01-01'),(216583,'d002','1994-04-19','9999-01-01'),(216584,'d008','1985-02-20','9999-01-01'),(216585,'d004','1999-09-28','9999-01-01'),(216585,'d005','1997-03-28','1999-09-28'),(216586,'d005','1993-07-28','9999-01-01'),(216587,'d005','1986-06-20','9999-01-01'),(216588,'d005','1989-04-08','1991-07-11'),(216589,'d001','1985-12-04','1993-12-16'),(216590,'d005','1987-09-01','2001-06-12'),(216591,'d009','1999-08-14','9999-01-01'),(216592,'d005','1996-01-21','9999-01-01'),(216593,'d005','1997-02-09','9999-01-01'),(216594,'d005','1995-06-24','2001-10-26'),(216594,'d008','2001-10-26','9999-01-01'),(216595,'d005','1999-03-24','9999-01-01'),(216596,'d005','1997-01-04','9999-01-01'),(216597,'d009','1997-04-27','1999-05-18'),(216598,'d007','1996-06-19','9999-01-01'),(216599,'d007','1989-12-13','9999-01-01'),(216600,'d008','1993-04-01','9999-01-01'),(216601,'d007','1990-08-31','9999-01-01'),(216602,'d003','1992-04-05','9999-01-01'),(216603,'d007','1992-08-20','9999-01-01'),(216604,'d005','1989-08-02','1990-08-22'),(216605,'d002','1992-06-17','2000-07-19'),(216605,'d003','2000-07-19','9999-01-01'),(216606,'d003','1999-11-07','9999-01-01'),(216607,'d005','1998-09-28','9999-01-01'),(216608,'d002','1990-07-05','9999-01-01'),(216609,'d008','1999-07-15','9999-01-01'),(216610,'d006','1997-10-09','9999-01-01'),(216611,'d005','1987-07-17','9999-01-01'),(216612,'d005','1998-03-02','2001-07-01'),(216613,'d004','1993-01-09','9999-01-01'),(216614,'d004','1985-04-01','1998-10-19'),(216615,'d004','1992-05-28','9999-01-01'),(216615,'d005','1991-10-13','1992-05-28'),(216616,'d005','1998-11-06','9999-01-01'),(216617,'d008','1985-06-13','9999-01-01'),(216618,'d007','1995-10-29','9999-01-01'),(216619,'d008','1997-12-01','9999-01-01'),(216620,'d007','1994-10-03','9999-01-01'),(216621,'d004','1992-07-23','1994-01-23'),(216622,'d004','1994-11-25','2000-07-18'),(216623,'d009','1992-08-16','9999-01-01'),(216624,'d005','1999-08-05','9999-01-01'),(216624,'d009','1992-03-17','1999-08-05'),(216625,'d004','1991-09-18','9999-01-01'),(216626,'d001','1994-10-16','9999-01-01'),(216627,'d007','1993-01-21','1993-03-04'),(216628,'d003','1990-06-11','9999-01-01'),(216629,'d002','1987-06-10','9999-01-01'),(216630,'d007','1986-11-14','9999-01-01'),(216631,'d006','1999-04-01','9999-01-01'),(216632,'d009','1992-03-28','9999-01-01'),(216633,'d007','1986-08-10','9999-01-01'),(216634,'d007','1997-03-29','9999-01-01'),(216635,'d002','1988-02-01','1989-02-22'),(216635,'d007','1989-02-22','1991-12-20'),(216636,'d005','1998-08-25','9999-01-01'),(216637,'d005','1994-10-02','9999-01-01'),(216638,'d002','1991-01-30','9999-01-01'),(216639,'d004','1999-07-25','9999-01-01'),(216640,'d005','1989-10-18','9999-01-01'),(216641,'d004','1987-02-20','9999-01-01'),(216642,'d007','1985-08-17','9999-01-01'),(216643,'d005','1987-05-06','9999-01-01'),(216644,'d007','1987-09-02','1988-11-14'),(216645,'d001','1992-08-07','1992-08-09'),(216645,'d009','1992-08-09','9999-01-01'),(216646,'d004','1988-04-01','9999-01-01'),(216647,'d008','1992-03-30','9999-01-01'),(216648,'d006','1994-05-04','9999-01-01'),(216649,'d004','1995-08-30','9999-01-01'),(216650,'d004','1998-08-13','9999-01-01'),(216651,'d004','1988-12-13','9999-01-01'),(216652,'d005','1995-09-11','1997-02-16'),(216653,'d007','1992-01-11','9999-01-01'),(216654,'d004','1997-11-18','9999-01-01'),(216654,'d006','1993-04-22','1997-11-18'),(216655,'d004','1998-01-15','9999-01-01'),(216656,'d007','1996-04-17','9999-01-01'),(216657,'d004','1990-05-30','9999-01-01'),(216658,'d003','1986-08-26','9999-01-01'),(216659,'d007','1992-08-01','9999-01-01'),(216660,'d007','1985-03-16','2002-05-11'),(216661,'d005','1988-08-09','2002-02-24'),(216662,'d004','1988-08-09','9999-01-01'),(216663,'d002','1990-06-24','1994-09-02'),(216663,'d003','1994-09-02','9999-01-01'),(216664,'d008','1991-02-25','9999-01-01'),(216665,'d004','1989-10-15','9999-01-01'),(216666,'d004','1993-11-05','9999-01-01'),(216667,'d006','1986-04-17','1994-02-16'),(216668,'d007','1992-05-17','9999-01-01'),(216669,'d007','1995-05-16','9999-01-01'),(216670,'d007','1986-01-04','9999-01-01'),(216671,'d005','1993-08-23','9999-01-01'),(216672,'d005','1999-08-09','9999-01-01'),(216672,'d006','1992-10-09','1999-08-09'),(216673,'d005','1989-02-01','9999-01-01'),(216674,'d005','1987-03-28','1998-04-27'),(216675,'d004','1996-11-11','9999-01-01'),(216676,'d008','1990-11-20','9999-01-01'),(216677,'d005','1987-08-24','9999-01-01'),(216678,'d008','1990-09-21','9999-01-01'),(216679,'d004','1998-07-02','9999-01-01'),(216680,'d004','1997-03-27','9999-01-01'),(216681,'d008','1991-12-16','1998-07-31'),(216682,'d005','1993-01-20','9999-01-01'),(216683,'d004','1993-06-22','9999-01-01'),(216683,'d009','1992-02-06','1993-06-22'),(216684,'d003','1988-04-20','9999-01-01'),(216685,'d007','1998-12-06','9999-01-01'),(216686,'d004','1988-05-23','9999-01-01'),(216687,'d003','1997-11-09','1998-02-13'),(216688,'d004','1997-03-18','9999-01-01'),(216689,'d005','1987-09-30','1996-09-03'),(216690,'d002','1988-07-08','9999-01-01'),(216691,'d003','1996-12-23','9999-01-01'),(216692,'d005','1991-11-09','1993-08-28'),(216692,'d008','1993-08-28','9999-01-01'),(216693,'d008','1995-12-01','9999-01-01'),(216694,'d004','1990-11-10','9999-01-01'),(216695,'d004','1993-12-14','9999-01-01'),(216696,'d006','1985-08-11','1999-06-21'),(216697,'d007','1999-08-03','9999-01-01'),(216698,'d007','1991-04-22','9999-01-01'),(216699,'d004','1994-08-03','9999-01-01'),(216700,'d009','1994-05-22','9999-01-01'),(216701,'d004','1989-04-19','1989-08-28'),(216701,'d006','1989-08-28','1989-09-10'),(216702,'d007','1999-08-13','9999-01-01'),(216703,'d005','1986-05-04','9999-01-01'),(216704,'d006','1996-02-03','1997-10-01'),(216705,'d005','1986-10-31','1998-08-08'),(216706,'d004','1997-09-11','9999-01-01'),(216707,'d004','1996-04-23','9999-01-01'),(216708,'d002','1999-09-17','2000-03-24'),(216709,'d004','1985-11-29','9999-01-01'),(216710,'d005','1989-10-22','2001-06-27'),(216711,'d005','1996-06-16','9999-01-01'),(216712,'d005','1999-07-13','9999-01-01'),(216712,'d009','1991-08-18','1999-07-13'),(216713,'d006','1989-03-11','9999-01-01'),(216714,'d005','1994-02-01','1996-09-28'),(216715,'d004','1994-07-29','9999-01-01'),(216716,'d005','1990-08-19','9999-01-01'),(216717,'d008','1991-06-05','9999-01-01'),(216718,'d005','1991-05-14','9999-01-01'),(216719,'d008','1994-02-08','1998-11-13'),(216720,'d004','1986-03-14','9999-01-01'),(216721,'d005','1988-09-22','9999-01-01'),(216722,'d005','1997-02-05','9999-01-01'),(216722,'d006','1985-05-01','1997-02-05'),(216723,'d007','1995-04-13','9999-01-01'),(216724,'d004','1986-07-03','9999-01-01'),(216725,'d007','1991-07-26','2000-05-04'),(216726,'d004','1987-08-08','9999-01-01'),(216727,'d005','1999-09-23','9999-01-01'),(216728,'d007','1993-05-05','9999-01-01'),(216729,'d005','1989-07-02','1993-07-02'),(216730,'d008','1987-02-02','1998-11-22'),(216731,'d001','1995-09-07','9999-01-01'),(216731,'d007','1985-08-10','1995-09-07'),(216732,'d001','1995-12-07','1997-11-03'),(216733,'d007','1993-08-20','9999-01-01'),(216734,'d004','1985-05-02','9999-01-01'),(216735,'d004','1995-03-01','9999-01-01'),(216736,'d004','1999-02-16','9999-01-01'),(216737,'d007','1993-07-26','1998-02-19'),(216738,'d001','1993-03-15','9999-01-01'),(216739,'d005','1996-11-02','9999-01-01'),(216740,'d005','1989-01-26','9999-01-01'),(216741,'d007','1988-10-13','9999-01-01'),(216742,'d004','1999-05-24','2002-02-22'),(216742,'d006','2002-02-22','9999-01-01'),(216743,'d004','1999-05-05','9999-01-01'),(216744,'d004','1995-10-17','9999-01-01'),(216745,'d005','1990-08-09','1998-02-07'),(216746,'d004','1992-09-24','9999-01-01'),(216747,'d002','1990-06-14','9999-01-01'),(216748,'d007','1987-07-29','9999-01-01'),(216749,'d004','1999-04-16','2002-05-18'),(216750,'d005','1998-02-03','9999-01-01'),(216751,'d001','2001-10-22','9999-01-01'),(216751,'d003','1994-01-18','2001-10-22'),(216752,'d004','1996-01-12','9999-01-01'),(216753,'d001','1992-05-01','9999-01-01'),(216754,'d005','1995-03-05','9999-01-01'),(216755,'d003','1989-07-12','1996-10-18'),(216756,'d007','1999-03-19','9999-01-01'),(216757,'d003','1988-11-02','9999-01-01'),(216758,'d007','1994-12-19','9999-01-01'),(216759,'d005','1988-09-13','9999-01-01'),(216760,'d007','1996-10-19','1997-08-27'),(216760,'d009','1997-08-27','9999-01-01'),(216761,'d002','1996-08-01','9999-01-01'),(216762,'d006','1996-01-03','9999-01-01'),(216763,'d003','1996-05-06','9999-01-01'),(216764,'d007','1992-09-17','1995-04-15'),(216765,'d006','1987-07-16','9999-01-01'),(216766,'d009','1995-11-21','9999-01-01'),(216767,'d003','1991-11-01','9999-01-01'),(216768,'d001','2000-01-17','9999-01-01'),(216769,'d005','1994-08-20','9999-01-01'),(216770,'d006','1998-08-03','9999-01-01'),(216771,'d001','1990-08-03','2002-05-11'),(216771,'d009','2002-05-11','9999-01-01'),(216772,'d006','1992-03-18','1995-08-13'),(216773,'d003','1992-02-19','9999-01-01'),(216774,'d003','1994-05-26','9999-01-01'),(216775,'d005','1990-09-06','9999-01-01'),(216776,'d004','1991-09-14','1997-10-21'),(216777,'d005','1989-02-18','9999-01-01'),(216778,'d009','1987-01-21','9999-01-01'),(216779,'d009','1991-08-08','9999-01-01'),(216780,'d005','1999-07-17','2002-07-04'),(216781,'d001','1985-09-20','1992-09-11'),(216781,'d009','1992-09-11','9999-01-01'),(216782,'d005','1986-10-22','9999-01-01'),(216783,'d008','1999-01-20','9999-01-01'),(216784,'d005','1993-12-16','9999-01-01'),(216785,'d004','1993-10-19','9999-01-01'),(216786,'d005','1988-09-14','9999-01-01'),(216787,'d007','1991-08-22','9999-01-01'),(216788,'d005','1996-03-04','1998-05-23'),(216789,'d005','1989-11-07','9999-01-01'),(216790,'d007','1997-05-25','9999-01-01'),(216791,'d007','1997-06-14','9999-01-01'),(216792,'d005','1994-07-19','1998-07-25'),(216792,'d008','1998-07-25','9999-01-01'),(216793,'d005','1989-09-07','9999-01-01'),(216794,'d005','1993-01-23','1994-11-07'),(216795,'d008','1990-12-24','9999-01-01'),(216796,'d004','1995-06-24','1996-11-12'),(216797,'d005','1990-11-17','1997-07-15'),(216798,'d009','1987-11-15','9999-01-01'),(216799,'d004','1998-01-19','9999-01-01'),(216800,'d002','1995-08-03','1998-11-27'),(216800,'d007','1998-11-27','9999-01-01'),(216801,'d007','1996-08-31','9999-01-01'),(216802,'d008','1993-08-17','9999-01-01'),(216803,'d005','1994-05-29','9999-01-01'),(216804,'d005','1999-09-24','9999-01-01'),(216805,'d001','1990-12-11','1994-10-09'),(216806,'d007','1993-10-07','9999-01-01'),(216807,'d005','1991-01-05','9999-01-01'),(216808,'d004','1994-02-13','9999-01-01'),(216808,'d005','1993-04-10','1994-02-13'),(216809,'d007','1987-07-08','9999-01-01'),(216810,'d009','1986-11-27','1989-01-09'),(216811,'d001','1997-05-25','9999-01-01'),(216812,'d005','1989-12-19','9999-01-01'),(216813,'d007','1987-11-19','9999-01-01'),(216814,'d005','1994-07-14','9999-01-01'),(216815,'d003','1997-04-14','9999-01-01'),(216816,'d003','1988-05-15','1997-08-10'),(216817,'d005','1990-08-21','9999-01-01'),(216818,'d001','1992-04-24','1993-10-04'),(216818,'d007','1993-10-04','9999-01-01'),(216819,'d006','1994-01-10','9999-01-01'),(216820,'d005','1990-08-01','9999-01-01'),(216821,'d005','1992-01-13','9999-01-01'),(216822,'d003','1987-07-15','1988-08-22'),(216823,'d005','1991-11-08','9999-01-01'),(216824,'d004','1996-05-08','9999-01-01'),(216825,'d007','1996-05-17','9999-01-01'),(216826,'d008','1995-01-26','1999-05-20'),(216827,'d001','1997-06-08','1998-01-08'),(216827,'d007','1998-01-08','1999-05-06'),(216828,'d005','1999-05-17','2001-10-03'),(216829,'d006','1996-09-07','9999-01-01'),(216830,'d003','1990-01-22','9999-01-01'),(216831,'d007','1990-01-15','9999-01-01'),(216832,'d002','1999-08-29','9999-01-01'),(216833,'d004','1990-06-26','9999-01-01'),(216834,'d009','1988-01-23','9999-01-01'),(216835,'d005','1997-02-20','9999-01-01'),(216835,'d009','1992-05-18','1997-02-20'),(216836,'d005','1997-05-07','1998-02-16'),(216837,'d007','1987-08-28','9999-01-01'),(216838,'d002','1997-03-26','9999-01-01'),(216839,'d009','1993-05-15','9999-01-01'),(216840,'d009','1998-05-14','9999-01-01'),(216841,'d005','1992-02-05','9999-01-01'),(216842,'d003','1992-05-21','9999-01-01'),(216843,'d005','1998-02-26','1999-03-11'),(216844,'d001','1986-06-24','9999-01-01'),(216845,'d004','1991-03-18','9999-01-01'),(216846,'d005','1987-04-29','2002-06-16'),(216846,'d008','2002-06-16','9999-01-01'),(216847,'d007','1990-02-06','9999-01-01'),(216848,'d007','1989-04-02','9999-01-01'),(216849,'d006','1992-05-22','1994-04-13'),(216850,'d005','2000-01-19','9999-01-01'),(216851,'d006','1989-01-01','9999-01-01'),(216852,'d002','1992-04-22','9999-01-01'),(216853,'d005','1998-05-18','9999-01-01'),(216854,'d005','1994-11-03','9999-01-01'),(216855,'d008','1999-05-28','2001-09-18'),(216856,'d004','1998-06-07','9999-01-01'),(216856,'d005','1992-02-03','1998-06-07'),(216857,'d007','1993-09-08','1994-06-19'),(216858,'d005','1995-12-29','9999-01-01'),(216859,'d005','1992-09-18','9999-01-01'),(216860,'d005','1987-01-11','9999-01-01'),(216861,'d005','1997-04-27','9999-01-01'),(216862,'d004','1990-07-02','1992-03-02'),(216863,'d001','1986-10-31','9999-01-01'),(216864,'d005','1990-08-14','9999-01-01'),(216865,'d004','1992-09-27','2002-04-11'),(216866,'d005','1995-05-30','9999-01-01'),(216867,'d002','1987-01-25','2000-11-30'),(216867,'d003','2000-11-30','9999-01-01'),(216868,'d002','1992-06-08','9999-01-01'),(216869,'d006','1989-04-21','9999-01-01'),(216870,'d006','1985-11-06','9999-01-01'),(216871,'d004','1992-07-03','2001-10-30'),(216872,'d005','1989-07-08','9999-01-01'),(216873,'d005','1995-06-11','9999-01-01'),(216874,'d004','1991-02-09','9999-01-01'),(216875,'d007','1997-04-26','9999-01-01'),(216876,'d005','1995-11-28','1997-03-03'),(216876,'d008','1997-03-03','9999-01-01'),(216877,'d004','1987-06-20','9999-01-01'),(216878,'d004','1989-03-04','1993-11-28'),(216879,'d004','1992-03-19','9999-01-01'),(216880,'d001','1987-05-11','9999-01-01'),(216881,'d003','1989-03-02','9999-01-01'),(216882,'d004','1994-04-17','9999-01-01'),(216883,'d005','1991-11-21','9999-01-01'),(216884,'d003','1991-04-20','9999-01-01'),(216885,'d004','1986-06-04','9999-01-01'),(216886,'d004','1998-01-03','1998-04-26'),(216886,'d006','1998-04-26','1998-08-22'),(216887,'d002','1990-05-06','9999-01-01'),(216888,'d001','1999-05-06','9999-01-01'),(216889,'d005','1997-07-17','9999-01-01'),(216890,'d009','1996-01-25','9999-01-01'),(216891,'d004','1986-12-11','9999-01-01'),(216892,'d007','1995-05-23','9999-01-01'),(216893,'d004','1999-05-24','2002-02-25'),(216894,'d004','1992-04-28','9999-01-01'),(216895,'d007','1992-04-19','9999-01-01'),(216896,'d005','1997-05-06','9999-01-01'),(216897,'d004','1986-04-28','1989-04-24'),(216897,'d006','1989-04-24','9999-01-01'),(216898,'d005','1995-07-05','9999-01-01'),(216899,'d005','1994-07-09','9999-01-01'),(216900,'d001','1999-04-18','9999-01-01'),(216901,'d004','1993-05-14','9999-01-01'),(216902,'d004','1986-03-22','1989-11-14'),(216903,'d007','1987-11-07','9999-01-01'),(216904,'d005','1998-06-13','9999-01-01'),(216905,'d004','1995-01-28','9999-01-01'),(216905,'d005','1992-08-24','1995-01-28'),(216906,'d004','1989-02-22','9999-01-01'),(216907,'d005','1992-05-28','9999-01-01'),(216908,'d005','1997-12-22','9999-01-01'),(216909,'d004','1991-07-14','9999-01-01'),(216910,'d004','1989-09-28','2000-10-23'),(216911,'d007','1990-08-10','9999-01-01'),(216912,'d009','1997-02-20','2001-09-15'),(216913,'d005','1998-11-29','2002-06-13'),(216914,'d005','1985-02-27','1993-06-14'),(216915,'d002','1992-11-24','1993-02-22'),(216915,'d007','1993-02-22','1995-02-04'),(216916,'d007','1989-09-21','1996-02-23'),(216917,'d004','1985-12-29','9999-01-01'),(216918,'d007','1991-01-29','9999-01-01'),(216919,'d007','1987-06-29','9999-01-01'),(216920,'d005','1994-10-17','9999-01-01'),(216921,'d007','1990-12-25','9999-01-01'),(216922,'d005','1989-08-24','1992-02-03'),(216923,'d001','1991-03-16','9999-01-01'),(216924,'d004','1991-04-28','9999-01-01'),(216925,'d001','2001-10-21','9999-01-01'),(216925,'d003','1997-06-13','2001-10-21'),(216926,'d005','1998-04-30','9999-01-01'),(216927,'d003','1985-12-12','9999-01-01'),(216928,'d005','1994-01-19','9999-01-01'),(216929,'d002','1999-06-24','9999-01-01'),(216930,'d007','1990-10-21','2000-08-17'),(216931,'d005','1998-01-12','9999-01-01'),(216932,'d008','1998-03-12','9999-01-01'),(216933,'d004','1992-05-21','9999-01-01'),(216934,'d005','1988-07-21','9999-01-01'),(216935,'d005','1990-04-05','9999-01-01'),(216936,'d002','1994-04-28','1996-02-26'),(216936,'d003','1996-02-26','9999-01-01'),(216937,'d005','1986-06-06','9999-01-01'),(216938,'d004','1985-10-13','9999-01-01'),(216939,'d002','1989-09-13','1990-04-12'),(216940,'d007','1987-10-08','9999-01-01'),(216941,'d003','1986-12-21','9999-01-01'),(216942,'d004','1990-10-19','9999-01-01'),(216943,'d007','1997-03-10','9999-01-01'),(216944,'d004','1998-06-16','9999-01-01'),(216945,'d002','1998-06-02','1999-08-22'),(216946,'d007','1993-09-04','9999-01-01'),(216947,'d004','1987-10-12','2002-07-30'),(216947,'d009','2002-07-30','9999-01-01'),(216948,'d004','1992-11-19','9999-01-01'),(216949,'d005','1995-09-09','9999-01-01'),(216950,'d003','1993-05-06','9999-01-01'),(216951,'d005','1999-11-04','9999-01-01'),(216952,'d003','1999-04-27','9999-01-01'),(216953,'d004','1991-02-10','9999-01-01'),(216954,'d005','1986-10-27','2000-09-13'),(216955,'d007','1989-02-04','9999-01-01'),(216956,'d004','1990-12-10','1995-01-04'),(216956,'d006','1995-01-04','9999-01-01'),(216957,'d006','1996-05-23','9999-01-01'),(216958,'d007','1999-04-21','9999-01-01'),(216959,'d001','1992-06-13','9999-01-01'),(216960,'d007','1993-10-31','1996-06-20'),(216961,'d001','1993-09-28','9999-01-01'),(216962,'d005','1991-05-24','9999-01-01'),(216963,'d003','1995-08-24','9999-01-01'),(216964,'d005','1988-02-18','9999-01-01'),(216965,'d001','1997-04-30','1999-02-27'),(216965,'d007','1999-02-27','9999-01-01'),(216966,'d004','1988-05-21','9999-01-01'),(216967,'d004','1987-06-21','9999-01-01'),(216968,'d009','1985-09-19','9999-01-01'),(216969,'d008','1995-12-18','1999-08-31'),(216970,'d005','1996-12-31','9999-01-01'),(216971,'d005','1992-09-13','9999-01-01'),(216972,'d009','1991-12-16','1992-02-14'),(216973,'d004','1995-04-28','9999-01-01'),(216974,'d007','1996-06-03','9999-01-01'),(216975,'d005','1985-03-21','9999-01-01'),(216976,'d004','1986-12-24','2002-07-04'),(216976,'d009','2002-07-04','9999-01-01'),(216977,'d001','1993-02-08','9999-01-01'),(216978,'d003','1993-09-17','1999-06-25'),(216979,'d005','1997-03-06','9999-01-01'),(216980,'d007','1988-11-12','9999-01-01'),(216981,'d002','1993-02-13','9999-01-01'),(216982,'d004','1987-12-24','9999-01-01'),(216983,'d005','1989-12-06','2001-04-26'),(216984,'d001','1986-11-21','9999-01-01'),(216985,'d005','2001-05-01','2002-07-01'),(216985,'d006','1999-10-24','2001-05-01'),(216986,'d005','1993-10-03','9999-01-01'),(216987,'d005','1987-01-20','9999-01-01'),(216988,'d005','1987-09-17','9999-01-01'),(216989,'d005','1992-08-28','9999-01-01'),(216990,'d002','1996-02-07','9999-01-01'),(216991,'d005','1989-12-05','1999-05-20'),(216992,'d008','1995-12-26','9999-01-01'),(216993,'d007','1995-07-22','9999-01-01'),(216994,'d001','1988-10-26','9999-01-01'),(216995,'d004','1999-08-11','9999-01-01'),(216995,'d005','1991-05-25','1999-08-11'),(216996,'d004','1998-05-18','9999-01-01'),(216997,'d005','1989-09-15','9999-01-01'),(216998,'d001','1987-02-12','1989-09-14'),(216999,'d009','1988-04-27','9999-01-01'),(217000,'d007','1991-05-22','9999-01-01'),(217001,'d002','1994-06-15','9999-01-01'),(217002,'d004','1992-09-07','9999-01-01'),(217003,'d005','1994-04-20','9999-01-01'),(217004,'d007','1998-10-03','9999-01-01'),(217005,'d004','2000-03-15','9999-01-01'),(217005,'d006','1999-02-26','2000-03-15'),(217006,'d007','1991-12-14','9999-01-01'),(217007,'d005','1994-06-11','1995-04-30'),(217008,'d002','1998-05-23','9999-01-01'),(217009,'d008','1985-07-15','9999-01-01'),(217010,'d007','1992-08-18','9999-01-01'),(217011,'d005','1999-10-13','9999-01-01'),(217012,'d004','1991-12-09','9999-01-01'),(217013,'d007','1993-11-28','1995-07-01'),(217014,'d005','1999-06-03','1999-07-03'),(217015,'d005','1994-11-29','2000-07-22'),(217015,'d008','2000-07-22','9999-01-01'),(217016,'d001','1992-03-02','9999-01-01'),(217017,'d005','1988-03-18','9999-01-01'),(217018,'d002','1996-10-25','9999-01-01'),(217019,'d007','1993-06-03','9999-01-01'),(217020,'d002','1989-04-12','9999-01-01'),(217021,'d003','1989-02-24','9999-01-01'),(217022,'d005','1995-06-22','9999-01-01'),(217023,'d007','1986-12-30','1989-07-30'),(217024,'d004','1997-01-24','1999-11-08'),(217024,'d009','1999-11-08','9999-01-01'),(217025,'d006','1991-08-30','1997-03-01'),(217026,'d007','1993-08-16','9999-01-01'),(217027,'d004','1990-05-03','1993-04-06'),(217028,'d004','1998-09-29','9999-01-01'),(217029,'d007','1997-06-06','9999-01-01'),(217030,'d008','1996-04-07','1997-10-05'),(217031,'d007','1995-09-30','9999-01-01'),(217032,'d003','1999-10-05','9999-01-01'),(217033,'d005','1985-06-28','9999-01-01'),(217034,'d004','1999-07-01','9999-01-01'),(217034,'d005','1987-08-21','1999-07-01'),(217035,'d005','1987-09-29','9999-01-01'),(217036,'d004','1996-08-24','9999-01-01'),(217037,'d005','1988-11-14','1995-06-12'),(217038,'d001','1986-09-06','9999-01-01'),(217039,'d009','2000-01-13','9999-01-01'),(217040,'d009','1986-04-27','9999-01-01'),(217041,'d005','1992-09-08','9999-01-01'),(217042,'d004','1995-09-19','9999-01-01'),(217043,'d007','1989-03-11','1994-06-25'),(217044,'d004','1999-09-18','2000-06-25'),(217044,'d006','2000-06-25','9999-01-01'),(217045,'d005','1994-06-02','1998-07-13'),(217046,'d005','1994-07-11','9999-01-01'),(217047,'d007','1996-05-31','9999-01-01'),(217048,'d005','1996-11-28','9999-01-01'),(217049,'d003','1989-11-11','9999-01-01'),(217050,'d005','1995-05-31','9999-01-01'),(217051,'d005','1986-04-06','1994-08-19'),(217052,'d004','1998-01-27','9999-01-01'),(217053,'d001','1998-11-27','9999-01-01'),(217054,'d002','1994-08-15','9999-01-01'),(217055,'d004','2001-01-07','2001-01-10'),(217055,'d005','1998-07-15','2001-01-07'),(217056,'d004','1990-09-13','9999-01-01'),(217057,'d008','1993-04-11','9999-01-01'),(217058,'d007','1986-08-20','9999-01-01'),(217059,'d004','1997-04-10','9999-01-01'),(217060,'d007','1993-08-14','9999-01-01'),(217061,'d005','1994-06-07','9999-01-01'),(217062,'d005','1985-06-28','9999-01-01'),(217063,'d005','1998-06-26','1998-09-20'),(217063,'d008','1998-09-20','2002-01-16'),(217064,'d004','1992-03-09','9999-01-01'),(217065,'d005','1993-02-06','9999-01-01'),(217066,'d007','1986-04-13','9999-01-01'),(217067,'d002','1996-04-18','2000-07-30'),(217068,'d005','1986-11-03','9999-01-01'),(217069,'d007','1998-04-03','9999-01-01'),(217070,'d007','1985-04-24','9999-01-01'),(217071,'d005','1995-03-25','9999-01-01'),(217072,'d004','1998-11-04','9999-01-01'),(217072,'d008','1989-01-09','1998-11-04'),(217073,'d001','1991-12-22','9999-01-01'),(217074,'d007','1989-05-05','9999-01-01'),(217075,'d005','1989-07-19','9999-01-01'),(217076,'d005','1999-01-19','1999-07-09'),(217077,'d001','1993-03-29','9999-01-01'),(217078,'d009','1997-06-08','9999-01-01'),(217079,'d008','1989-02-24','9999-01-01'),(217080,'d005','2000-01-21','9999-01-01'),(217081,'d004','1987-09-27','1993-02-15'),(217081,'d006','1993-02-15','9999-01-01'),(217082,'d001','1993-08-11','9999-01-01'),(217083,'d004','1989-12-04','9999-01-01'),(217084,'d007','1995-08-22','9999-01-01'),(217085,'d004','1992-07-14','1994-04-12'),(217086,'d007','1999-07-20','9999-01-01'),(217087,'d004','1995-04-03','9999-01-01'),(217088,'d007','1986-02-17','9999-01-01'),(217089,'d005','1998-12-15','9999-01-01'),(217090,'d005','1993-12-30','9999-01-01'),(217091,'d005','1989-04-14','1990-01-28'),(217091,'d008','1990-01-28','9999-01-01'),(217092,'d004','1999-09-27','2000-09-15'),(217093,'d005','1999-01-10','1999-05-11'),(217094,'d005','1999-05-02','9999-01-01'),(217095,'d005','1996-07-19','9999-01-01'),(217096,'d003','1999-12-03','2000-04-29'),(217097,'d006','1995-08-11','9999-01-01'),(217098,'d007','1991-02-27','1999-10-11'),(217099,'d008','1986-09-23','9999-01-01'),(217100,'d005','1999-06-26','2002-05-15'),(217100,'d008','2002-05-15','9999-01-01'),(217101,'d005','1993-10-12','1994-03-24'),(217102,'d004','1993-03-01','2001-12-06'),(217103,'d005','1987-10-04','9999-01-01'),(217104,'d007','1999-10-28','9999-01-01'),(217105,'d009','1991-01-04','9999-01-01'),(217106,'d004','1987-11-23','9999-01-01'),(217107,'d005','1999-12-04','2001-10-17'),(217108,'d001','1990-09-13','9999-01-01'),(217109,'d005','1986-06-11','9999-01-01'),(217110,'d004','2000-05-10','9999-01-01'),(217110,'d006','1998-03-25','2000-05-10'),(217111,'d007','1993-04-02','9999-01-01'),(217112,'d005','1986-08-16','9999-01-01'),(217113,'d003','1999-11-26','9999-01-01'),(217114,'d005','1995-06-27','9999-01-01'),(217115,'d004','1990-05-14','1997-08-25'),(217116,'d004','1990-09-22','9999-01-01'),(217117,'d005','1999-05-20','9999-01-01'),(217118,'d002','1987-02-17','9999-01-01'),(217119,'d004','1991-12-08','1992-09-08'),(217119,'d006','1992-09-08','9999-01-01'),(217120,'d007','1985-07-20','1996-03-15'),(217121,'d004','1991-04-05','9999-01-01'),(217122,'d008','1985-12-28','9999-01-01'),(217123,'d003','1996-12-19','9999-01-01'),(217124,'d002','1997-09-21','9999-01-01'),(217125,'d001','1996-01-12','9999-01-01'),(217126,'d004','1992-10-03','9999-01-01'),(217127,'d009','1985-06-18','9999-01-01'),(217128,'d007','1999-11-23','2001-05-20'),(217128,'d009','2001-05-20','2001-09-12'),(217129,'d005','1998-03-15','9999-01-01'),(217130,'d003','1985-02-27','9999-01-01'),(217131,'d006','1996-06-13','9999-01-01'),(217132,'d005','1993-08-23','9999-01-01'),(217133,'d002','1992-08-25','9999-01-01'),(217134,'d001','1995-02-11','9999-01-01'),(217135,'d005','1999-12-27','2001-12-20'),(217136,'d003','1991-04-15','9999-01-01'),(217137,'d007','1996-02-22','9999-01-01'),(217138,'d008','1994-06-04','9999-01-01'),(217139,'d002','2000-02-16','2000-11-15'),(217139,'d003','1987-06-13','2000-02-16'),(217140,'d004','1987-09-18','9999-01-01'),(217141,'d007','1996-07-19','9999-01-01'),(217142,'d005','1985-04-25','1995-03-03'),(217143,'d004','1995-05-16','9999-01-01'),(217144,'d004','1990-04-26','9999-01-01'),(217145,'d004','1989-01-02','2000-08-19'),(217146,'d003','1989-03-25','9999-01-01'),(217147,'d007','1989-03-20','9999-01-01'),(217148,'d004','2002-01-05','9999-01-01'),(217148,'d009','1996-02-19','2002-01-05'),(217149,'d001','1987-06-21','9999-01-01'),(217150,'d005','1990-11-30','9999-01-01'),(217151,'d006','1989-07-07','9999-01-01'),(217152,'d008','1995-02-19','9999-01-01'),(217153,'d009','1997-02-17','9999-01-01'),(217154,'d003','1989-07-25','1994-02-27'),(217155,'d005','1994-06-12','9999-01-01'),(217156,'d003','1992-05-06','9999-01-01'),(217157,'d001','1997-08-15','1998-04-19'),(217157,'d007','1998-04-19','9999-01-01'),(217158,'d006','1985-05-22','1990-03-13'),(217159,'d004','1989-03-23','1991-12-20'),(217160,'d006','1994-03-10','9999-01-01'),(217161,'d007','1989-04-10','9999-01-01'),(217162,'d005','1992-06-29','9999-01-01'),(217163,'d004','1994-07-05','9999-01-01'),(217164,'d005','1986-01-02','1999-04-12'),(217165,'d004','1989-08-13','9999-01-01'),(217166,'d005','1998-04-18','1998-11-21'),(217166,'d008','1998-11-21','1999-01-29'),(217167,'d005','1997-11-06','1999-05-20'),(217168,'d006','1988-02-28','9999-01-01'),(217169,'d004','1999-09-16','9999-01-01'),(217170,'d005','1995-02-03','1995-04-14'),(217171,'d008','1989-03-05','9999-01-01'),(217172,'d005','1987-08-06','9999-01-01'),(217173,'d007','1985-04-17','9999-01-01'),(217174,'d004','1996-07-16','1998-11-26'),(217174,'d009','1998-11-26','1998-12-11'),(217175,'d005','1998-07-15','9999-01-01'),(217176,'d004','1994-11-28','9999-01-01'),(217177,'d009','1985-06-15','1987-10-22'),(217178,'d007','1995-01-05','9999-01-01'),(217179,'d006','1986-08-06','9999-01-01'),(217180,'d003','1994-04-24','9999-01-01'),(217181,'d004','1987-02-28','1990-05-16'),(217182,'d007','1995-09-24','1999-12-17'),(217183,'d008','1995-10-31','9999-01-01'),(217184,'d005','1994-11-19','1997-04-14'),(217184,'d008','1997-04-14','9999-01-01'),(217185,'d002','1987-01-25','9999-01-01'),(217186,'d007','1994-08-15','9999-01-01'),(217187,'d004','1988-02-14','9999-01-01'),(217188,'d007','1986-07-28','9999-01-01'),(217189,'d004','1987-12-12','9999-01-01'),(217190,'d007','1994-07-14','9999-01-01'),(217191,'d003','1992-01-14','1994-03-04'),(217192,'d005','1988-04-17','9999-01-01'),(217193,'d007','1990-07-02','2000-04-27'),(217193,'d009','2000-04-27','9999-01-01'),(217194,'d008','1993-06-08','2000-09-10'),(217195,'d005','1986-04-02','1992-04-21'),(217196,'d002','1988-05-08','9999-01-01'),(217197,'d005','1992-07-06','9999-01-01'),(217198,'d002','1988-07-21','9999-01-01'),(217199,'d007','1988-06-29','9999-01-01'),(217200,'d004','1994-01-24','9999-01-01'),(217201,'d007','1986-01-27','1993-07-14'),(217202,'d004','1987-04-26','9999-01-01'),(217203,'d004','2000-11-10','9999-01-01'),(217203,'d009','1992-09-25','2000-11-10'),(217204,'d004','1993-03-18','9999-01-01'),(217205,'d001','1995-02-01','9999-01-01'),(217206,'d005','1994-02-12','9999-01-01'),(217207,'d005','1985-09-29','9999-01-01'),(217208,'d005','1989-05-12','1999-08-03'),(217209,'d007','1989-05-26','9999-01-01'),(217210,'d007','1996-07-31','9999-01-01'),(217211,'d004','1997-09-07','9999-01-01'),(217212,'d004','1996-09-04','9999-01-01'),(217213,'d005','1993-08-14','9999-01-01'),(217213,'d009','1993-08-02','1993-08-14'),(217214,'d007','1985-12-31','1997-06-06'),(217215,'d007','1990-03-12','9999-01-01'),(217216,'d001','1987-02-22','9999-01-01'),(217217,'d007','1987-12-24','9999-01-01'),(217218,'d004','1999-01-26','9999-01-01'),(217219,'d001','1989-03-10','9999-01-01'),(217220,'d008','1989-04-28','9999-01-01'),(217221,'d005','1991-07-02','9999-01-01'),(217222,'d007','1986-12-16','1995-03-21'),(217223,'d007','1993-10-09','9999-01-01'),(217224,'d004','1988-02-06','1998-01-26'),(217224,'d009','1998-01-26','9999-01-01'),(217225,'d009','1990-09-06','9999-01-01'),(217226,'d006','1992-10-19','9999-01-01'),(217227,'d004','1986-10-07','9999-01-01'),(217228,'d004','1993-10-07','9999-01-01'),(217229,'d005','1986-07-28','9999-01-01'),(217230,'d002','1995-08-25','9999-01-01'),(217231,'d006','1986-09-11','1991-08-14'),(217232,'d004','1996-12-01','1998-05-13'),(217232,'d009','1998-05-13','9999-01-01'),(217233,'d005','1986-05-16','9999-01-01'),(217234,'d001','1996-09-10','9999-01-01'),(217235,'d004','1985-09-11','1987-10-17'),(217236,'d008','1992-06-08','9999-01-01'),(217237,'d001','1994-04-12','9999-01-01'),(217238,'d004','1998-03-26','2001-08-23'),(217239,'d005','1992-04-20','9999-01-01'),(217240,'d005','1996-09-07','9999-01-01'),(217241,'d009','1996-06-07','9999-01-01'),(217242,'d004','1996-08-14','1997-12-15'),(217242,'d006','1997-12-15','9999-01-01'),(217243,'d004','1998-01-14','9999-01-01'),(217244,'d005','1986-09-23','9999-01-01'),(217245,'d002','1992-11-02','9999-01-01'),(217246,'d005','1997-10-18','2000-03-29'),(217247,'d002','1996-08-23','1999-10-03'),(217248,'d004','1988-12-10','9999-01-01'),(217249,'d005','1989-11-14','9999-01-01'),(217250,'d007','1997-08-17','9999-01-01'),(217251,'d001','1989-11-17','9999-01-01'),(217252,'d004','2001-10-10','9999-01-01'),(217252,'d005','1997-01-08','2001-10-10'),(217253,'d001','1995-03-25','9999-01-01'),(217254,'d003','1999-05-17','9999-01-01'),(217255,'d005','1994-03-19','1999-05-24'),(217256,'d003','1985-08-29','9999-01-01'),(217257,'d001','1988-04-24','9999-01-01'),(217258,'d001','1987-03-03','9999-01-01'),(217259,'d004','1998-01-31','2002-06-24'),(217260,'d006','1996-08-14','9999-01-01'),(217261,'d005','1992-06-19','9999-01-01'),(217262,'d004','1997-03-12','2001-07-21'),(217262,'d009','2001-07-21','9999-01-01'),(217263,'d005','2000-01-08','9999-01-01'),(217264,'d007','1993-02-15','1994-05-06'),(217265,'d003','1987-01-24','9999-01-01'),(217266,'d004','1992-09-08','9999-01-01'),(217267,'d008','1993-09-13','9999-01-01'),(217268,'d004','1986-07-20','9999-01-01'),(217269,'d005','1996-02-19','9999-01-01'),(217270,'d005','1999-06-14','2000-03-20'),(217271,'d001','1986-12-11','1995-11-18'),(217271,'d009','1995-11-18','9999-01-01'),(217272,'d007','1986-08-01','9999-01-01'),(217273,'d005','1997-01-15','1997-07-17'),(217274,'d005','1985-11-09','9999-01-01'),(217275,'d005','1992-08-27','9999-01-01'),(217276,'d005','1986-11-14','9999-01-01'),(217277,'d003','1991-11-18','9999-01-01'),(217278,'d005','1994-09-15','9999-01-01'),(217279,'d001','2001-04-08','9999-01-01'),(217279,'d007','1996-01-01','2001-04-08'),(217280,'d001','1998-01-18','9999-01-01'),(217281,'d005','1991-03-20','1996-04-17'),(217282,'d005','1989-05-06','9999-01-01'),(217283,'d005','1988-06-19','9999-01-01'),(217284,'d002','1993-11-10','1998-02-09'),(217285,'d004','1994-05-27','9999-01-01'),(217286,'d005','1992-09-22','9999-01-01'),(217287,'d004','1996-01-01','9999-01-01'),(217288,'d005','1993-08-29','9999-01-01'),(217289,'d002','1992-12-03','1998-06-25'),(217289,'d003','1998-06-25','9999-01-01'),(217290,'d004','1995-11-16','9999-01-01'),(217291,'d006','1990-02-17','9999-01-01'),(217292,'d006','1986-04-05','1999-08-23'),(217293,'d007','1993-02-13','9999-01-01'),(217294,'d005','1991-05-16','9999-01-01'),(217295,'d007','1987-09-30','9999-01-01'),(217296,'d006','1985-07-06','1990-03-20'),(217297,'d003','1992-03-07','9999-01-01'),(217298,'d004','1988-01-08','1998-06-15'),(217298,'d006','1998-06-15','9999-01-01'),(217299,'d004','1987-05-09','9999-01-01'),(217300,'d006','1992-05-29','9999-01-01'),(217301,'d005','1986-07-29','9999-01-01'),(217302,'d002','1994-11-03','9999-01-01'),(217303,'d005','1996-08-31','9999-01-01'),(217304,'d005','1986-10-21','1990-12-02'),(217305,'d004','1994-10-28','1997-09-06'),(217306,'d009','1990-12-02','9999-01-01'),(217307,'d002','1998-10-16','9999-01-01'),(217308,'d004','1994-01-06','2001-01-26'),(217308,'d009','2001-01-26','9999-01-01'),(217309,'d004','1992-03-23','1999-10-20'),(217310,'d002','1987-05-15','9999-01-01'),(217311,'d006','1991-08-25','9999-01-01'),(217312,'d004','1992-10-08','9999-01-01'),(217313,'d004','1988-02-10','9999-01-01'),(217314,'d003','1988-11-29','9999-01-01'),(217315,'d006','1988-01-12','9999-01-01'),(217316,'d005','1985-10-30','1990-10-21'),(217317,'d002','1997-03-19','9999-01-01'),(217318,'d005','1995-03-08','1998-09-09'),(217318,'d008','1998-09-09','9999-01-01'),(217319,'d009','1996-05-20','9999-01-01'),(217320,'d006','1993-09-10','9999-01-01'),(217321,'d004','1985-03-03','9999-01-01'),(217322,'d004','1990-09-29','9999-01-01'),(217323,'d009','1990-05-23','9999-01-01'),(217324,'d007','1989-06-28','1989-08-18'),(217325,'d005','1999-04-01','9999-01-01'),(217326,'d001','1998-05-14','9999-01-01'),(217327,'d001','1988-07-01','9999-01-01'),(217328,'d005','2000-01-03','9999-01-01'),(217329,'d004','2001-03-11','9999-01-01'),(217329,'d006','1999-05-10','2001-03-11'),(217330,'d004','1991-11-09','9999-01-01'),(217331,'d005','1987-10-30','9999-01-01'),(217332,'d009','1988-05-04','9999-01-01'),(217333,'d002','1990-08-31','1998-05-30'),(217334,'d002','1997-11-14','9999-01-01'),(217335,'d007','1995-05-01','9999-01-01'),(217336,'d007','1988-04-09','9999-01-01'),(217337,'d004','1998-06-09','9999-01-01'),(217338,'d001','1990-12-11','1997-09-03'),(217339,'d007','1987-07-15','9999-01-01'),(217340,'d001','1995-08-20','9999-01-01'),(217340,'d007','1993-12-02','1995-08-20'),(217341,'d004','1997-05-15','9999-01-01'),(217342,'d002','1991-10-26','9999-01-01'),(217343,'d005','1989-01-27','9999-01-01'),(217344,'d005','1995-07-07','9999-01-01'),(217345,'d004','1997-03-01','9999-01-01'),(217346,'d007','1996-09-14','1999-08-25'),(217347,'d005','1998-12-14','9999-01-01'),(217348,'d007','1993-06-30','9999-01-01'),(217349,'d007','1988-03-01','1990-06-25'),(217349,'d009','1990-06-25','9999-01-01'),(217350,'d007','1993-12-02','9999-01-01'),(217351,'d005','1997-09-03','9999-01-01'),(217352,'d001','1993-03-27','9999-01-01'),(217353,'d005','1985-08-24','9999-01-01'),(217354,'d008','1994-07-23','1999-11-12'),(217355,'d005','1997-05-18','9999-01-01'),(217356,'d008','1996-10-15','9999-01-01'),(217357,'d005','1998-09-01','9999-01-01'),(217358,'d007','1990-08-03','9999-01-01'),(217359,'d002','1996-09-07','2001-12-03'),(217359,'d003','2001-12-03','9999-01-01'),(217360,'d005','1986-01-31','9999-01-01'),(217361,'d009','1994-08-03','1998-12-03'),(217362,'d004','1996-09-23','9999-01-01'),(217363,'d009','1996-04-11','9999-01-01'),(217364,'d009','1998-10-13','9999-01-01'),(217365,'d006','1992-11-10','9999-01-01'),(217366,'d006','1992-01-16','9999-01-01'),(217367,'d002','1991-01-03','9999-01-01'),(217368,'d001','1990-03-02','1992-01-23'),(217368,'d007','1988-12-17','1990-03-02'),(217369,'d009','1987-04-27','9999-01-01'),(217370,'d005','1987-12-04','9999-01-01'),(217371,'d001','1994-02-11','9999-01-01'),(217372,'d006','1994-04-10','9999-01-01'),(217373,'d008','1993-12-19','9999-01-01'),(217374,'d008','1991-07-23','9999-01-01'),(217375,'d007','1994-02-22','1998-03-19'),(217376,'d003','1990-02-10','9999-01-01'),(217377,'d004','1998-06-11','9999-01-01'),(217377,'d005','1992-02-25','1998-06-11'),(217378,'d009','1987-07-27','9999-01-01'),(217379,'d002','1985-03-08','9999-01-01'),(217380,'d001','1988-07-15','9999-01-01'),(217381,'d007','1985-03-01','9999-01-01'),(217382,'d004','1995-08-13','9999-01-01'),(217383,'d003','1991-06-24','9999-01-01'),(217384,'d005','1996-05-30','2001-03-02'),(217385,'d001','1994-12-18','9999-01-01'),(217385,'d007','1992-06-26','1994-12-18'),(217386,'d004','1988-04-21','9999-01-01'),(217387,'d005','1987-10-22','9999-01-01'),(217388,'d005','1997-04-10','9999-01-01'),(217389,'d005','1999-05-08','1999-05-16'),(217390,'d004','1991-08-04','9999-01-01'),(217391,'d005','1992-08-26','9999-01-01'),(217392,'d003','1990-12-07','9999-01-01'),(217393,'d004','1995-10-07','1996-10-13'),(217394,'d001','1999-03-10','2001-03-10'),(217394,'d007','2001-03-10','9999-01-01'),(217395,'d002','1986-12-12','9999-01-01'),(217396,'d005','1987-09-20','9999-01-01'),(217397,'d007','1995-12-29','9999-01-01'),(217398,'d007','1993-04-13','1999-06-15'),(217399,'d008','1997-01-30','9999-01-01'),(217400,'d004','1996-07-05','9999-01-01'),(217401,'d005','1986-02-18','9999-01-01'),(217402,'d001','1990-10-28','1993-08-05'),(217403,'d004','1991-12-23','1999-12-04'),(217403,'d006','1999-12-04','9999-01-01'),(217404,'d001','1986-07-19','1988-08-19'),(217405,'d009','1996-10-02','9999-01-01'),(217406,'d009','1993-05-22','9999-01-01'),(217407,'d005','1985-02-26','9999-01-01'),(217408,'d004','1992-11-08','9999-01-01'),(217409,'d005','1994-05-24','9999-01-01'),(217410,'d005','1993-05-16','9999-01-01'),(217411,'d004','1994-03-23','1995-04-07'),(217411,'d006','1995-04-07','9999-01-01'),(217412,'d007','1999-01-05','9999-01-01'),(217413,'d008','1995-05-24','2001-07-06'),(217414,'d004','1985-09-22','1994-05-28'),(217415,'d002','1991-09-02','9999-01-01'),(217416,'d008','1993-06-22','9999-01-01'),(217417,'d005','1997-09-09','9999-01-01'),(217418,'d005','1987-02-22','9999-01-01'),(217419,'d004','1987-07-21','1990-07-09'),(217419,'d009','1990-07-09','9999-01-01'),(217420,'d008','1987-05-31','9999-01-01'),(217421,'d007','1986-03-20','1993-11-22'),(217422,'d001','1998-10-19','9999-01-01'),(217423,'d006','1991-08-04','9999-01-01'),(217424,'d001','1992-05-30','9999-01-01'),(217425,'d004','1994-12-12','1995-04-06'),(217426,'d002','1994-03-28','9999-01-01'),(217427,'d006','1994-01-17','9999-01-01'),(217428,'d005','1995-10-17','9999-01-01'),(217429,'d005','1994-01-02','1999-01-01'),(217429,'d008','1999-01-01','9999-01-01'),(217430,'d005','1996-01-28','9999-01-01'),(217431,'d007','1992-02-06','1996-04-10'),(217432,'d007','1989-08-09','9999-01-01'),(217433,'d004','1992-12-26','9999-01-01'),(217434,'d006','1988-06-09','9999-01-01'),(217435,'d004','1995-08-04','9999-01-01'),(217436,'d004','1986-07-27','9999-01-01'),(217437,'d002','1992-03-22','9999-01-01'),(217438,'d005','1996-12-21','2001-11-19'),(217438,'d008','2001-11-19','9999-01-01'),(217439,'d005','1993-08-09','9999-01-01'),(217440,'d007','1992-04-30','1994-12-21'),(217441,'d005','1986-12-06','9999-01-01'),(217442,'d004','1994-04-17','9999-01-01'),(217443,'d008','1990-11-28','9999-01-01'),(217444,'d005','1993-05-24','9999-01-01'),(217445,'d007','1989-12-06','9999-01-01'),(217446,'d005','1996-06-26','1997-02-02'),(217447,'d007','1996-02-11','9999-01-01'),(217448,'d004','1999-09-09','9999-01-01'),(217448,'d008','1999-01-22','1999-09-09'),(217449,'d004','1992-03-18','9999-01-01'),(217450,'d005','1985-02-22','9999-01-01'),(217451,'d001','1996-04-30','9999-01-01'),(217452,'d008','1998-06-26','1999-01-24'),(217453,'d006','1986-09-10','9999-01-01'),(217454,'d003','1999-12-14','9999-01-01'),(217455,'d004','1991-03-10','9999-01-01'),(217456,'d007','1990-09-19','9999-01-01'),(217457,'d004','1994-05-11','1998-01-28'),(217457,'d006','1998-01-28','9999-01-01'),(217458,'d004','1988-07-01','9999-01-01'),(217459,'d004','1992-05-24','9999-01-01'),(217460,'d004','1996-03-31','1999-02-02'),(217461,'d004','1993-06-11','9999-01-01'),(217462,'d005','1998-05-09','2000-01-28'),(217463,'d001','1988-05-13','9999-01-01'),(217464,'d001','1988-02-01','9999-01-01'),(217465,'d001','1990-11-01','1991-03-08'),(217465,'d007','1986-05-19','1990-11-01'),(217466,'d003','1985-12-27','9999-01-01'),(217467,'d008','1987-01-12','1987-12-05'),(217468,'d006','1988-11-18','9999-01-01'),(217469,'d005','1991-01-22','9999-01-01'),(217470,'d009','1998-03-02','9999-01-01'),(217471,'d005','1993-09-27','9999-01-01'),(217472,'d004','1997-12-15','9999-01-01'),(217473,'d009','1997-05-20','9999-01-01'),(217474,'d007','1993-11-14','1997-04-19'),(217474,'d009','1997-04-19','9999-01-01'),(217475,'d005','1994-11-20','1998-08-02'),(217476,'d008','1993-05-06','9999-01-01'),(217477,'d004','1987-02-07','9999-01-01'),(217478,'d003','1998-09-07','1999-12-08'),(217479,'d005','1997-02-20','9999-01-01'),(217480,'d006','1989-03-12','9999-01-01'),(217481,'d005','1989-10-12','9999-01-01'),(217482,'d003','1993-10-10','9999-01-01'),(217483,'d005','2001-10-29','9999-01-01'),(217483,'d008','1991-02-22','2001-10-29'),(217484,'d005','1992-10-24','9999-01-01'),(217485,'d005','1990-01-04','9999-01-01'),(217486,'d009','1993-04-20','9999-01-01'),(217487,'d006','1998-01-24','2000-04-06'),(217488,'d007','1998-10-27','9999-01-01'),(217489,'d005','1986-03-10','9999-01-01'),(217490,'d008','1987-02-14','9999-01-01'),(217491,'d005','1991-10-20','9999-01-01'),(217492,'d007','1994-07-21','2002-03-21'),(217493,'d004','1993-09-13','9999-01-01'),(217494,'d004','1985-02-19','1988-05-27'),(217494,'d006','1988-05-27','9999-01-01'),(217495,'d004','1999-04-14','9999-01-01'),(217496,'d005','1991-11-02','9999-01-01'),(217497,'d006','1995-12-03','9999-01-01'),(217498,'d001','1985-06-26','9999-01-01'),(217499,'d005','1996-04-12','1999-05-09'),(217500,'d003','1999-10-29','9999-01-01'),(217501,'d005','1994-04-24','9999-01-01'),(217502,'d005','1996-02-06','9999-01-01'),(217503,'d001','1990-10-31','9999-01-01'),(217504,'d004','1987-04-23','9999-01-01'),(217505,'d004','1989-08-17','1992-12-20'),(217505,'d006','1992-12-20','9999-01-01'),(217506,'d007','1992-10-17','1996-01-27'),(217507,'d007','1996-11-24','1998-09-06'),(217508,'d004','1995-04-02','9999-01-01'),(217509,'d005','1989-08-11','9999-01-01'),(217510,'d002','1992-03-04','2000-11-06'),(217511,'d005','1995-10-09','9999-01-01'),(217512,'d005','1992-01-07','9999-01-01'),(217513,'d005','1994-06-28','9999-01-01'),(217514,'d004','1994-02-12','9999-01-01'),(217515,'d006','1993-06-24','9999-01-01'),(217516,'d004','1997-07-15','9999-01-01'),(217516,'d006','1988-09-20','1997-07-15'),(217517,'d005','1990-04-08','9999-01-01'),(217518,'d004','1996-07-20','9999-01-01'),(217519,'d004','1997-12-01','2000-02-05'),(217520,'d003','1991-09-01','9999-01-01'),(217521,'d004','1996-02-04','9999-01-01'),(217522,'d007','1999-06-19','9999-01-01'),(217523,'d006','1985-03-05','9999-01-01'),(217524,'d004','1996-10-28','9999-01-01'),(217525,'d007','1985-12-30','1994-03-17'),(217526,'d004','1993-12-25','9999-01-01'),(217526,'d009','1990-12-02','1993-12-25'),(217527,'d006','1995-06-25','9999-01-01'),(217528,'d004','1998-05-23','9999-01-01'),(217529,'d007','1996-10-12','9999-01-01'),(217530,'d004','1999-11-01','9999-01-01'),(217531,'d001','1990-04-22','2001-01-13'),(217532,'d007','1999-05-21','9999-01-01'),(217533,'d004','1993-04-24','9999-01-01'),(217534,'d005','1988-12-27','9999-01-01'),(217535,'d004','1993-03-25','9999-01-01'),(217536,'d004','1992-03-03','9999-01-01'),(217537,'d004','1999-03-02','2000-04-08'),(217537,'d006','2000-04-08','9999-01-01'),(217538,'d005','1996-06-11','9999-01-01'),(217539,'d004','1998-10-04','9999-01-01'),(217540,'d004','1985-06-30','1990-05-15'),(217541,'d009','1985-05-20','1989-02-13'),(217542,'d007','1995-02-13','9999-01-01'),(217543,'d008','1989-09-04','9999-01-01'),(217544,'d005','1987-04-22','9999-01-01'),(217545,'d005','1987-02-21','1992-11-20'),(217546,'d002','1997-11-12','2000-09-04'),(217546,'d007','2000-09-04','9999-01-01'),(217547,'d006','1990-03-28','9999-01-01'),(217548,'d004','1994-03-29','9999-01-01'),(217549,'d008','1988-03-17','9999-01-01'),(217550,'d007','1999-07-31','2002-05-11'),(217551,'d004','1989-06-06','9999-01-01'),(217552,'d004','1994-01-31','9999-01-01'),(217553,'d004','1995-06-22','9999-01-01'),(217554,'d001','1988-07-06','1998-01-18'),(217555,'d001','1996-10-21','9999-01-01'),(217555,'d007','1990-06-06','1996-10-21'),(217556,'d005','1996-12-20','9999-01-01'),(217557,'d002','1986-02-15','9999-01-01'),(217558,'d006','1985-10-20','9999-01-01'),(217559,'d007','1999-08-16','9999-01-01'),(217560,'d004','1994-04-28','1998-08-22'),(217561,'d007','1987-11-26','9999-01-01'),(217562,'d009','1995-09-11','9999-01-01'),(217563,'d008','1990-11-16','9999-01-01'),(217564,'d001','1999-06-25','9999-01-01'),(217564,'d007','1996-10-05','1999-06-25'),(217565,'d009','1988-05-15','9999-01-01'),(217566,'d007','1988-09-22','9999-01-01'),(217567,'d005','1988-02-14','2002-06-13'),(217568,'d004','1993-05-08','9999-01-01'),(217569,'d005','1987-04-22','9999-01-01'),(217570,'d005','1996-03-11','9999-01-01'),(217571,'d005','1997-02-16','9999-01-01'),(217572,'d008','1989-06-24','9999-01-01'),(217573,'d005','1997-03-14','9999-01-01'),(217574,'d001','1997-10-18','9999-01-01'),(217574,'d007','1992-01-13','1997-10-18'),(217575,'d008','1994-12-04','2002-07-25'),(217576,'d002','1989-09-13','9999-01-01'),(217577,'d005','1990-04-24','9999-01-01'),(217578,'d005','1992-01-16','9999-01-01'),(217579,'d004','1993-06-11','9999-01-01'),(217580,'d004','1989-08-04','9999-01-01'),(217581,'d002','1996-10-19','1997-09-11'),(217582,'d004','2001-01-03','9999-01-01'),(217582,'d005','1995-11-14','2001-01-03'),(217583,'d005','1991-12-10','9999-01-01'),(217584,'d005','1992-06-29','9999-01-01'),(217585,'d007','1997-06-27','9999-01-01'),(217586,'d007','1989-01-13','9999-01-01'),(217587,'d003','1991-02-05','9999-01-01'),(217588,'d005','1997-08-04','9999-01-01'),(217589,'d002','1995-12-10','1997-01-30'),(217590,'d005','1990-05-21','1990-12-16'),(217590,'d008','1990-12-16','9999-01-01'),(217591,'d007','1990-01-14','9999-01-01'),(217592,'d004','1995-05-05','1999-12-04'),(217593,'d004','1998-12-14','9999-01-01'),(217594,'d004','1990-01-30','9999-01-01'),(217595,'d002','1986-02-14','9999-01-01'),(217596,'d006','1999-09-27','9999-01-01'),(217597,'d005','1996-03-06','9999-01-01'),(217598,'d005','1994-03-11','1994-09-10'),(217598,'d008','1994-09-10','9999-01-01'),(217599,'d005','1996-02-04','9999-01-01'),(217600,'d005','1999-03-27','9999-01-01'),(217601,'d005','1999-01-03','2002-03-10'),(217602,'d005','1999-06-11','9999-01-01'),(217603,'d005','1986-01-04','1989-01-03'),(217604,'d004','1989-06-03','9999-01-01'),(217605,'d005','1986-01-21','1996-08-15'),(217606,'d005','1990-07-08','9999-01-01'),(217607,'d001','1998-08-09','9999-01-01'),(217607,'d007','1996-06-10','1998-08-09'),(217608,'d007','1985-09-17','9999-01-01'),(217609,'d005','1987-03-10','9999-01-01'),(217610,'d005','1992-06-28','9999-01-01'),(217611,'d006','1998-09-02','9999-01-01'),(217612,'d001','1988-05-21','9999-01-01'),(217613,'d005','1990-07-10','9999-01-01'),(217614,'d005','1987-09-21','1989-01-31'),(217615,'d007','1996-11-05','9999-01-01'),(217616,'d001','1985-04-30','2000-05-13'),(217616,'d007','2000-05-13','9999-01-01'),(217617,'d009','1991-11-03','1995-02-09'),(217618,'d003','1989-07-08','9999-01-01'),(217619,'d002','1985-09-19','9999-01-01'),(217620,'d005','1989-08-23','9999-01-01'),(217621,'d007','1998-08-07','1999-02-07'),(217622,'d005','1999-05-31','9999-01-01'),(217623,'d005','1988-01-18','9999-01-01'),(217624,'d002','1999-05-15','9999-01-01'),(217624,'d003','1985-03-13','1999-05-15'),(217625,'d007','1996-01-18','9999-01-01'),(217626,'d007','1985-09-22','9999-01-01'),(217627,'d009','1995-11-12','9999-01-01'),(217628,'d009','1987-10-04','9999-01-01'),(217629,'d005','1986-01-04','1996-02-10'),(217630,'d007','1998-05-04','9999-01-01'),(217631,'d005','1994-05-29','9999-01-01'),(217632,'d001','1999-03-31','9999-01-01'),(217632,'d007','1993-02-05','1999-03-31'),(217633,'d003','1994-07-30','9999-01-01'),(217634,'d004','1988-06-05','9999-01-01'),(217635,'d005','1993-01-02','9999-01-01'),(217636,'d005','1995-11-12','1995-11-22'),(217637,'d007','1998-04-05','9999-01-01'),(217638,'d005','1991-10-17','9999-01-01'),(217639,'d001','1992-03-24','9999-01-01'),(217640,'d001','2000-05-19','9999-01-01'),(217640,'d007','1994-06-19','2000-05-19'),(217641,'d003','1994-03-01','9999-01-01'),(217642,'d004','1996-02-08','9999-01-01'),(217643,'d007','1992-03-30','9999-01-01'),(217644,'d005','1997-08-08','9999-01-01'),(217645,'d005','1993-05-30','1996-01-21'),(217646,'d005','1995-03-12','9999-01-01'),(217647,'d004','1997-10-12','9999-01-01'),(217648,'d005','1992-03-21','1993-09-08'),(217649,'d007','1988-04-10','9999-01-01'),(217650,'d004','1997-10-27','2002-03-12'),(217650,'d006','2002-03-12','9999-01-01'),(217651,'d002','1995-12-15','9999-01-01'),(217652,'d007','1995-10-31','9999-01-01'),(217653,'d009','1987-07-18','9999-01-01'),(217654,'d001','1999-02-22','9999-01-01'),(217655,'d004','1999-01-30','2001-11-29'),(217656,'d004','1993-04-08','9999-01-01'),(217657,'d006','1986-03-09','9999-01-01'),(217658,'d004','1989-06-06','9999-01-01'),(217658,'d008','1985-03-04','1989-06-06'),(217659,'d001','1990-09-02','9999-01-01'),(217660,'d005','1993-10-05','1999-07-31'),(217661,'d007','1999-08-18','9999-01-01'),(217662,'d005','1999-01-06','9999-01-01'),(217663,'d004','1994-01-11','9999-01-01'),(217664,'d003','1989-03-03','9999-01-01'),(217665,'d004','2000-01-13','2001-03-20'),(217666,'d005','1987-10-01','9999-01-01'),(217667,'d005','1999-04-28','9999-01-01'),(217668,'d005','1987-12-20','1996-03-24'),(217668,'d008','1996-03-24','9999-01-01'),(217669,'d006','1986-04-28','1991-08-07'),(217670,'d007','1994-12-12','1999-11-20'),(217671,'d009','1996-05-06','9999-01-01'),(217672,'d005','1997-03-16','9999-01-01'),(217673,'d007','1987-03-01','9999-01-01'),(217674,'d002','1996-10-21','9999-01-01'),(217675,'d007','1992-03-07','1996-04-28'),(217676,'d008','1996-04-21','9999-01-01'),(217677,'d004','1993-05-07','1993-10-27'),(217677,'d008','1990-11-18','1993-05-07'),(217678,'d004','1993-10-26','9999-01-01'),(217679,'d008','1994-07-01','9999-01-01'),(217680,'d005','1991-12-10','9999-01-01'),(217681,'d001','1988-11-13','9999-01-01'),(217682,'d007','1990-08-12','9999-01-01'),(217683,'d004','1988-07-01','9999-01-01'),(217684,'d008','1997-10-07','9999-01-01'),(217685,'d005','1999-03-31','2002-05-13'),(217686,'d005','1995-11-13','9999-01-01'),(217686,'d009','1988-07-03','1995-11-13'),(217687,'d004','1987-07-09','9999-01-01'),(217688,'d007','1995-12-20','9999-01-01'),(217689,'d008','1990-06-22','9999-01-01'),(217690,'d009','1993-08-26','9999-01-01'),(217691,'d007','1994-09-04','9999-01-01'),(217692,'d004','1994-10-16','9999-01-01'),(217693,'d003','1989-12-24','9999-01-01'),(217694,'d005','1998-07-15','2000-01-09'),(217694,'d008','2000-01-09','2001-04-05'),(217695,'d004','1985-06-06','9999-01-01'),(217696,'d009','1987-06-07','9999-01-01'),(217697,'d005','1991-04-07','9999-01-01'),(217698,'d005','1985-09-02','9999-01-01'),(217699,'d004','1998-07-11','9999-01-01'),(217700,'d001','1992-07-09','9999-01-01'),(217701,'d005','1993-07-20','2000-11-14'),(217702,'d002','1989-12-18','1994-08-27'),(217702,'d003','1994-08-27','9999-01-01'),(217703,'d005','1985-08-22','9999-01-01'),(217704,'d006','1990-07-13','1996-06-04'),(217705,'d005','1996-09-16','9999-01-01'),(217706,'d002','1990-04-12','9999-01-01'),(217707,'d001','1987-11-20','9999-01-01'),(217708,'d003','1993-02-03','1995-07-21'),(217709,'d009','1995-04-05','9999-01-01'),(217710,'d005','1991-01-11','9999-01-01'),(217711,'d007','1985-07-23','9999-01-01'),(217712,'d004','1999-01-29','9999-01-01'),(217713,'d001','1994-05-06','1994-05-22'),(217713,'d007','1994-01-15','1994-05-06'),(217714,'d003','1986-07-11','9999-01-01'),(217715,'d004','1995-09-02','9999-01-01'),(217716,'d002','1986-11-17','9999-01-01'),(217717,'d007','1999-09-13','9999-01-01'),(217718,'d004','1988-12-19','9999-01-01'),(217719,'d001','1990-04-13','9999-01-01'),(217720,'d006','1986-11-01','9999-01-01'),(217721,'d001','1991-01-30','9999-01-01'),(217722,'d005','1995-09-03','2000-07-12'),(217723,'d008','1997-02-27','9999-01-01'),(217724,'d007','1986-04-26','2001-09-06'),(217724,'d009','2001-09-06','9999-01-01'),(217725,'d008','1993-08-07','9999-01-01'),(217726,'d005','1992-01-06','9999-01-01'),(217727,'d004','1993-02-07','9999-01-01'),(217728,'d005','1992-03-09','9999-01-01'),(217729,'d006','1991-12-01','9999-01-01'),(217730,'d007','1994-03-03','1998-10-15'),(217731,'d001','1999-01-18','9999-01-01'),(217732,'d008','1986-09-29','9999-01-01'),(217733,'d007','1997-06-05','9999-01-01'),(217734,'d007','1999-06-20','2002-06-15'),(217734,'d009','2002-06-15','9999-01-01'),(217735,'d005','1985-03-15','2000-08-24'),(217736,'d008','1998-05-25','9999-01-01'),(217737,'d004','1996-10-16','9999-01-01'),(217738,'d005','1997-06-13','9999-01-01'),(217739,'d005','1988-07-31','1990-07-30'),(217740,'d005','1997-04-29','9999-01-01'),(217741,'d004','1995-02-03','9999-01-01'),(217742,'d004','1986-05-20','9999-01-01'),(217743,'d004','1994-09-21','1999-08-12'),(217743,'d009','1999-08-12','9999-01-01'),(217744,'d009','1994-06-24','9999-01-01'),(217745,'d009','1997-05-01','1998-08-13'),(217746,'d007','1988-01-26','9999-01-01'),(217747,'d004','1999-10-27','9999-01-01'),(217748,'d005','1989-01-17','9999-01-01'),(217749,'d005','1999-08-25','9999-01-01'),(217750,'d004','1998-03-12','1999-08-07'),(217751,'d004','1994-03-10','9999-01-01'),(217752,'d004','1990-06-05','1992-06-05'),(217752,'d006','1992-06-05','9999-01-01'),(217753,'d005','1986-12-12','9999-01-01'),(217754,'d007','1995-05-22','9999-01-01'),(217755,'d005','1987-11-06','9999-01-01'),(217756,'d005','1985-05-03','1997-01-03'),(217757,'d004','1991-10-23','9999-01-01'),(217758,'d005','1989-06-06','9999-01-01'),(217759,'d004','1998-11-15','9999-01-01'),(217760,'d006','1989-05-14','9999-01-01'),(217761,'d008','1995-01-16','1996-02-13'),(217762,'d007','1992-09-21','1994-12-28'),(217762,'d009','1994-12-28','9999-01-01'),(217763,'d006','1985-06-09','9999-01-01'),(217764,'d004','1999-10-18','9999-01-01'),(217765,'d003','1996-09-18','2002-01-02'),(217766,'d004','1989-04-03','9999-01-01'),(217767,'d002','1992-08-07','9999-01-01'),(217768,'d005','1997-11-12','9999-01-01'),(217769,'d005','1992-06-01','9999-01-01'),(217770,'d007','1986-09-19','9999-01-01'),(217771,'d005','1994-01-26','9999-01-01'),(217771,'d009','1985-07-07','1994-01-26'),(217772,'d004','1994-02-06','9999-01-01'),(217773,'d006','1998-03-15','1999-10-05'),(217774,'d004','1995-06-28','9999-01-01'),(217775,'d005','1996-02-17','9999-01-01'),(217776,'d005','1994-06-04','1997-03-30'),(217777,'d005','1998-11-30','9999-01-01'),(217778,'d005','1987-04-28','9999-01-01'),(217779,'d006','1986-06-14','9999-01-01'),(217780,'d007','1988-01-11','1988-02-27'),(217781,'d003','1993-08-01','9999-01-01'),(217782,'d004','1997-01-04','9999-01-01'),(217782,'d005','1992-06-02','1997-01-04'),(217783,'d005','1997-01-22','9999-01-01'),(217784,'d007','1989-12-07','9999-01-01'),(217785,'d007','1993-03-27','9999-01-01'),(217786,'d004','1985-09-10','9999-01-01'),(217787,'d006','1995-12-28','9999-01-01'),(217788,'d005','1992-03-17','1994-11-29'),(217789,'d008','1985-08-19','9999-01-01'),(217790,'d004','1996-06-16','9999-01-01'),(217791,'d005','1988-12-02','1997-10-25'),(217791,'d008','1997-10-25','9999-01-01'),(217792,'d007','1987-08-05','1988-05-12'),(217793,'d005','1993-07-03','1993-08-15'),(217794,'d004','1995-11-10','9999-01-01'),(217795,'d008','1988-05-14','9999-01-01'),(217796,'d005','1993-01-21','9999-01-01'),(217797,'d001','1997-04-26','9999-01-01'),(217798,'d004','1992-07-14','9999-01-01'),(217799,'d002','1995-11-12','2002-03-02'),(217800,'d002','1998-08-06','9999-01-01'),(217801,'d007','1990-12-16','9999-01-01'),(217802,'d007','1994-12-09','1996-09-28'),(217802,'d009','1996-09-28','9999-01-01'),(217803,'d004','1992-11-22','9999-01-01'),(217804,'d004','1997-12-12','9999-01-01'),(217805,'d006','1988-06-28','9999-01-01'),(217806,'d009','1987-09-26','1993-03-04'),(217807,'d004','1993-03-12','9999-01-01'),(217808,'d005','1988-07-29','1995-01-31'),(217809,'d006','1992-11-11','9999-01-01'),(217810,'d005','1990-05-01','9999-01-01'),(217811,'d004','1986-02-03','9999-01-01'),(217812,'d005','2001-07-30','9999-01-01'),(217812,'d009','1987-08-06','2001-07-30'),(217813,'d004','1992-06-27','9999-01-01'),(217814,'d009','1992-08-04','9999-01-01'),(217815,'d007','1997-07-21','2000-08-28'),(217816,'d007','1993-07-20','9999-01-01'),(217817,'d004','1999-07-19','9999-01-01'),(217818,'d002','1996-02-01','1999-01-04'),(217819,'d005','1998-03-04','1998-10-31'),(217820,'d005','1986-04-05','9999-01-01'),(217821,'d005','2001-01-28','9999-01-01'),(217821,'d008','1999-06-22','2001-01-28'),(217822,'d002','1999-01-18','9999-01-01'),(217823,'d005','1989-07-21','1998-06-29'),(217824,'d007','1987-12-24','9999-01-01'),(217825,'d006','1999-02-07','9999-01-01'),(217826,'d007','1989-06-08','9999-01-01'),(217827,'d005','1993-05-22','9999-01-01'),(217828,'d005','1999-03-04','9999-01-01'),(217829,'d005','1998-11-18','1999-11-24'),(217829,'d009','1986-11-30','1998-11-18'),(217830,'d005','1997-12-17','9999-01-01'),(217831,'d006','1995-03-10','9999-01-01'),(217832,'d005','1991-02-08','9999-01-01'),(217833,'d003','1992-03-25','1998-01-03'),(217834,'d009','1997-02-28','9999-01-01'),(217835,'d007','1987-07-30','9999-01-01'),(217836,'d002','1990-04-22','9999-01-01'),(217837,'d004','1991-06-21','9999-01-01'),(217838,'d007','1992-09-17','1999-01-26'),(217839,'d002','1996-04-08','1999-09-24'),(217839,'d003','1999-09-24','9999-01-01'),(217840,'d004','1986-08-24','9999-01-01'),(217841,'d005','1988-03-11','9999-01-01'),(217842,'d004','1985-04-16','1991-07-27'),(217843,'d005','1999-12-10','9999-01-01'),(217844,'d004','1987-06-11','9999-01-01'),(217845,'d004','1985-04-24','9999-01-01'),(217846,'d004','1999-04-06','2001-05-24'),(217847,'d008','1988-10-09','9999-01-01'),(217848,'d004','1999-08-07','2001-07-24'),(217848,'d006','2001-07-24','9999-01-01'),(217849,'d004','1991-11-16','9999-01-01'),(217850,'d005','1994-04-12','9999-01-01'),(217851,'d005','1994-11-22','2001-08-15'),(217852,'d002','1985-02-06','9999-01-01'),(217853,'d004','1998-07-19','9999-01-01'),(217854,'d006','1996-09-28','1999-01-01'),(217855,'d007','1986-10-10','9999-01-01'),(217856,'d008','1987-09-14','9999-01-01'),(217857,'d009','1990-06-30','9999-01-01'),(217858,'d004','1990-09-14','9999-01-01'),(217859,'d002','1988-06-10','1997-07-17'),(217859,'d007','1997-07-17','9999-01-01'),(217860,'d007','1994-10-20','9999-01-01'),(217861,'d001','1988-04-16','1995-04-21'),(217862,'d005','1991-05-24','1996-05-18'),(217863,'d007','1998-05-31','9999-01-01'),(217864,'d004','1988-09-27','9999-01-01'),(217865,'d005','1997-05-01','9999-01-01'),(217866,'d008','1990-02-04','9999-01-01'),(217867,'d007','1987-07-11','1993-06-22'),(217868,'d004','1995-09-29','9999-01-01'),(217869,'d002','1993-08-05','1994-11-05'),(217869,'d003','1994-11-05','1999-11-29'),(217870,'d005','1985-06-07','9999-01-01'),(217871,'d006','1989-01-23','9999-01-01'),(217872,'d005','1993-11-03','9999-01-01'),(217873,'d005','1988-08-06','9999-01-01'),(217874,'d004','1989-06-13','1997-03-03'),(217875,'d004','1989-03-29','9999-01-01'),(217876,'d005','1992-11-04','9999-01-01'),(217877,'d007','1994-03-23','2000-07-18'),(217878,'d007','1991-03-21','2001-12-04'),(217879,'d002','2001-11-09','9999-01-01'),(217879,'d003','1985-08-10','2001-11-09'),(217880,'d005','1995-05-30','9999-01-01'),(217881,'d005','1993-04-24','1994-07-06'),(217882,'d005','1986-07-18','9999-01-01'),(217883,'d003','1985-11-11','9999-01-01'),(217884,'d007','1987-09-29','9999-01-01'),(217885,'d001','1990-01-19','9999-01-01'),(217886,'d008','1994-10-04','9999-01-01'),(217887,'d006','1999-07-16','9999-01-01'),(217888,'d008','1987-04-20','9999-01-01'),(217889,'d005','1999-10-25','2000-09-04'),(217889,'d008','2000-09-04','2000-10-07'),(217890,'d007','1992-02-02','9999-01-01'),(217891,'d007','1985-02-03','9999-01-01'),(217892,'d005','1987-03-07','9999-01-01'),(217893,'d005','1996-06-28','9999-01-01'),(217894,'d004','1986-05-24','9999-01-01'),(217895,'d005','1990-04-04','9999-01-01'),(217896,'d003','1998-06-14','9999-01-01'),(217897,'d005','1991-03-23','9999-01-01'),(217898,'d004','1991-01-21','1996-06-02'),(217898,'d006','1989-05-09','1991-01-21'),(217899,'d004','1998-12-22','9999-01-01'),(217900,'d002','1996-11-30','9999-01-01'),(217901,'d004','1985-04-16','9999-01-01'),(217902,'d005','1985-04-07','9999-01-01'),(217903,'d005','1988-10-16','9999-01-01'),(217904,'d004','1990-01-19','9999-01-01'),(217905,'d003','1991-01-03','1995-02-23'),(217906,'d007','1994-10-18','9999-01-01'),(217907,'d002','1988-05-26','9999-01-01'),(217908,'d004','2002-06-17','9999-01-01'),(217908,'d005','1998-01-20','2002-06-17'),(217909,'d007','1998-08-06','9999-01-01'),(217910,'d007','1987-11-13','9999-01-01'),(217911,'d004','1995-11-04','9999-01-01'),(217912,'d003','1989-12-02','9999-01-01'),(217913,'d003','1988-07-09','9999-01-01'),(217914,'d004','1986-10-31','2002-02-09'),(217915,'d007','1994-02-02','9999-01-01'),(217916,'d004','1996-05-31','9999-01-01'),(217917,'d002','1993-02-03','1994-03-30'),(217917,'d007','1994-03-30','9999-01-01'),(217918,'d003','1999-10-18','9999-01-01'),(217919,'d004','1991-10-23','2000-03-11'),(217920,'d004','1986-09-26','1986-10-25'),(217921,'d005','1993-02-02','9999-01-01'),(217922,'d001','1998-09-28','2002-04-21'),(217923,'d003','1998-07-25','9999-01-01'),(217924,'d005','1999-05-14','9999-01-01'),(217925,'d001','2000-10-02','9999-01-01'),(217925,'d003','1994-08-26','2000-10-02'),(217926,'d002','1998-07-03','9999-01-01'),(217927,'d005','1995-04-14','1996-09-23'),(217928,'d005','1995-04-12','9999-01-01'),(217929,'d008','1989-01-20','9999-01-01'),(217930,'d005','1985-06-08','9999-01-01'),(217931,'d007','1997-05-28','9999-01-01'),(217932,'d005','1988-04-14','9999-01-01'),(217933,'d005','1992-10-07','9999-01-01'),(217934,'d005','1993-08-26','9999-01-01'),(217935,'d003','1990-02-09','1996-05-23'),(217936,'d007','1987-10-10','1987-10-23'),(217936,'d009','1987-10-23','9999-01-01'),(217937,'d005','1987-11-01','9999-01-01'),(217938,'d002','1992-06-20','1994-12-07'),(217939,'d004','1996-11-16','9999-01-01'),(217940,'d005','1988-06-16','9999-01-01'),(217941,'d007','1997-09-27','9999-01-01'),(217942,'d007','1995-05-22','9999-01-01'),(217943,'d003','1994-12-30','1997-09-03'),(217944,'d005','1990-01-28','1994-07-12'),(217944,'d008','1994-07-12','9999-01-01'),(217945,'d007','1986-11-30','9999-01-01'),(217946,'d008','1989-08-12','1990-11-10'),(217947,'d005','1988-09-10','1988-12-29'),(217948,'d003','1997-03-03','2001-10-09'),(217949,'d005','1997-05-15','9999-01-01'),(217950,'d005','1989-08-23','9999-01-01'),(217951,'d004','1998-05-01','9999-01-01'),(217952,'d007','1985-03-20','9999-01-01'),(217953,'d005','1994-05-16','1997-03-20'),(217953,'d008','1997-03-20','9999-01-01'),(217954,'d006','1994-10-30','9999-01-01'),(217955,'d005','1986-06-22','9999-01-01'),(217956,'d005','1999-04-19','9999-01-01'),(217957,'d005','1988-08-19','1992-02-25'),(217958,'d008','1993-04-04','9999-01-01'),(217959,'d005','1994-08-14','9999-01-01'),(217960,'d005','1990-08-04','9999-01-01'),(217961,'d004','1996-04-03','9999-01-01'),(217962,'d004','1997-02-06','9999-01-01'),(217962,'d005','1993-06-10','1997-02-06'),(217963,'d008','1987-03-21','9999-01-01'),(217964,'d007','1988-07-31','9999-01-01'),(217965,'d004','1993-07-27','9999-01-01'),(217966,'d008','1995-07-20','1998-10-20'),(217967,'d007','1987-09-28','9999-01-01'),(217968,'d001','1988-10-20','9999-01-01'),(217969,'d003','1987-12-29','9999-01-01'),(217970,'d002','1985-12-02','9999-01-01'),(217971,'d007','1994-10-28','2001-04-04'),(217971,'d009','2001-04-04','9999-01-01'),(217972,'d005','1991-06-23','9999-01-01'),(217973,'d005','1987-05-27','9999-01-01'),(217974,'d004','1986-08-11','1997-06-03'),(217975,'d005','1994-12-05','9999-01-01'),(217976,'d002','1995-12-06','9999-01-01'),(217977,'d005','1999-08-23','9999-01-01'),(217978,'d006','1991-07-02','1993-05-25'),(217979,'d004','1991-06-18','9999-01-01'),(217980,'d004','1989-03-26','1998-07-18'),(217980,'d006','1998-07-18','9999-01-01'),(217981,'d007','1985-08-07','9999-01-01'),(217982,'d005','1991-06-23','9999-01-01'),(217983,'d006','1999-03-04','9999-01-01'),(217984,'d009','1999-09-26','9999-01-01'),(217985,'d009','1988-08-22','9999-01-01'),(217986,'d004','1988-07-28','9999-01-01'),(217987,'d005','1986-05-03','1999-04-27'),(217988,'d001','1998-01-03','9999-01-01'),(217988,'d007','1997-07-19','1998-01-03'),(217989,'d005','1985-05-18','9999-01-01'),(217990,'d005','1987-12-09','9999-01-01'),(217991,'d007','1996-06-08','9999-01-01'),(217992,'d001','1999-02-04','9999-01-01'),(217993,'d005','1987-05-16','1994-10-04'),(217994,'d008','1986-07-30','9999-01-01'),(217995,'d009','1990-03-03','9999-01-01'),(217996,'d005','1997-01-08','9999-01-01'),(217997,'d002','1985-11-15','9999-01-01'),(217998,'d005','1994-08-15','9999-01-01'),(217999,'d004','1991-01-08','9999-01-01'),(217999,'d005','1987-11-30','1991-01-08'),(218000,'d006','1989-08-31','9999-01-01'),(218001,'d002','1996-09-08','1996-09-11'),(218002,'d004','1992-11-04','1999-01-17'),(218003,'d004','1992-06-11','9999-01-01'),(218004,'d005','1996-03-21','9999-01-01'),(218005,'d002','1999-12-30','9999-01-01'),(218006,'d001','1989-08-24','1989-12-01'),(218007,'d007','1996-03-07','1997-11-16'),(218008,'d009','1999-07-12','9999-01-01'),(218009,'d002','1990-04-15','1991-05-22'),(218009,'d003','1991-05-22','9999-01-01'),(218010,'d005','1986-08-07','9999-01-01'),(218011,'d005','1992-03-06','9999-01-01'),(218012,'d004','1988-01-23','1994-01-20'),(218013,'d006','1989-09-06','1995-11-05'),(218014,'d007','1998-12-10','2001-07-08'),(218015,'d007','1993-01-03','9999-01-01'),(218016,'d007','1997-05-24','9999-01-01'),(218017,'d007','1993-06-13','9999-01-01'),(218018,'d006','1986-01-21','9999-01-01'),(218019,'d007','1986-10-30','1995-12-29'),(218019,'d009','1995-12-29','9999-01-01'),(218020,'d005','1998-11-13','9999-01-01'),(218021,'d009','1990-01-07','9999-01-01'),(218022,'d005','1992-02-02','9999-01-01'),(218023,'d009','1990-03-06','1993-06-07'),(218024,'d007','1994-08-01','9999-01-01'),(218025,'d006','1993-08-18','9999-01-01'),(218026,'d005','1998-05-16','9999-01-01'),(218027,'d005','1992-08-01','9999-01-01'),(218028,'d002','1998-04-15','2002-02-22'),(218029,'d005','1999-02-12','9999-01-01'),(218029,'d008','1986-07-17','1999-02-12'),(218030,'d007','1992-03-16','9999-01-01'),(218031,'d001','1993-07-07','9999-01-01'),(218032,'d007','1990-10-20','9999-01-01'),(218033,'d005','1998-12-04','9999-01-01'),(218034,'d005','1990-11-04','9999-01-01'),(218035,'d009','1993-02-18','9999-01-01'),(218036,'d005','1996-11-23','9999-01-01'),(218037,'d006','1998-08-08','1998-11-10'),(218038,'d004','1996-11-16','2000-07-30'),(218038,'d005','1985-04-15','1996-11-16'),(218039,'d006','1989-01-30','9999-01-01'),(218040,'d007','1987-07-11','1998-06-04'),(218041,'d005','1994-04-27','9999-01-01'),(218042,'d002','1995-08-08','9999-01-01'),(218043,'d007','1987-09-09','9999-01-01'),(218044,'d007','1987-03-20','9999-01-01'),(218045,'d008','1985-08-22','9999-01-01'),(218046,'d005','1997-12-26','9999-01-01'),(218047,'d004','1999-03-02','9999-01-01'),(218048,'d009','1996-06-17','9999-01-01'),(218049,'d004','1999-12-02','2000-12-12'),(218049,'d005','1999-04-25','1999-12-02'),(218050,'d005','1998-10-02','2001-12-17'),(218051,'d007','1997-10-16','9999-01-01'),(218052,'d008','1987-06-16','9999-01-01'),(218053,'d007','1991-10-05','9999-01-01'),(218054,'d008','1996-10-12','9999-01-01'),(218055,'d004','1994-07-08','9999-01-01'),(218056,'d004','1989-06-01','1999-12-14'),(218057,'d004','1999-04-19','9999-01-01'),(218058,'d001','1988-08-30','1989-12-01'),(218059,'d004','2002-07-28','9999-01-01'),(218059,'d005','1986-04-13','2002-07-28'),(218060,'d005','1986-03-21','9999-01-01'),(218061,'d004','1987-12-04','9999-01-01'),(218062,'d005','2000-01-02','9999-01-01'),(218063,'d009','1992-12-31','9999-01-01'),(218064,'d004','1994-07-03','1997-03-30'),(218065,'d007','1991-10-08','9999-01-01'),(218066,'d005','1986-11-05','9999-01-01'),(218067,'d004','2001-05-20','9999-01-01'),(218067,'d005','1990-05-14','2001-05-20'),(218068,'d007','1994-12-16','9999-01-01'),(218069,'d007','1999-09-10','2000-07-20'),(218070,'d002','1988-02-21','9999-01-01'),(218071,'d007','1988-08-04','9999-01-01'),(218072,'d008','1992-07-21','9999-01-01'),(218073,'d006','1987-04-25','1988-02-17'),(218074,'d004','1993-09-02','9999-01-01'),(218075,'d002','1994-09-17','9999-01-01'),(218076,'d006','1998-12-09','9999-01-01'),(218077,'d009','1987-04-17','9999-01-01'),(218078,'d005','1996-06-05','2000-08-11'),(218078,'d008','2000-08-11','9999-01-01'),(218079,'d004','1988-05-25','9999-01-01'),(218080,'d005','1991-03-05','9999-01-01'),(218081,'d007','1988-11-14','1994-09-16'),(218082,'d004','1994-11-01','9999-01-01'),(218083,'d009','1988-12-26','9999-01-01'),(218084,'d007','1990-12-28','9999-01-01'),(218085,'d009','1998-06-22','1999-08-16'),(218086,'d005','1997-08-17','9999-01-01'),(218087,'d007','1989-02-06','9999-01-01'),(218088,'d009','1997-10-14','9999-01-01'),(218089,'d007','1991-09-29','2000-04-07'),(218089,'d009','2000-04-07','9999-01-01'),(218090,'d005','1998-04-27','9999-01-01'),(218091,'d007','1998-04-10','9999-01-01'),(218092,'d003','1991-04-15','2001-12-27'),(218093,'d004','1993-06-01','9999-01-01'),(218094,'d004','1996-07-13','9999-01-01'),(218095,'d005','1998-01-20','9999-01-01'),(218096,'d004','1991-08-08','9999-01-01'),(218097,'d002','1990-05-21','1993-03-16'),(218097,'d003','1993-03-16','9999-01-01'),(218098,'d003','1985-04-09','9999-01-01'),(218099,'d003','1998-04-24','9999-01-01'),(218100,'d003','1990-01-02','9999-01-01'),(218101,'d005','1989-08-19','1998-08-29'),(218102,'d008','1996-07-07','9999-01-01'),(218103,'d001','1997-11-26','2001-07-08'),(218104,'d006','1998-05-11','9999-01-01'),(218105,'d005','1996-11-21','9999-01-01'),(218106,'d005','1992-01-06','9999-01-01'),(218107,'d001','1991-05-31','9999-01-01'),(218108,'d007','1993-07-02','2002-01-22'),(218108,'d009','2002-01-22','9999-01-01'),(218109,'d005','1993-09-05','1997-03-02'),(218110,'d004','1997-04-13','9999-01-01'),(218111,'d004','1997-06-01','2000-05-15'),(218112,'d005','1985-04-22','9999-01-01'),(218113,'d005','1989-10-02','9999-01-01'),(218114,'d005','1989-03-17','9999-01-01'),(218115,'d005','1997-08-03','1999-08-21'),(218116,'d005','1998-05-29','1998-11-29'),(218116,'d008','1998-11-29','2000-09-20'),(218117,'d009','2000-01-29','9999-01-01'),(218118,'d005','1991-07-19','9999-01-01'),(218119,'d002','2000-01-01','9999-01-01'),(218120,'d009','1987-09-14','9999-01-01'),(218121,'d003','1985-04-13','9999-01-01'),(218122,'d009','1992-09-29','9999-01-01'),(218123,'d007','1989-03-19','2001-02-14'),(218124,'d003','1991-10-29','9999-01-01'),(218125,'d007','1996-09-30','9999-01-01'),(218126,'d001','1998-10-02','9999-01-01'),(218126,'d007','1992-04-26','1998-10-02'),(218127,'d004','1995-01-02','9999-01-01'),(218128,'d004','1996-11-20','9999-01-01'),(218129,'d008','1992-10-19','9999-01-01'),(218130,'d001','1989-12-15','9999-01-01'),(218131,'d003','1996-03-23','1996-07-06'),(218132,'d006','1989-06-11','1996-04-17'),(218133,'d004','1994-12-01','9999-01-01'),(218134,'d005','1991-01-22','9999-01-01'),(218135,'d004','1990-10-14','9999-01-01'),(218136,'d005','1998-08-30','9999-01-01'),(218137,'d002','2001-02-18','9999-01-01'),(218137,'d003','1993-06-14','2001-02-18'),(218138,'d005','1988-04-09','9999-01-01'),(218139,'d005','1997-09-21','9999-01-01'),(218140,'d003','1992-04-11','1995-08-14'),(218141,'d004','1985-03-30','9999-01-01'),(218142,'d008','1990-11-01','9999-01-01'),(218143,'d004','1992-03-15','9999-01-01'),(218144,'d003','1999-06-21','2001-05-19'),(218145,'d007','1996-04-01','2002-03-27'),(218145,'d009','2002-03-27','9999-01-01'),(218146,'d007','1987-04-23','1994-10-13'),(218147,'d009','1999-06-17','9999-01-01'),(218148,'d007','1986-06-08','9999-01-01'),(218149,'d007','1995-08-22','9999-01-01'),(218150,'d007','1992-04-05','9999-01-01'),(218151,'d005','1993-12-18','9999-01-01'),(218152,'d004','1986-09-29','9999-01-01'),(218153,'d009','1988-10-01','2000-05-24'),(218154,'d007','1994-01-29','9999-01-01'),(218155,'d005','1995-07-28','1999-10-19'),(218155,'d008','1999-10-19','9999-01-01'),(218156,'d001','1993-12-24','1998-08-13'),(218157,'d008','1995-01-19','9999-01-01'),(218158,'d008','1993-11-11','9999-01-01'),(218159,'d007','1989-12-23','2001-12-07'),(218160,'d005','1998-04-26','9999-01-01'),(218161,'d007','1993-06-03','9999-01-01'),(218162,'d006','1994-10-27','9999-01-01'),(218163,'d004','1996-07-26','9999-01-01'),(218164,'d005','1991-11-18','1993-10-28'),(218164,'d008','1993-10-28','1994-07-20'),(218165,'d006','1991-02-27','9999-01-01'),(218166,'d004','1997-02-22','9999-01-01'),(218167,'d007','1987-09-09','9999-01-01'),(218168,'d005','1999-10-10','9999-01-01'),(218169,'d004','1994-08-12','9999-01-01'),(218170,'d004','1995-08-06','9999-01-01'),(218171,'d009','1994-05-26','1998-12-10'),(218172,'d007','1999-08-11','9999-01-01'),(218173,'d004','1998-09-29','9999-01-01'),(218174,'d005','1995-06-21','9999-01-01'),(218175,'d004','1991-07-19','9999-01-01'),(218175,'d005','1990-01-06','1991-07-19'),(218176,'d009','1992-03-11','9999-01-01'),(218177,'d004','1999-09-16','9999-01-01'),(218178,'d005','1992-08-21','9999-01-01'),(218179,'d004','1994-02-19','1996-06-28'),(218180,'d007','1994-11-09','9999-01-01'),(218181,'d009','1994-03-30','9999-01-01'),(218182,'d005','1989-07-30','9999-01-01'),(218183,'d007','1986-05-11','9999-01-01'),(218184,'d007','1996-07-23','1997-06-23'),(218185,'d005','1998-05-15','9999-01-01'),(218185,'d009','1991-11-07','1998-05-15'),(218186,'d003','1992-03-15','9999-01-01'),(218187,'d004','1990-08-06','9999-01-01'),(218188,'d007','1995-06-05','1996-12-05'),(218189,'d005','1990-08-23','9999-01-01'),(218190,'d001','1986-05-03','9999-01-01'),(218191,'d004','1997-10-25','9999-01-01'),(218192,'d006','1999-12-04','9999-01-01'),(218193,'d004','2001-11-11','9999-01-01'),(218193,'d005','1985-04-22','2001-11-11'),(218194,'d005','1993-04-16','9999-01-01'),(218195,'d004','1996-11-23','9999-01-01'),(218196,'d009','1989-04-16','9999-01-01'),(218197,'d003','1995-10-25','1996-06-02'),(218198,'d005','1986-01-06','9999-01-01'),(218199,'d005','1985-08-04','9999-01-01'),(218200,'d005','1996-12-26','9999-01-01'),(218201,'d001','1996-08-25','9999-01-01'),(218201,'d007','1993-06-03','1996-08-25'),(218202,'d003','1985-07-10','9999-01-01'),(218203,'d006','1995-11-05','9999-01-01'),(218204,'d007','1998-05-19','1999-11-04'),(218205,'d007','1995-12-15','9999-01-01'),(218206,'d007','1997-03-31','9999-01-01'),(218207,'d004','1990-03-12','9999-01-01'),(218208,'d004','1994-09-11','9999-01-01'),(218209,'d005','1992-08-30','9999-01-01'),(218210,'d001','1988-01-31','9999-01-01'),(218211,'d007','1988-08-08','1993-11-01'),(218211,'d009','1993-11-01','9999-01-01'),(218212,'d007','1995-07-21','9999-01-01'),(218213,'d004','1989-08-11','2001-10-28'),(218214,'d004','1987-05-25','9999-01-01'),(218215,'d004','1987-12-01','9999-01-01'),(218216,'d008','1986-02-09','9999-01-01'),(218217,'d007','1985-03-20','9999-01-01'),(218218,'d005','1994-06-18','9999-01-01'),(218219,'d005','1988-12-28','9999-01-01'),(218220,'d004','1997-11-01','9999-01-01'),(218221,'d004','1998-07-18','1999-03-08'),(218221,'d005','1996-08-04','1998-07-18'),(218222,'d004','1995-01-04','9999-01-01'),(218223,'d004','1989-09-26','9999-01-01'),(218224,'d005','1993-07-11','9999-01-01'),(218225,'d005','1996-03-10','9999-01-01'),(218226,'d005','1991-06-16','9999-01-01'),(218227,'d004','1995-06-27','9999-01-01'),(218228,'d007','1987-11-27','9999-01-01'),(218229,'d002','1999-09-16','2000-10-21'),(218229,'d003','2000-10-21','9999-01-01'),(218230,'d004','1989-08-30','1991-11-12'),(218231,'d005','1996-08-06','9999-01-01'),(218232,'d004','1999-09-05','9999-01-01'),(218233,'d005','1995-04-26','9999-01-01'),(218234,'d003','1999-07-29','9999-01-01'),(218235,'d005','1991-09-07','9999-01-01'),(218236,'d007','1994-05-11','9999-01-01'),(218237,'d007','1991-01-25','9999-01-01'),(218238,'d009','1998-03-22','2000-02-08'),(218239,'d004','1998-09-07','2001-02-15'),(218239,'d006','2001-02-15','9999-01-01'),(218240,'d003','1994-06-27','9999-01-01'),(218241,'d004','1991-09-26','9999-01-01'),(218242,'d005','1995-12-04','9999-01-01'),(218243,'d007','1999-10-09','9999-01-01'),(218244,'d004','1990-04-10','9999-01-01'),(218245,'d006','1998-06-15','1998-06-29'),(218246,'d009','1985-06-17','9999-01-01'),(218247,'d009','1985-03-14','2002-06-03'),(218248,'d008','1993-08-29','9999-01-01'),(218249,'d007','1999-04-07','9999-01-01'),(218250,'d007','1989-02-24','1996-06-01'),(218250,'d009','1996-06-01','9999-01-01'),(218251,'d008','1990-05-15','9999-01-01'),(218252,'d005','1993-02-06','9999-01-01'),(218253,'d005','1986-01-08','1997-02-14'),(218254,'d002','1985-06-28','9999-01-01'),(218255,'d005','1994-09-29','1996-07-08'),(218256,'d007','1994-02-20','9999-01-01'),(218257,'d008','1993-04-02','9999-01-01'),(218258,'d007','1994-12-30','9999-01-01'),(218259,'d002','1995-09-20','2002-06-07'),(218259,'d007','2002-06-07','9999-01-01'),(218260,'d009','1987-11-16','9999-01-01'),(218261,'d007','1992-03-25','2001-11-19'),(218262,'d004','1994-06-19','9999-01-01'),(218263,'d005','1985-04-14','9999-01-01'),(218264,'d005','1985-03-12','9999-01-01'),(218265,'d009','1998-11-01','9999-01-01'),(218266,'d005','1994-08-15','9999-01-01'),(218267,'d004','1997-01-23','1999-01-03'),(218267,'d006','1999-01-03','9999-01-01'),(218268,'d006','1989-04-17','1995-01-09'),(218269,'d004','1986-11-19','9999-01-01'),(218270,'d009','1993-07-10','9999-01-01'),(218271,'d007','1996-05-03','9999-01-01'),(218272,'d009','1987-08-26','9999-01-01'),(218273,'d007','1989-04-14','9999-01-01'),(218274,'d003','1991-08-29','1993-11-15'),(218275,'d005','1985-10-07','9999-01-01'),(218276,'d003','1992-03-02','9999-01-01'),(218277,'d002','1997-08-09','2001-04-07'),(218277,'d007','2001-04-07','9999-01-01'),(218278,'d005','1994-11-19','9999-01-01'),(218279,'d007','1999-10-30','9999-01-01'),(218280,'d005','1992-07-15','9999-01-01'),(218281,'d006','1996-10-08','9999-01-01'),(218282,'d007','1987-09-25','1996-11-02'),(218283,'d005','1986-06-11','9999-01-01'),(218284,'d008','1998-04-16','9999-01-01'),(218285,'d005','1995-02-22','1997-09-02'),(218286,'d007','1992-08-21','9999-01-01'),(218287,'d001','1994-10-14','9999-01-01'),(218288,'d004','1991-06-23','1991-08-22'),(218288,'d005','1989-03-05','1991-06-23'),(218289,'d002','1986-08-20','9999-01-01'),(218290,'d004','1999-11-09','9999-01-01'),(218291,'d007','1999-03-13','9999-01-01'),(218292,'d004','1996-09-01','9999-01-01'),(218293,'d005','1990-05-11','9999-01-01'),(218294,'d001','1988-08-02','2001-12-29'),(218295,'d005','1989-10-20','9999-01-01'),(218296,'d007','1991-06-20','9999-01-01'),(218297,'d004','1995-01-24','9999-01-01'),(218298,'d005','1999-04-07','9999-01-01'),(218298,'d009','1991-12-23','1999-04-07'),(218299,'d003','1986-09-26','2001-11-06'),(218300,'d003','1987-10-03','9999-01-01'),(218301,'d005','1989-09-28','9999-01-01'),(218302,'d006','1997-03-05','9999-01-01'),(218303,'d001','1985-12-06','9999-01-01'),(218304,'d007','1989-11-28','9999-01-01'),(218305,'d005','1998-10-22','9999-01-01'),(218306,'d003','1986-07-13','9999-01-01'),(218307,'d007','1990-11-25','1993-06-21'),(218307,'d009','1993-06-21','1994-02-09'),(218308,'d004','1996-01-26','9999-01-01'),(218309,'d004','1999-11-13','9999-01-01'),(218310,'d009','1997-05-30','9999-01-01'),(218311,'d005','1986-06-13','9999-01-01'),(218312,'d008','1985-08-17','1987-05-14'),(218313,'d005','1994-03-12','9999-01-01'),(218314,'d005','1995-11-01','9999-01-01'),(218315,'d005','1986-12-14','9999-01-01'),(218316,'d005','1989-05-15','1992-06-10'),(218317,'d005','1990-01-30','9999-01-01'),(218318,'d004','1998-04-16','2002-06-18'),(218318,'d006','2002-06-18','9999-01-01'),(218319,'d007','1988-09-03','9999-01-01'),(218320,'d005','1996-05-18','9999-01-01'),(218321,'d005','1986-09-16','9999-01-01'),(218322,'d005','1986-08-28','9999-01-01'),(218323,'d005','1987-08-24','1997-07-31'),(218324,'d006','1986-03-26','1996-01-16'),(218325,'d007','1996-05-16','9999-01-01'),(218326,'d004','1998-02-07','9999-01-01'),(218327,'d005','1991-09-23','9999-01-01'),(218328,'d004','1988-05-20','1989-12-03'),(218328,'d006','1989-12-03','2000-12-07'),(218329,'d005','1985-11-13','9999-01-01'),(218330,'d007','1990-04-06','9999-01-01'),(218331,'d004','1997-11-13','2001-11-11'),(218332,'d004','1992-09-18','9999-01-01'),(218333,'d001','1998-03-07','1999-08-26'),(218334,'d005','1996-09-05','9999-01-01'),(218335,'d001','1997-12-18','9999-01-01'),(218336,'d007','1991-06-10','9999-01-01'),(218337,'d007','1999-01-24','9999-01-01'),(218338,'d009','1993-10-29','9999-01-01'),(218339,'d004','1994-06-14','1998-10-15'),(218339,'d009','1998-10-15','9999-01-01'),(218340,'d007','1997-07-03','2001-06-27'),(218341,'d005','1998-08-16','9999-01-01'),(218342,'d002','1998-06-04','9999-01-01'),(218343,'d003','1989-06-17','1989-12-26'),(218344,'d004','1998-08-09','9999-01-01'),(218345,'d005','1991-10-09','9999-01-01'),(218346,'d004','1987-12-23','9999-01-01'),(218347,'d005','1989-05-19','1996-05-20'),(218348,'d007','1988-08-30','1992-05-18'),(218348,'d009','1992-05-18','1992-08-14'),(218349,'d003','1992-05-30','9999-01-01'),(218350,'d005','1992-09-10','9999-01-01'),(218351,'d006','1999-09-24','9999-01-01'),(218352,'d005','1990-06-30','1998-02-08'),(218353,'d007','1995-02-10','9999-01-01'),(218354,'d008','1993-11-10','9999-01-01'),(218355,'d004','1998-07-07','9999-01-01'),(218356,'d004','1988-11-18','9999-01-01'),(218357,'d001','1996-12-07','9999-01-01'),(218357,'d007','1989-05-14','1996-12-07'),(218358,'d004','1991-11-24','9999-01-01'),(218359,'d006','1999-08-26','9999-01-01'),(218360,'d004','1992-12-02','9999-01-01'),(218361,'d006','1990-10-23','1991-10-24'),(218362,'d004','1987-01-05','9999-01-01'),(218363,'d005','1996-08-11','9999-01-01'),(218364,'d005','1989-11-28','1999-02-14'),(218365,'d004','1995-05-21','9999-01-01'),(218366,'d005','1986-05-05','9999-01-01'),(218367,'d004','1995-03-14','1998-08-14'),(218367,'d006','1998-08-14','9999-01-01'),(218368,'d007','1990-06-04','9999-01-01'),(218369,'d005','1987-01-02','1994-03-09'),(218370,'d007','1998-12-03','9999-01-01'),(218371,'d005','1988-02-29','9999-01-01'),(218372,'d003','1985-07-01','9999-01-01'),(218373,'d005','1991-03-25','9999-01-01'),(218374,'d006','1993-09-16','9999-01-01'),(218375,'d004','1988-06-27','9999-01-01'),(218376,'d001','1986-12-15','1987-01-14'),(218377,'d001','1998-12-07','9999-01-01'),(218377,'d007','1997-05-05','1998-12-07'),(218378,'d006','1991-01-18','9999-01-01'),(218379,'d006','1997-05-18','9999-01-01'),(218380,'d006','1991-01-27','9999-01-01'),(218381,'d001','1998-06-17','2001-09-15'),(218382,'d004','1994-09-19','9999-01-01'),(218383,'d007','1997-03-19','9999-01-01'),(218384,'d005','1998-09-21','9999-01-01'),(218385,'d007','1999-07-02','2000-06-12'),(218386,'d005','2000-04-30','9999-01-01'),(218386,'d006','1999-09-12','2000-04-30'),(218387,'d006','1994-05-24','1995-01-27'),(218388,'d004','1986-12-21','9999-01-01'),(218389,'d008','1995-06-21','1995-11-17'),(218390,'d005','1985-04-14','9999-01-01'),(218391,'d007','1986-07-15','9999-01-01'),(218392,'d009','1993-01-01','9999-01-01'),(218393,'d005','1997-11-27','9999-01-01'),(218394,'d009','1989-01-10','9999-01-01'),(218395,'d009','1988-06-02','9999-01-01'),(218396,'d004','1995-11-26','2001-12-25'),(218396,'d009','2001-12-25','9999-01-01'),(218397,'d004','1990-05-08','1992-01-28'),(218398,'d005','1989-04-29','1993-10-06'),(218399,'d005','1990-12-07','9999-01-01'),(218400,'d007','1985-05-16','9999-01-01'),(218401,'d007','1989-05-17','9999-01-01'),(218402,'d009','1993-01-26','9999-01-01'),(218403,'d005','1997-06-24','9999-01-01'),(218404,'d004','1999-01-28','1999-03-23'),(218405,'d008','1991-02-03','1999-03-29'),(218406,'d004','2000-08-22','9999-01-01'),(218406,'d005','1999-12-20','2000-08-22'),(218407,'d006','1987-08-09','9999-01-01'),(218408,'d005','1986-09-13','9999-01-01'),(218409,'d005','1993-12-11','9999-01-01'),(218410,'d004','1991-07-17','9999-01-01'),(218411,'d004','1997-12-19','9999-01-01'),(218412,'d004','1999-01-18','9999-01-01'),(218413,'d001','1992-05-14','1992-11-03'),(218414,'d004','1985-10-18','9999-01-01'),(218415,'d004','1986-06-24','9999-01-01'),(218416,'d004','1989-11-22','9999-01-01'),(218417,'d005','1987-01-29','1999-03-13'),(218417,'d008','1999-03-13','9999-01-01'),(218418,'d001','1987-11-03','9999-01-01'),(218419,'d001','1991-02-09','1994-04-04'),(218420,'d005','1986-04-11','9999-01-01'),(218421,'d004','1996-11-03','9999-01-01'),(218422,'d005','1997-06-01','9999-01-01'),(218423,'d005','1995-10-24','9999-01-01'),(218424,'d005','1995-02-16','9999-01-01'),(218425,'d005','1993-01-16','9999-01-01'),(218426,'d008','1996-06-28','9999-01-01'),(218427,'d004','2001-07-11','9999-01-01'),(218427,'d005','1997-02-09','2001-07-11'),(218428,'d009','1989-12-13','1998-12-15'),(218429,'d004','1987-10-20','9999-01-01'),(218430,'d002','1993-07-05','9999-01-01'),(218431,'d005','1991-01-15','9999-01-01'),(218432,'d007','1986-02-28','9999-01-01'),(218433,'d004','1988-02-25','9999-01-01'),(218434,'d005','1995-12-15','1998-07-04'),(218435,'d004','1987-11-15','9999-01-01'),(218435,'d005','1986-08-02','1987-11-15'),(218436,'d005','1992-07-24','9999-01-01'),(218437,'d009','1998-07-23','9999-01-01'),(218438,'d007','1999-01-31','2000-08-21'),(218439,'d007','1988-04-23','9999-01-01'),(218440,'d004','1998-11-28','1999-07-07'),(218441,'d005','1986-02-18','9999-01-01'),(218442,'d004','1996-07-14','9999-01-01'),(218443,'d005','1987-06-23','1990-05-07'),(218444,'d004','1986-04-17','9999-01-01'),(218445,'d004','1992-11-17','1994-03-27'),(218445,'d009','1994-03-27','9999-01-01'),(218446,'d007','1997-08-18','9999-01-01'),(218447,'d006','1997-11-14','9999-01-01'),(218448,'d005','1992-05-23','9999-01-01'),(218449,'d007','1991-11-14','1993-06-11'),(218450,'d005','1986-10-20','9999-01-01'),(218451,'d007','1994-08-14','9999-01-01'),(218452,'d004','1988-03-01','2001-04-23'),(218453,'d004','1994-06-01','9999-01-01'),(218454,'d002','1997-05-30','2001-12-20'),(218454,'d003','2001-12-20','9999-01-01'),(218455,'d008','1996-03-23','9999-01-01'),(218456,'d003','1985-09-30','9999-01-01'),(218457,'d002','1993-03-20','1996-02-28'),(218458,'d005','1990-10-23','9999-01-01'),(218459,'d004','1987-09-12','9999-01-01'),(218460,'d005','1999-07-28','9999-01-01'),(218461,'d009','1991-11-22','9999-01-01'),(218462,'d005','1996-01-15','9999-01-01'),(218463,'d007','1999-10-05','2001-06-10'),(218464,'d004','1998-11-13','2000-05-07'),(218464,'d006','2000-05-07','9999-01-01'),(218465,'d006','1999-08-28','9999-01-01'),(218466,'d005','1991-12-23','9999-01-01'),(218467,'d007','1992-02-17','9999-01-01'),(218468,'d006','1989-08-05','9999-01-01'),(218469,'d004','1990-07-10','1990-12-10'),(218470,'d005','1991-02-17','9999-01-01'),(218471,'d004','1996-04-01','9999-01-01'),(218472,'d007','1997-12-10','1999-03-18'),(218472,'d009','1999-03-18','9999-01-01'),(218473,'d005','1990-01-25','9999-01-01'),(218474,'d007','1993-06-03','1995-12-05'),(218475,'d006','1986-03-24','9999-01-01'),(218476,'d008','1985-03-28','9999-01-01'),(218477,'d007','1998-11-27','9999-01-01'),(218478,'d005','1993-08-25','9999-01-01'),(218479,'d005','1989-05-30','9999-01-01'),(218480,'d009','1990-11-13','9999-01-01'),(218481,'d001','1997-06-11','1997-07-08'),(218481,'d007','1995-09-24','1997-06-11'),(218482,'d005','1993-02-16','9999-01-01'),(218483,'d007','1986-08-24','9999-01-01'),(218484,'d009','1995-07-02','2001-10-07'),(218485,'d004','1999-05-22','9999-01-01'),(218486,'d001','1989-03-29','9999-01-01'),(218487,'d005','1995-06-11','9999-01-01'),(218488,'d004','1986-05-17','9999-01-01'),(218489,'d008','1993-06-17','9999-01-01'),(218490,'d002','1986-03-26','9999-01-01'),(218491,'d003','1987-12-07','9999-01-01'),(218492,'d004','1997-02-05','1999-07-27'),(218492,'d005','1994-11-30','1997-02-05'),(218493,'d004','1998-08-13','9999-01-01'),(218494,'d006','1991-08-30','9999-01-01'),(218495,'d002','1999-03-30','9999-01-01'),(218496,'d004','1999-04-25','9999-01-01'),(218497,'d005','1992-06-24','9999-01-01'),(218498,'d007','1990-04-19','1998-06-11'),(218499,'d006','1990-09-29','9999-01-01'),(218500,'d004','1985-11-30','9999-01-01'),(218501,'d004','1988-10-13','1991-10-04'),(218502,'d005','1991-02-17','9999-01-01'),(218503,'d004','1992-11-21','9999-01-01'),(218503,'d005','1986-09-10','1992-11-21'),(218504,'d008','1988-06-09','9999-01-01'),(218505,'d004','1997-05-07','9999-01-01'),(218506,'d002','1988-05-24','1992-04-01'),(218507,'d008','1996-12-30','9999-01-01'),(218508,'d005','1998-04-01','9999-01-01'),(218509,'d001','1998-10-25','9999-01-01'),(218510,'d005','1994-03-09','1999-05-28'),(218511,'d004','1993-03-08','1997-08-08'),(218511,'d006','1997-08-08','9999-01-01'),(218512,'d003','1991-08-23','9999-01-01'),(218513,'d008','1998-02-15','9999-01-01'),(218514,'d007','1988-04-21','9999-01-01'),(218515,'d009','1989-01-19','9999-01-01'),(218516,'d007','1992-04-12','9999-01-01'),(218517,'d005','1998-06-13','2000-05-13'),(218518,'d005','1995-05-12','9999-01-01'),(218519,'d005','1992-05-20','9999-01-01'),(218520,'d004','1995-02-26','9999-01-01'),(218520,'d009','1992-06-19','1995-02-26'),(218521,'d005','1992-08-01','9999-01-01'),(218522,'d009','1995-03-14','9999-01-01'),(218523,'d004','1988-08-27','9999-01-01'),(218524,'d008','1996-10-24','9999-01-01'),(218525,'d009','1991-12-26','9999-01-01'),(218526,'d001','1994-10-18','1999-05-25'),(218527,'d007','1992-10-24','1993-11-24'),(218528,'d005','1985-05-18','9999-01-01'),(218529,'d002','1999-07-18','9999-01-01'),(218529,'d003','1989-02-05','1999-07-18'),(218530,'d009','1998-08-22','2000-03-03'),(218531,'d005','1995-04-21','1997-05-14'),(218532,'d007','1990-11-18','9999-01-01'),(218533,'d006','1997-03-05','1997-11-23'),(218534,'d007','1999-08-01','9999-01-01'),(218535,'d003','1993-09-27','9999-01-01'),(218536,'d005','1991-01-30','9999-01-01'),(218537,'d001','1987-08-07','1988-10-11'),(218537,'d009','1988-10-11','9999-01-01'),(218538,'d005','1988-09-02','1988-11-08'),(218539,'d005','1997-03-13','9999-01-01'),(218540,'d005','1987-08-11','9999-01-01'),(218541,'d004','1998-06-30','9999-01-01'),(218542,'d005','1995-06-15','2001-07-05'),(218543,'d007','1995-07-09','1996-03-10'),(218544,'d002','1986-12-01','1995-03-09'),(218545,'d004','1999-08-28','9999-01-01'),(218546,'d003','1989-06-03','1995-12-17'),(218547,'d001','1996-12-18','1997-03-17'),(218547,'d007','1997-03-17','9999-01-01'),(218548,'d004','1987-01-20','9999-01-01'),(218549,'d005','1997-10-10','9999-01-01'),(218550,'d004','1999-02-13','2000-09-18'),(218551,'d008','1993-05-04','9999-01-01'),(218552,'d007','1991-01-19','9999-01-01'),(218553,'d002','1992-08-10','1996-04-11'),(218554,'d003','1997-06-16','9999-01-01'),(218555,'d006','1997-10-31','9999-01-01'),(218556,'d003','1993-08-30','9999-01-01'),(218557,'d007','1988-12-14','9999-01-01'),(218558,'d004','1994-07-01','9999-01-01'),(218558,'d008','1990-05-14','1994-07-01'),(218559,'d004','1992-01-10','1996-08-11'),(218560,'d007','1988-01-20','9999-01-01'),(218561,'d004','1991-04-16','1997-03-17'),(218562,'d005','1985-10-29','9999-01-01'),(218563,'d005','1989-11-29','1991-07-16'),(218564,'d005','1997-10-07','9999-01-01'),(218565,'d004','1987-05-31','9999-01-01'),(218566,'d007','1991-09-16','9999-01-01'),(218567,'d005','1993-04-29','1994-01-17'),(218567,'d008','1994-01-17','9999-01-01'),(218568,'d008','1987-01-29','1987-02-04'),(218569,'d001','1989-10-16','9999-01-01'),(218570,'d004','1988-06-27','9999-01-01'),(218571,'d005','1994-10-23','9999-01-01'),(218572,'d005','1989-03-19','9999-01-01'),(218573,'d008','1993-02-22','9999-01-01'),(218574,'d006','1997-03-23','9999-01-01'),(218575,'d005','1985-11-22','9999-01-01'),(218576,'d004','2002-02-16','9999-01-01'),(218576,'d005','1997-09-07','2002-02-16'),(218577,'d008','1989-04-25','1990-02-11'),(218578,'d004','1998-08-09','2000-04-05'),(218579,'d004','1990-08-31','9999-01-01'),(218580,'d005','2000-01-23','9999-01-01'),(218581,'d003','1995-10-13','9999-01-01'),(218582,'d006','1995-11-15','2002-07-15'),(218583,'d009','1986-10-22','9999-01-01'),(218584,'d005','1997-01-28','9999-01-01'),(218585,'d006','1986-12-26','9999-01-01'),(218586,'d004','1987-11-29','2002-04-17'),(218587,'d001','1999-08-18','9999-01-01'),(218587,'d007','1993-05-22','1999-08-18'),(218588,'d004','1996-12-26','9999-01-01'),(218589,'d007','1998-02-09','9999-01-01'),(218590,'d007','1993-05-13','9999-01-01'),(218591,'d007','1992-06-07','9999-01-01'),(218592,'d007','1996-04-06','9999-01-01'),(218593,'d005','1999-04-08','9999-01-01'),(218594,'d005','1998-01-27','2001-03-25'),(218595,'d004','1988-09-06','9999-01-01'),(218596,'d002','1987-10-10','9999-01-01'),(218597,'d001','1999-11-30','9999-01-01'),(218597,'d007','1993-09-17','1999-11-30'),(218598,'d005','1985-06-22','9999-01-01'),(218599,'d007','1999-12-02','9999-01-01'),(218600,'d006','1986-05-30','9999-01-01'),(218601,'d001','1997-05-05','9999-01-01'),(218602,'d009','1988-10-24','9999-01-01'),(218603,'d005','1998-02-03','2001-02-14'),(218604,'d005','1990-01-19','9999-01-01'),(218605,'d007','1987-11-03','2002-06-12'),(218606,'d004','1989-04-20','1993-07-11'),(218606,'d009','1993-07-11','1996-10-27'),(218607,'d005','1994-07-31','2001-03-15'),(218608,'d005','1985-06-09','9999-01-01'),(218609,'d008','1995-07-06','9999-01-01'),(218610,'d006','1986-03-05','9999-01-01'),(218611,'d006','1996-03-19','2002-06-12'),(218612,'d009','1994-02-27','9999-01-01'),(218613,'d008','1989-08-03','9999-01-01'),(218614,'d007','1987-11-20','9999-01-01'),(218615,'d005','1997-02-03','9999-01-01'),(218616,'d001','1988-10-06','1988-11-15'),(218616,'d007','1988-07-26','1988-10-06'),(218617,'d007','1997-07-18','9999-01-01'),(218618,'d005','1998-03-21','2001-05-26'),(218619,'d001','1999-10-11','9999-01-01'),(218620,'d005','1995-10-15','9999-01-01'),(218621,'d006','1997-01-31','9999-01-01'),(218622,'d007','1992-03-11','9999-01-01'),(218623,'d005','1998-02-24','9999-01-01'),(218624,'d007','1990-06-03','9999-01-01'),(218625,'d004','1989-08-04','1999-06-16'),(218625,'d006','1999-06-16','9999-01-01'),(218626,'d004','1994-01-14','2001-02-27'),(218627,'d004','1993-03-21','9999-01-01'),(218628,'d009','1997-10-23','9999-01-01'),(218629,'d005','1986-03-03','9999-01-01'),(218630,'d005','1993-05-08','9999-01-01'),(218631,'d005','1987-01-02','9999-01-01'),(218632,'d004','1994-11-05','1997-02-04'),(218633,'d004','1991-12-10','1993-05-12'),(218633,'d009','1993-05-12','9999-01-01'),(218634,'d007','1990-11-05','1995-06-23'),(218635,'d005','1989-01-06','9999-01-01'),(218636,'d007','1989-05-31','9999-01-01'),(218637,'d005','1991-10-24','2000-12-25'),(218638,'d007','1986-09-11','9999-01-01'),(218639,'d007','1999-02-02','9999-01-01'),(218640,'d004','1992-07-31','9999-01-01'),(218641,'d005','1990-11-08','9999-01-01'),(218642,'d005','1997-07-28','9999-01-01'),(218643,'d004','1999-10-30','2000-12-30'),(218643,'d006','2000-12-30','2001-07-31'),(218644,'d004','1989-06-13','9999-01-01'),(218645,'d003','1985-04-11','9999-01-01'),(218646,'d007','1997-12-18','2002-03-05'),(218647,'d004','1991-09-02','9999-01-01'),(218648,'d008','1995-06-19','2000-07-10'),(218649,'d004','1995-03-24','9999-01-01'),(218650,'d005','1987-03-04','9999-01-01'),(218651,'d007','1988-04-13','9999-01-01'),(218652,'d004','1989-08-20','9999-01-01'),(218653,'d004','2001-05-17','9999-01-01'),(218653,'d008','1988-09-26','2001-05-17'),(218654,'d007','1985-09-20','1990-09-06'),(218655,'d005','1990-02-10','9999-01-01'),(218656,'d002','1994-09-23','9999-01-01'),(218657,'d004','1986-10-16','9999-01-01'),(218658,'d004','1998-08-09','9999-01-01'),(218659,'d002','1998-11-20','9999-01-01'),(218660,'d005','1997-01-10','9999-01-01'),(218661,'d007','1987-11-07','9999-01-01'),(218662,'d005','1992-10-29','9999-01-01'),(218663,'d001','1991-04-20','1994-04-24'),(218664,'d004','1999-08-30','2002-04-04'),(218664,'d009','2002-04-04','9999-01-01'),(218665,'d006','1986-02-13','9999-01-01'),(218666,'d002','1993-03-28','9999-01-01'),(218667,'d006','1990-06-15','9999-01-01'),(218668,'d005','1988-11-10','9999-01-01'),(218669,'d004','1986-07-11','9999-01-01'),(218670,'d008','1993-08-04','9999-01-01'),(218671,'d004','1999-04-20','1999-10-21'),(218672,'d005','1986-08-20','1992-09-11'),(218672,'d008','1992-09-11','9999-01-01'),(218673,'d002','1995-08-26','9999-01-01'),(218674,'d007','1994-01-08','9999-01-01'),(218675,'d004','1986-01-09','9999-01-01'),(218676,'d004','1986-09-12','9999-01-01'),(218677,'d008','1996-11-15','9999-01-01'),(218678,'d007','1996-11-05','9999-01-01'),(218679,'d006','1987-04-04','1992-02-03'),(218680,'d003','1997-04-05','9999-01-01'),(218681,'d003','1989-07-04','9999-01-01'),(218682,'d002','1992-02-01','9999-01-01'),(218682,'d003','1989-10-11','1992-02-01'),(218683,'d004','1991-02-08','9999-01-01'),(218684,'d001','1995-07-06','9999-01-01'),(218685,'d005','1986-01-30','9999-01-01'),(218686,'d005','1994-02-12','9999-01-01'),(218687,'d005','1988-02-15','9999-01-01'),(218688,'d004','1998-04-01','2002-01-08'),(218689,'d005','1988-10-11','9999-01-01'),(218690,'d004','1990-06-13','2000-07-03'),(218691,'d005','1989-10-23','9999-01-01'),(218692,'d001','1992-02-04','9999-01-01'),(218693,'d004','1994-03-13','9999-01-01'),(218693,'d009','1985-09-04','1994-03-13'),(218694,'d001','1990-09-05','9999-01-01'),(218695,'d005','1995-09-30','9999-01-01'),(218696,'d001','1989-03-03','1995-12-28'),(218697,'d005','1994-08-10','9999-01-01'),(218698,'d002','1993-01-28','9999-01-01'),(218699,'d004','1987-02-17','9999-01-01'),(218700,'d004','1985-12-08','1997-04-04'),(218701,'d005','1987-06-20','9999-01-01'),(218702,'d003','1986-01-18','9999-01-01'),(218703,'d001','1991-05-22','9999-01-01'),(218704,'d002','1993-02-26','1999-01-13'),(218704,'d007','1999-01-13','9999-01-01'),(218705,'d005','1990-03-16','2000-11-12'),(218706,'d003','1996-12-14','9999-01-01'),(218707,'d005','1994-06-20','2002-07-08'),(218708,'d007','1999-06-25','9999-01-01'),(218709,'d004','1989-02-03','9999-01-01'),(218710,'d005','1999-05-03','2002-06-24'),(218711,'d004','1994-09-05','9999-01-01'),(218712,'d002','1989-05-19','9999-01-01'),(218713,'d005','1986-08-17','9999-01-01'),(218714,'d001','1992-11-29','1993-06-22'),(218714,'d007','1985-02-20','1992-11-29'),(218715,'d004','1994-03-01','9999-01-01'),(218716,'d004','1998-05-23','9999-01-01'),(218717,'d009','1985-12-16','9999-01-01'),(218718,'d004','1998-06-09','9999-01-01'),(218719,'d004','1996-08-21','9999-01-01'),(218720,'d004','1999-09-17','9999-01-01'),(218721,'d006','1985-12-27','1992-06-12'),(218722,'d004','1988-04-19','1994-04-26'),(218722,'d006','1994-04-26','9999-01-01'),(218723,'d004','1997-08-16','9999-01-01'),(218724,'d003','1986-03-23','9999-01-01'),(218725,'d007','1995-01-08','9999-01-01'),(218726,'d006','1985-12-16','9999-01-01'),(218727,'d007','1996-03-18','9999-01-01'),(218728,'d005','1990-12-05','2001-06-12'),(218729,'d007','1994-05-26','9999-01-01'),(218730,'d007','1990-08-14','9999-01-01'),(218731,'d001','1997-06-23','9999-01-01'),(218731,'d007','1985-04-23','1997-06-23'),(218732,'d001','1986-08-22','9999-01-01'),(218733,'d004','1989-09-11','9999-01-01'),(218734,'d004','1988-06-08','9999-01-01'),(218735,'d008','1990-06-23','9999-01-01'),(218736,'d005','1992-06-07','1997-02-14'),(218737,'d004','1995-10-21','9999-01-01'),(218738,'d004','1996-03-04','9999-01-01'),(218739,'d001','1997-12-16','9999-01-01'),(218739,'d007','1985-08-23','1997-12-16'),(218740,'d007','1985-02-04','1991-04-18'),(218741,'d003','1988-10-26','1991-09-21'),(218742,'d001','1999-03-13','9999-01-01'),(218743,'d004','1997-06-22','9999-01-01'),(218744,'d005','1993-04-15','1999-02-16'),(218745,'d005','1996-07-17','9999-01-01'),(218746,'d004','1993-01-13','9999-01-01'),(218747,'d004','1998-09-04','9999-01-01'),(218748,'d005','1995-08-07','9999-01-01'),(218749,'d004','1991-06-22','9999-01-01'),(218750,'d004','1999-01-08','9999-01-01'),(218750,'d005','1988-12-05','1999-01-08'),(218751,'d004','1999-04-24','9999-01-01'),(218752,'d003','1996-01-25','1999-11-28'),(218753,'d008','1999-04-09','9999-01-01'),(218754,'d002','1991-01-04','9999-01-01'),(218755,'d004','1998-12-29','9999-01-01'),(218756,'d009','1986-12-14','1997-01-26'),(218757,'d005','1993-02-02','9999-01-01'),(218758,'d004','1996-10-15','9999-01-01'),(218759,'d004','1999-10-18','9999-01-01'),(218759,'d005','1996-12-23','1999-10-18'),(218760,'d004','1993-10-10','9999-01-01'),(218761,'d005','1993-08-05','9999-01-01'),(218762,'d008','1997-10-07','9999-01-01'),(218763,'d001','1986-03-27','9999-01-01'),(218764,'d001','1991-08-20','9999-01-01'),(218765,'d004','1992-02-22','1994-10-04'),(218766,'d006','1988-08-24','9999-01-01'),(218767,'d004','1997-01-21','9999-01-01'),(218768,'d005','1999-11-27','1999-12-04'),(218768,'d008','1999-12-04','9999-01-01'),(218769,'d002','1994-07-11','9999-01-01'),(218770,'d007','1996-10-11','9999-01-01'),(218771,'d004','1995-03-16','9999-01-01'),(218772,'d007','1989-03-16','9999-01-01'),(218773,'d005','1990-05-07','1991-07-01'),(218774,'d005','1997-10-11','9999-01-01'),(218775,'d004','1994-03-23','9999-01-01'),(218776,'d007','1995-05-15','9999-01-01'),(218777,'d009','1998-08-23','9999-01-01'),(218778,'d009','1994-04-21','1998-11-30'),(218779,'d004','1998-06-14','9999-01-01'),(218779,'d005','1996-06-18','1998-06-14'),(218780,'d004','1999-11-19','9999-01-01'),(218781,'d005','1993-02-26','9999-01-01'),(218782,'d002','1987-02-13','9999-01-01'),(218783,'d008','1987-04-06','9999-01-01'),(218784,'d003','1989-10-19','9999-01-01'),(218785,'d007','1986-07-19','1993-08-02'),(218786,'d005','1996-05-05','9999-01-01'),(218787,'d005','1996-11-07','1996-12-31'),(218787,'d008','1996-12-31','9999-01-01'),(218788,'d004','1987-09-04','9999-01-01'),(218789,'d001','1991-01-10','9999-01-01'),(218790,'d004','1985-11-11','9999-01-01'),(218791,'d002','1994-12-18','9999-01-01'),(218792,'d009','1993-07-19','9999-01-01'),(218793,'d007','1998-12-22','9999-01-01'),(218794,'d006','1990-04-23','1992-03-19'),(218795,'d007','1993-04-29','9999-01-01'),(218796,'d004','1986-03-21','9999-01-01'),(218797,'d005','1995-09-07','9999-01-01'),(218798,'d004','1992-01-19','1996-07-06'),(218798,'d009','1996-07-06','9999-01-01'),(218799,'d002','1997-02-22','9999-01-01'),(218800,'d003','1985-05-16','9999-01-01'),(218801,'d009','1987-09-22','1999-03-01'),(218802,'d003','1994-10-29','1998-11-24'),(218803,'d004','1992-02-14','9999-01-01'),(218804,'d005','1994-03-31','9999-01-01'),(218805,'d002','1999-05-20','9999-01-01'),(218806,'d002','1991-06-03','9999-01-01'),(218807,'d007','1999-09-01','9999-01-01'),(218808,'d004','1999-01-05','9999-01-01'),(218808,'d005','1994-07-19','1999-01-05'),(218809,'d004','1986-03-11','9999-01-01'),(218810,'d009','1989-12-04','9999-01-01'),(218811,'d005','1994-01-12','1999-05-17'),(218812,'d009','1986-04-08','9999-01-01'),(218813,'d003','1998-11-27','9999-01-01'),(218814,'d002','1996-08-17','9999-01-01'),(218815,'d005','1991-02-15','9999-01-01'),(218816,'d004','1999-12-27','9999-01-01'),(218817,'d001','1993-03-07','9999-01-01'),(218818,'d007','1993-07-06','1996-01-09'),(218818,'d009','1996-01-09','9999-01-01'),(218819,'d004','1985-06-01','9999-01-01'),(218820,'d002','1997-11-27','2001-05-17'),(218821,'d005','1989-10-09','9999-01-01'),(218822,'d009','1999-09-09','2002-01-27'),(218823,'d005','1997-09-06','9999-01-01'),(218824,'d005','1997-08-07','9999-01-01'),(218825,'d005','1987-05-06','2002-01-04'),(218826,'d008','1998-11-21','9999-01-01'),(218827,'d008','1993-02-15','9999-01-01'),(218828,'d004','1994-01-14','1994-04-25'),(218828,'d006','1994-04-25','9999-01-01'),(218829,'d001','1989-11-26','1996-01-28'),(218830,'d005','1989-03-07','9999-01-01'),(218831,'d004','1996-03-13','9999-01-01'),(218832,'d005','1990-11-24','9999-01-01'),(218833,'d003','1998-04-29','9999-01-01'),(218834,'d004','1986-10-05','9999-01-01'),(218835,'d008','1995-07-16','1997-09-21'),(218836,'d005','1996-07-31','1996-11-10'),(218836,'d008','1996-11-10','9999-01-01'),(218837,'d005','1990-10-07','9999-01-01'),(218838,'d004','1992-07-29','9999-01-01'),(218839,'d004','1989-07-17','9999-01-01'),(218840,'d001','1993-08-27','9999-01-01'),(218841,'d007','1999-07-19','9999-01-01'),(218842,'d002','1988-11-23','9999-01-01'),(218843,'d003','1995-05-18','9999-01-01'),(218844,'d005','1992-08-20','1998-09-19'),(218845,'d004','1992-09-14','1993-07-03'),(218845,'d005','1992-08-28','1992-09-14'),(218846,'d005','1987-10-09','9999-01-01'),(218847,'d003','1996-11-01','9999-01-01'),(218848,'d004','1987-02-13','9999-01-01'),(218849,'d005','1991-03-01','1997-09-16'),(218850,'d002','1989-06-22','9999-01-01'),(218851,'d005','1993-12-05','9999-01-01'),(218852,'d002','1987-05-02','9999-01-01'),(218853,'d004','1999-09-09','2001-12-26'),(218853,'d006','2001-12-26','2002-06-08'),(218854,'d001','1996-08-20','9999-01-01'),(218855,'d003','1999-12-28','9999-01-01'),(218856,'d005','1988-01-13','9999-01-01'),(218857,'d004','1985-08-10','9999-01-01'),(218858,'d005','1993-10-03','1996-06-23'),(218859,'d009','1999-12-23','9999-01-01'),(218860,'d002','1999-07-22','2000-09-29'),(218861,'d004','1988-09-08','9999-01-01'),(218862,'d007','1987-03-11','9999-01-01'),(218863,'d004','1997-01-13','9999-01-01'),(218863,'d005','1996-10-03','1997-01-13'),(218864,'d006','1997-07-09','9999-01-01'),(218865,'d006','1986-11-03','9999-01-01'),(218866,'d001','1997-07-26','9999-01-01'),(218867,'d003','1985-06-09','9999-01-01'),(218868,'d005','1997-05-26','1998-01-20'),(218869,'d004','1989-12-22','9999-01-01'),(218870,'d002','1994-09-15','9999-01-01'),(218871,'d004','1999-03-07','2001-01-05'),(218871,'d006','2001-01-05','9999-01-01'),(218872,'d005','1994-07-27','9999-01-01'),(218873,'d004','1998-02-13','9999-01-01'),(218874,'d004','1999-10-28','9999-01-01'),(218875,'d005','1988-07-22','1996-03-27'),(218876,'d007','1999-01-29','9999-01-01'),(218877,'d004','1986-10-22','9999-01-01'),(218878,'d005','1990-11-06','9999-01-01'),(218879,'d008','1985-03-01','9999-01-01'),(218880,'d001','1991-08-22','9999-01-01'),(218881,'d004','1991-12-18','2002-07-29'),(218882,'d004','1993-12-25','1994-01-31'),(218882,'d006','1994-01-31','9999-01-01'),(218883,'d007','1999-03-10','9999-01-01'),(218884,'d006','1998-07-27','9999-01-01'),(218885,'d005','1988-12-04','9999-01-01'),(218886,'d005','1993-09-02','9999-01-01'),(218887,'d004','1994-07-18','9999-01-01'),(218888,'d001','1993-09-14','2002-05-14'),(218889,'d004','1989-08-09','9999-01-01'),(218890,'d001','1998-03-20','9999-01-01'),(218891,'d004','1999-06-25','2002-06-03'),(218892,'d005','1994-04-04','1996-03-30'),(218893,'d005','1996-11-03','9999-01-01'),(218893,'d006','1994-06-29','1996-11-03'),(218894,'d007','2000-01-21','9999-01-01'),(218895,'d008','1994-11-19','9999-01-01'),(218896,'d008','1990-09-05','1992-12-08'),(218897,'d005','1996-02-16','9999-01-01'),(218898,'d004','1992-09-16','1995-06-10'),(218899,'d001','1996-12-25','9999-01-01'),(218900,'d004','1997-05-19','9999-01-01'),(218901,'d001','1993-05-06','9999-01-01'),(218902,'d004','1985-11-30','9999-01-01'),(218903,'d004','2000-11-20','9999-01-01'),(218903,'d009','1985-11-13','2000-11-20'),(218904,'d005','1997-01-22','9999-01-01'),(218905,'d005','1991-01-29','1999-05-23'),(218906,'d008','1996-04-15','9999-01-01'),(218907,'d003','1996-01-03','1998-10-16'),(218908,'d005','1990-12-24','9999-01-01'),(218909,'d008','1988-05-22','9999-01-01'),(218910,'d007','1998-03-29','9999-01-01'),(218911,'d005','1989-12-29','9999-01-01'),(218912,'d005','1991-04-08','9999-01-01'),(218913,'d004','1998-03-18','2001-08-05'),(218913,'d006','2001-08-05','9999-01-01'),(218914,'d005','1993-05-15','1997-02-28'),(218915,'d001','1991-10-11','9999-01-01'),(218916,'d005','1993-09-12','9999-01-01'),(218917,'d001','1985-07-10','9999-01-01'),(218918,'d008','1991-11-18','9999-01-01'),(218919,'d007','1986-01-10','1995-02-14'),(218920,'d009','1985-12-18','9999-01-01'),(218921,'d001','1991-09-10','2002-05-10'),(218922,'d005','1995-11-25','2000-08-28'),(218922,'d008','2000-08-28','9999-01-01'),(218923,'d005','1985-09-07','9999-01-01'),(218924,'d001','1996-08-19','9999-01-01'),(218925,'d009','1996-06-01','9999-01-01'),(218926,'d004','1997-07-11','9999-01-01'),(218927,'d001','1995-04-23','9999-01-01'),(218928,'d005','1999-05-21','9999-01-01'),(218929,'d001','1999-12-02','1999-12-06'),(218930,'d006','1988-10-13','9999-01-01'),(218931,'d007','1993-09-05','9999-01-01'),(218932,'d004','1995-01-31','9999-01-01'),(218933,'d004','1997-02-01','2000-12-17'),(218933,'d009','2000-12-17','9999-01-01'),(218934,'d001','1996-05-03','9999-01-01'),(218935,'d005','1994-12-05','9999-01-01'),(218936,'d005','1986-06-09','9999-01-01'),(218937,'d008','1991-10-20','1995-09-30'),(218938,'d002','1990-12-15','9999-01-01'),(218939,'d002','1993-08-13','9999-01-01'),(218940,'d001','1995-11-10','9999-01-01'),(218941,'d004','2001-12-25','9999-01-01'),(218941,'d005','1999-01-05','2001-12-25'),(218942,'d005','1990-03-29','9999-01-01'),(218943,'d005','1995-05-16','9999-01-01'),(218944,'d005','1987-01-20','1991-06-13'),(218945,'d005','1989-01-26','9999-01-01'),(218946,'d004','1988-02-07','9999-01-01'),(218947,'d001','1986-01-28','9999-01-01'),(218948,'d007','1989-07-19','9999-01-01'),(218949,'d006','1988-04-11','9999-01-01'),(218950,'d005','1995-09-27','1999-08-05'),(218951,'d005','1994-02-13','1995-01-11'),(218951,'d008','1995-01-11','1996-03-18'),(218952,'d006','1988-02-29','9999-01-01'),(218953,'d005','1997-01-28','9999-01-01'),(218954,'d005','1991-09-19','9999-01-01'),(218955,'d005','1987-01-05','1996-06-11'),(218956,'d005','1985-11-20','9999-01-01'),(218957,'d005','1986-12-30','9999-01-01'),(218958,'d005','1992-10-25','9999-01-01'),(218959,'d004','1985-05-03','9999-01-01'),(218960,'d007','1989-03-08','1997-08-10'),(218960,'d009','1997-08-10','2000-10-10'),(218961,'d001','1995-02-08','9999-01-01'),(218962,'d005','1987-12-10','9999-01-01'),(218963,'d004','1999-03-26','9999-01-01'),(218964,'d005','1989-02-09','9999-01-01'),(218965,'d002','2000-01-02','9999-01-01'),(218966,'d007','1999-04-14','9999-01-01'),(218967,'d007','1999-08-03','9999-01-01'),(218968,'d004','1999-11-26','2000-07-17'),(218968,'d006','2000-07-17','9999-01-01'),(218969,'d004','1991-02-04','1999-11-25'),(218970,'d005','1993-05-30','9999-01-01'),(218971,'d008','1998-07-14','9999-01-01'),(218972,'d002','1988-12-18','9999-01-01'),(218973,'d005','1988-07-13','9999-01-01'),(218974,'d004','1994-08-09','9999-01-01'),(218975,'d009','1986-04-15','1999-02-13'),(218976,'d001','1988-03-12','9999-01-01'),(218977,'d004','1999-05-24','2000-04-07'),(218978,'d002','1989-01-23','9999-01-01'),(218979,'d005','1989-01-09','1998-03-05'),(218979,'d008','1998-03-05','9999-01-01'),(218980,'d004','1986-09-20','9999-01-01'),(218981,'d005','1986-05-15','2001-07-24'),(218982,'d005','1991-02-08','9999-01-01'),(218983,'d009','1985-03-28','9999-01-01'),(218984,'d007','1993-11-22','9999-01-01'),(218985,'d005','1998-11-27','1999-12-10'),(218986,'d004','1986-08-05','9999-01-01'),(218987,'d005','1990-12-23','9999-01-01'),(218988,'d005','1989-05-21','9999-01-01'),(218989,'d001','1997-10-02','9999-01-01'),(218990,'d004','1999-09-06','9999-01-01'),(218990,'d005','1999-01-26','1999-09-06'),(218991,'d003','1987-07-08','9999-01-01'),(218992,'d006','1998-10-22','9999-01-01'),(218993,'d005','1992-09-23','9999-01-01'),(218994,'d005','1991-01-23','1994-11-24'),(218995,'d008','1993-03-09','9999-01-01'),(218996,'d004','1998-12-31','9999-01-01'),(218997,'d003','1994-12-25','9999-01-01'),(218998,'d005','1998-12-03','9999-01-01'),(218998,'d006','1996-02-12','1998-12-03'),(218999,'d005','1999-07-25','9999-01-01'),(219000,'d004','1986-09-08','9999-01-01'),(219001,'d002','1994-02-22','9999-01-01'),(219002,'d005','1986-10-19','1993-07-05'),(219003,'d007','1995-09-27','9999-01-01'),(219004,'d008','1997-08-08','9999-01-01'),(219005,'d009','1992-06-19','9999-01-01'),(219006,'d007','1999-11-26','9999-01-01'),(219007,'d004','1988-03-15','9999-01-01'),(219008,'d004','1985-08-01','1995-06-15'),(219008,'d006','1995-06-15','9999-01-01'),(219009,'d007','1992-08-12','9999-01-01'),(219010,'d009','1987-08-09','9999-01-01'),(219011,'d009','1987-08-18','1997-10-29'),(219012,'d006','1992-05-11','9999-01-01'),(219013,'d002','1997-09-16','9999-01-01'),(219014,'d005','1987-01-03','9999-01-01'),(219015,'d004','1987-12-28','9999-01-01'),(219016,'d005','1993-12-26','9999-01-01'),(219017,'d007','1987-02-01','1989-04-07'),(219017,'d009','1989-04-07','9999-01-01'),(219018,'d008','1985-12-18','9999-01-01'),(219019,'d004','1992-08-10','1997-11-13'),(219020,'d005','1993-11-28','9999-01-01'),(219021,'d007','1988-07-03','9999-01-01'),(219022,'d002','1989-07-18','9999-01-01'),(219023,'d005','1996-01-20','9999-01-01'),(219024,'d009','1995-08-22','9999-01-01'),(219025,'d007','1997-10-08','9999-01-01'),(219026,'d007','1999-09-02','9999-01-01'),(219027,'d004','1990-04-23','9999-01-01'),(219028,'d005','1999-11-23','1999-12-04'),(219028,'d008','1999-12-04','2000-04-07'),(219029,'d008','1994-03-30','9999-01-01'),(219030,'d004','1999-11-23','9999-01-01'),(219031,'d008','1988-05-29','9999-01-01'),(219032,'d005','1986-11-29','9999-01-01'),(219033,'d005','1986-03-25','9999-01-01'),(219034,'d004','1998-02-22','9999-01-01'),(219035,'d006','1988-05-13','9999-01-01'),(219036,'d004','1999-04-01','9999-01-01'),(219037,'d003','1988-03-08','1989-10-15'),(219038,'d004','1992-07-30','9999-01-01'),(219039,'d001','1997-04-27','9999-01-01'),(219039,'d007','1990-05-09','1997-04-27'),(219040,'d004','1989-02-15','9999-01-01'),(219041,'d004','1992-05-23','9999-01-01'),(219042,'d005','1989-05-05','9999-01-01'),(219043,'d002','1985-03-11','9999-01-01'),(219044,'d005','1986-09-12','9999-01-01'),(219045,'d003','1991-01-27','1995-10-13'),(219046,'d009','1986-02-18','9999-01-01'),(219047,'d005','1987-05-27','9999-01-01'),(219048,'d004','1992-04-04','1993-02-28'),(219048,'d006','1993-02-28','9999-01-01'),(219049,'d004','1990-11-15','9999-01-01'),(219050,'d007','1996-12-26','9999-01-01'),(219051,'d004','1986-08-29','9999-01-01'),(219052,'d001','1995-08-02','9999-01-01'),(219053,'d009','1995-05-28','9999-01-01'),(219054,'d005','1996-07-27','1999-03-25'),(219055,'d005','1991-12-19','9999-01-01'),(219056,'d004','1989-11-17','9999-01-01'),(219057,'d001','1992-09-01','1995-05-14'),(219057,'d007','1995-05-14','9999-01-01'),(219058,'d003','1991-08-09','1993-07-22'),(219059,'d007','1988-09-16','9999-01-01'),(219060,'d005','1995-12-08','9999-01-01'),(219061,'d008','1998-04-26','2001-04-25'),(219062,'d005','1992-10-04','9999-01-01'),(219063,'d003','1999-08-17','9999-01-01'),(219064,'d003','1999-03-19','2002-07-29'),(219065,'d009','1992-03-04','9999-01-01'),(219066,'d004','1992-06-29','1993-04-22'),(219066,'d009','1993-04-22','9999-01-01'),(219067,'d005','1991-10-02','9999-01-01'),(219068,'d008','1988-05-16','9999-01-01'),(219069,'d002','1999-10-31','9999-01-01'),(219070,'d003','1997-10-10','9999-01-01'),(219071,'d009','1992-10-06','9999-01-01'),(219072,'d004','1993-10-20','2002-03-15'),(219073,'d007','1993-01-07','9999-01-01'),(219074,'d001','1991-09-09','1997-05-09'),(219074,'d009','1997-05-09','1998-09-19'),(219075,'d005','1996-05-07','9999-01-01'),(219076,'d005','1998-04-28','9999-01-01'),(219077,'d005','1991-12-09','9999-01-01'),(219078,'d005','1989-02-09','9999-01-01'),(219079,'d004','1987-11-28','1988-01-09'),(219080,'d004','1995-01-06','9999-01-01'),(219081,'d004','1990-03-18','9999-01-01'),(219082,'d004','1999-08-09','9999-01-01'),(219082,'d005','1999-07-19','1999-08-09'),(219083,'d004','1993-07-10','9999-01-01'),(219084,'d004','1993-08-14','9999-01-01'),(219085,'d004','1997-10-03','9999-01-01'),(219086,'d007','1989-04-05','1998-04-05'),(219087,'d004','1991-12-29','9999-01-01'),(219088,'d003','1987-06-24','9999-01-01'),(219089,'d004','1999-08-06','9999-01-01'),(219090,'d004','1990-06-07','9999-01-01'),(219091,'d006','1996-09-23','1999-08-26'),(219092,'d007','1992-05-29','1994-05-18'),(219092,'d009','1994-05-18','9999-01-01'),(219093,'d003','1998-10-18','9999-01-01'),(219094,'d006','1992-01-28','9999-01-01'),(219095,'d009','1991-07-02','9999-01-01'),(219096,'d006','1987-02-14','9999-01-01'),(219097,'d007','1989-07-22','9999-01-01'),(219098,'d005','1995-09-27','2001-07-17'),(219099,'d004','1986-04-16','9999-01-01'),(219100,'d002','1991-11-10','2001-10-02'),(219100,'d003','1987-01-12','1991-11-10'),(219101,'d005','1997-01-03','9999-01-01'),(219102,'d007','1988-12-03','9999-01-01'),(219103,'d007','1997-01-22','9999-01-01'),(219104,'d005','1994-06-18','9999-01-01'),(219105,'d004','1993-07-16','9999-01-01'),(219106,'d005','1995-03-01','2002-03-11'),(219107,'d008','1985-10-22','9999-01-01'),(219108,'d005','1988-03-16','9999-01-01'),(219109,'d004','1997-02-14','2002-07-03'),(219109,'d006','2002-07-03','9999-01-01'),(219110,'d004','1987-07-06','9999-01-01'),(219111,'d007','1990-01-18','9999-01-01'),(219112,'d005','1989-04-16','1995-12-29'),(219113,'d002','1995-10-23','9999-01-01'),(219114,'d005','1995-12-16','1997-06-19'),(219115,'d007','1998-12-14','9999-01-01'),(219116,'d007','1987-10-04','9999-01-01'),(219117,'d009','1998-07-22','9999-01-01'),(219118,'d001','1994-12-06','9999-01-01'),(219119,'d004','1996-04-08','9999-01-01'),(219120,'d002','1991-11-01','2001-10-30'),(219120,'d007','2001-10-30','9999-01-01'),(219121,'d005','1996-06-17','9999-01-01'),(219122,'d007','1988-08-16','9999-01-01'),(219123,'d004','1988-07-27','1988-11-06'),(219124,'d008','1986-09-01','9999-01-01'),(219125,'d004','1999-10-26','9999-01-01'),(219126,'d005','1985-04-22','9999-01-01'),(219127,'d005','1990-09-15','9999-01-01'),(219128,'d005','1994-03-05','9999-01-01'),(219129,'d005','1990-09-02','9999-01-01'),(219130,'d005','1996-04-01','2000-05-06'),(219130,'d008','2000-05-06','9999-01-01'),(219131,'d005','1993-12-13','9999-01-01'),(219132,'d005','1999-03-18','2000-06-18'),(219133,'d005','1992-03-08','9999-01-01'),(219134,'d004','1996-01-17','9999-01-01'),(219135,'d004','1985-12-25','9999-01-01'),(219136,'d009','1989-05-30','9999-01-01'),(219137,'d002','1990-09-05','1999-06-09'),(219138,'d005','1988-06-02','9999-01-01'),(219139,'d007','1990-11-06','2001-10-03'),(219139,'d009','2001-10-03','9999-01-01'),(219140,'d004','1992-06-26','9999-01-01'),(219141,'d009','1998-02-22','9999-01-01'),(219142,'d006','1990-08-10','9999-01-01'),(219143,'d004','1985-12-19','9999-01-01'),(219144,'d005','1999-11-04','9999-01-01'),(219145,'d005','1997-12-20','9999-01-01'),(219146,'d007','1989-06-21','1989-12-06'),(219147,'d005','1987-06-29','9999-01-01'),(219148,'d009','1994-07-02','9999-01-01'),(219149,'d004','1988-10-21','9999-01-01'),(219150,'d004','1999-05-04','2001-07-06'),(219150,'d009','2001-07-06','2001-12-06'),(219151,'d001','1999-09-19','2001-11-16'),(219152,'d005','1994-03-23','9999-01-01'),(219153,'d004','1986-09-13','9999-01-01'),(219154,'d009','1994-06-23','9999-01-01'),(219155,'d009','1998-08-28','9999-01-01'),(219156,'d005','1992-10-05','9999-01-01'),(219157,'d007','1998-04-19','9999-01-01'),(219158,'d003','1988-09-03','1997-03-23'),(219159,'d004','1999-08-28','9999-01-01'),(219160,'d001','1992-10-16','9999-01-01'),(219161,'d001','1993-03-25','1995-01-25'),(219161,'d007','1995-01-25','1995-07-10'),(219162,'d006','1985-03-19','9999-01-01'),(219163,'d003','1993-08-21','2002-01-17'),(219164,'d007','1998-12-04','2000-12-06'),(219165,'d004','1991-11-23','9999-01-01'),(219166,'d004','1992-11-06','9999-01-01'),(219167,'d009','1996-09-05','1998-01-16'),(219168,'d004','1987-09-08','9999-01-01'),(219169,'d005','1990-06-16','9999-01-01'),(219170,'d004','1997-01-19','9999-01-01'),(219171,'d005','1992-08-05','9999-01-01'),(219172,'d002','1998-12-25','1999-07-20'),(219172,'d007','1999-07-20','9999-01-01'),(219173,'d004','1993-04-28','1997-11-06'),(219174,'d004','1995-11-27','9999-01-01'),(219175,'d006','1988-08-14','1989-07-23'),(219176,'d004','1999-11-29','9999-01-01'),(219177,'d003','1994-03-10','9999-01-01'),(219178,'d003','1996-06-29','9999-01-01'),(219179,'d007','1994-08-30','9999-01-01'),(219180,'d002','1992-01-30','9999-01-01'),(219181,'d005','1994-03-06','9999-01-01'),(219181,'d009','1990-07-18','1994-03-06'),(219182,'d004','1985-08-08','1992-10-05'),(219183,'d007','1992-03-22','9999-01-01'),(219184,'d001','1997-12-23','9999-01-01'),(219185,'d009','1997-10-11','9999-01-01'),(219186,'d005','1992-10-07','9999-01-01'),(219187,'d003','1994-10-21','9999-01-01'),(219188,'d005','1994-11-12','2002-03-16'),(219189,'d002','1997-12-06','9999-01-01'),(219190,'d007','1989-07-11','1994-03-14'),(219191,'d005','1997-08-05','9999-01-01'),(219192,'d004','1991-11-27','1999-08-15'),(219192,'d006','1999-08-15','2001-02-13'),(219193,'d002','1994-11-01','9999-01-01'),(219194,'d004','1985-10-01','9999-01-01'),(219195,'d001','1990-03-29','9999-01-01'),(219196,'d004','1997-01-16','9999-01-01'),(219197,'d009','1996-08-23','9999-01-01'),(219198,'d007','1997-07-19','2001-10-18'),(219199,'d005','1987-10-02','9999-01-01'),(219200,'d005','1990-02-22','9999-01-01'),(219201,'d004','1993-08-11','9999-01-01'),(219202,'d004','2000-06-23','9999-01-01'),(219202,'d005','1986-02-20','2000-06-23'),(219203,'d009','1986-01-01','9999-01-01'),(219204,'d004','1992-07-03','9999-01-01'),(219205,'d001','1988-08-28','9999-01-01'),(219206,'d005','1993-05-22','9999-01-01'),(219207,'d006','1989-10-03','1993-05-01'),(219208,'d005','1990-09-13','9999-01-01'),(219209,'d007','1990-06-18','9999-01-01'),(219210,'d004','1990-01-27','9999-01-01'),(219210,'d005','1987-07-29','1990-01-27'),(219211,'d004','1997-12-02','9999-01-01'),(219212,'d007','1989-02-27','9999-01-01'),(219213,'d005','1998-09-02','9999-01-01'),(219214,'d004','1991-11-30','1994-03-01'),(219215,'d005','1992-07-18','9999-01-01'),(219216,'d004','1986-06-05','9999-01-01'),(219217,'d006','1993-06-25','9999-01-01'),(219218,'d001','2000-07-03','9999-01-01'),(219218,'d007','1999-03-08','2000-07-03'),(219219,'d005','1995-01-21','9999-01-01'),(219220,'d007','1994-05-31','1996-03-06'),(219221,'d007','1996-12-02','9999-01-01'),(219222,'d006','1997-06-24','9999-01-01'),(219223,'d005','1990-06-14','9999-01-01'),(219224,'d005','1998-04-23','9999-01-01'),(219225,'d005','1996-03-01','1996-08-19'),(219226,'d007','1995-10-06','1997-04-01'),(219226,'d009','1997-04-01','9999-01-01'),(219227,'d007','1997-06-10','1998-08-30'),(219228,'d003','1991-11-23','9999-01-01'),(219229,'d007','1989-08-11','9999-01-01'),(219230,'d005','1997-06-06','9999-01-01'),(219231,'d005','1995-01-10','9999-01-01'),(219232,'d005','1989-04-06','9999-01-01'),(219233,'d004','1999-09-20','2000-07-01'),(219234,'d005','1991-07-09','9999-01-01'),(219235,'d007','1993-08-15','9999-01-01'),(219236,'d005','1988-11-05','9999-01-01'),(219237,'d005','1987-06-08','1991-10-16'),(219237,'d008','1991-10-16','9999-01-01'),(219238,'d004','1988-07-14','1993-03-10'),(219239,'d004','1996-08-18','9999-01-01'),(219240,'d004','1994-08-23','9999-01-01'),(219241,'d005','1991-05-24','9999-01-01'),(219242,'d004','1997-02-13','1997-11-11'),(219243,'d005','1991-05-01','9999-01-01'),(219244,'d007','1992-04-22','9999-01-01'),(219245,'d001','1986-06-28','9999-01-01'),(219246,'d005','1992-12-28','9999-01-01'),(219247,'d005','1995-12-19','2000-09-26'),(219248,'d007','1999-07-28','1999-08-21'),(219248,'d009','1999-08-21','9999-01-01'),(219249,'d001','1999-12-01','9999-01-01'),(219250,'d003','1998-06-29','9999-01-01'),(219251,'d007','1993-05-05','9999-01-01'),(219252,'d005','1986-01-04','9999-01-01'),(219253,'d004','1994-06-25','9999-01-01'),(219254,'d004','1994-04-27','9999-01-01'),(219255,'d006','1989-06-10','1989-11-10'),(219256,'d001','1996-10-23','9999-01-01'),(219257,'d002','1992-12-12','9999-01-01'),(219258,'d004','1994-07-21','2001-03-27'),(219258,'d009','2001-03-27','9999-01-01'),(219259,'d004','1994-04-22','9999-01-01'),(219260,'d001','1998-08-05','1998-09-04'),(219261,'d004','1989-01-16','9999-01-01'),(219262,'d004','1997-03-11','9999-01-01'),(219263,'d007','1991-02-06','9999-01-01'),(219264,'d002','1987-09-09','9999-01-01'),(219265,'d004','1985-02-12','9999-01-01'),(219266,'d005','1999-11-11','9999-01-01'),(219267,'d004','1995-02-10','9999-01-01'),(219267,'d005','1993-02-06','1995-02-10'),(219268,'d007','1997-07-31','1998-06-08'),(219269,'d005','1998-08-04','1999-12-28'),(219270,'d006','1999-01-30','9999-01-01'),(219271,'d002','1997-07-02','1999-09-06'),(219272,'d002','1992-05-18','9999-01-01'),(219273,'d009','1994-01-06','9999-01-01'),(219274,'d003','1996-11-28','9999-01-01'),(219275,'d004','1989-01-08','9999-01-01'),(219276,'d005','1992-03-20','1997-04-22'),(219277,'d004','1989-12-31','2000-01-19'),(219277,'d006','2000-01-19','9999-01-01'),(219278,'d005','1995-04-12','9999-01-01'),(219279,'d005','1985-09-18','9999-01-01'),(219280,'d007','1989-07-17','9999-01-01'),(219281,'d004','1995-04-17','9999-01-01'),(219282,'d002','1991-06-18','1999-10-11'),(219283,'d004','1993-11-05','9999-01-01'),(219284,'d005','1997-01-30','9999-01-01'),(219285,'d001','1986-01-21','1993-06-29'),(219286,'d005','1992-08-14','9999-01-01'),(219287,'d005','1993-05-26','1994-09-07'),(219288,'d005','1994-01-30','1997-07-17'),(219288,'d008','1997-07-17','9999-01-01'),(219289,'d007','1986-09-01','9999-01-01'),(219290,'d007','1998-03-01','9999-01-01'),(219291,'d006','1990-07-31','9999-01-01'),(219292,'d005','1992-02-22','9999-01-01'),(219293,'d005','1999-06-19','2002-06-14'),(219294,'d004','1996-01-02','9999-01-01'),(219295,'d008','1988-08-16','9999-01-01'),(219296,'d004','1990-07-23','1997-07-20'),(219296,'d009','1997-07-20','9999-01-01'),(219297,'d004','1989-07-09','9999-01-01'),(219298,'d007','1997-06-11','9999-01-01'),(219299,'d005','1998-06-12','9999-01-01'),(219300,'d005','1988-08-03','1999-02-26'),(219301,'d004','1988-11-01','9999-01-01'),(219302,'d006','1995-07-17','9999-01-01'),(219303,'d004','1990-10-29','9999-01-01'),(219304,'d008','1998-07-08','9999-01-01'),(219305,'d001','1987-02-24','9999-01-01'),(219305,'d007','1985-05-18','1987-02-24'),(219306,'d003','1998-04-18','9999-01-01'),(219307,'d004','1987-05-20','9999-01-01'),(219308,'d004','1998-08-28','9999-01-01'),(219309,'d004','1985-12-19','1992-05-19'),(219310,'d002','1985-11-20','1996-10-25'),(219311,'d009','1993-02-14','9999-01-01'),(219312,'d007','1994-10-03','9999-01-01'),(219313,'d005','1998-06-10','9999-01-01'),(219314,'d004','1985-07-06','9999-01-01'),(219315,'d009','1989-02-20','9999-01-01'),(219316,'d004','1996-04-13','1999-11-07'),(219316,'d009','1999-11-07','9999-01-01'),(219317,'d004','1992-04-30','1997-03-23'),(219318,'d003','1993-02-20','1998-11-28'),(219319,'d007','1989-11-27','9999-01-01'),(219320,'d007','1991-04-16','9999-01-01'),(219321,'d005','1999-01-06','9999-01-01'),(219322,'d005','1998-07-04','9999-01-01'),(219323,'d002','1990-10-08','2000-03-17'),(219324,'d004','1989-04-09','1996-03-02'),(219324,'d009','1996-03-02','9999-01-01'),(219325,'d004','1996-07-30','1997-07-03'),(219326,'d006','1998-05-07','9999-01-01'),(219327,'d007','1997-05-04','9999-01-01'),(219328,'d004','1986-07-25','9999-01-01'),(219329,'d007','1996-06-08','9999-01-01'),(219330,'d007','1992-09-12','1996-01-01'),(219331,'d002','1995-01-06','9999-01-01'),(219332,'d007','1997-05-03','9999-01-01'),(219333,'d008','1988-07-05','9999-01-01'),(219334,'d004','1995-06-16','1996-02-17'),(219334,'d006','1996-02-17','9999-01-01'),(219335,'d005','1988-03-31','9999-01-01'),(219336,'d004','1991-02-16','1994-04-25'),(219337,'d004','1988-11-12','9999-01-01'),(219338,'d005','1993-03-11','9999-01-01'),(219339,'d007','1990-12-26','9999-01-01'),(219340,'d005','1989-03-19','9999-01-01'),(219341,'d005','1998-09-16','9999-01-01'),(219342,'d002','1990-04-19','9999-01-01'),(219343,'d007','1996-07-15','9999-01-01'),(219344,'d007','1987-11-12','1996-02-17'),(219344,'d009','1996-02-17','1996-11-14'),(219345,'d005','1996-01-30','9999-01-01'),(219346,'d004','1989-02-27','9999-01-01'),(219347,'d001','1987-01-24','9999-01-01'),(219348,'d005','1985-08-25','9999-01-01'),(219349,'d007','1986-12-12','1999-07-15'),(219350,'d008','1990-12-17','9999-01-01'),(219351,'d007','1990-02-09','9999-01-01'),(219352,'d005','1990-06-19','2001-07-14'),(219352,'d008','2001-07-14','9999-01-01'),(219353,'d005','1985-02-08','9999-01-01'),(219354,'d005','1996-03-10','9999-01-01'),(219355,'d004','1991-12-11','9999-01-01'),(219356,'d009','1999-01-08','2002-03-17'),(219357,'d004','1990-12-17','9999-01-01'),(219358,'d001','1998-07-30','9999-01-01'),(219359,'d007','1999-11-10','9999-01-01'),(219360,'d008','1992-09-27','9999-01-01'),(219361,'d004','1998-04-02','9999-01-01'),(219361,'d009','1997-04-22','1998-04-02'),(219362,'d007','1997-07-04','9999-01-01'),(219363,'d005','1998-04-14','9999-01-01'),(219364,'d004','1993-11-25','9999-01-01'),(219365,'d005','1991-03-11','1997-12-27'),(219366,'d008','1996-06-01','9999-01-01'),(219367,'d006','1991-04-27','9999-01-01'),(219368,'d007','1994-12-25','9999-01-01'),(219369,'d005','1994-04-23','1998-07-04'),(219370,'d004','1988-10-24','9999-01-01'),(219371,'d004','1999-01-25','9999-01-01'),(219371,'d006','1997-04-19','1999-01-25'),(219372,'d007','1996-09-21','9999-01-01'),(219373,'d005','1985-08-29','9999-01-01'),(219374,'d007','1998-10-30','9999-01-01'),(219375,'d004','1988-12-24','1989-06-04'),(219376,'d007','1997-06-08','9999-01-01'),(219377,'d007','1993-11-06','9999-01-01'),(219378,'d003','1995-03-02','9999-01-01'),(219379,'d008','1996-05-08','2002-05-31'),(219380,'d005','1991-06-28','1995-01-14'),(219380,'d008','1995-01-14','9999-01-01'),(219381,'d009','1993-01-07','9999-01-01'),(219382,'d001','1985-05-18','9999-01-01'),(219383,'d004','1992-05-01','9999-01-01'),(219384,'d003','1989-08-16','9999-01-01'),(219385,'d005','1990-06-07','9999-01-01'),(219386,'d004','1992-02-25','9999-01-01'),(219387,'d004','1985-04-30','9999-01-01'),(219388,'d004','1996-05-27','2002-05-20'),(219388,'d005','1992-02-05','1996-05-27'),(219389,'d001','1990-06-22','9999-01-01'),(219390,'d005','1999-04-05','9999-01-01'),(219391,'d007','1991-03-21','9999-01-01'),(219392,'d005','1998-01-18','9999-01-01'),(219393,'d009','1999-05-27','9999-01-01'),(219394,'d005','1997-04-01','9999-01-01'),(219395,'d002','1996-05-05','9999-01-01'),(219396,'d005','1995-10-01','9999-01-01'),(219397,'d004','1992-01-29','1993-05-23'),(219398,'d009','1987-10-31','9999-01-01'),(219399,'d002','1986-12-26','1987-03-05'),(219399,'d003','1987-03-05','9999-01-01'),(219400,'d002','1988-07-25','1990-05-06'),(219401,'d005','1996-10-16','9999-01-01'),(219402,'d007','1986-02-26','9999-01-01'),(219403,'d005','1985-02-13','1993-10-29'),(219404,'d007','1990-07-11','9999-01-01'),(219405,'d006','1996-08-29','9999-01-01'),(219406,'d004','1986-10-24','9999-01-01'),(219407,'d005','1989-07-24','9999-01-01'),(219408,'d008','1993-05-27','9999-01-01'),(219409,'d004','1996-11-17','9999-01-01'),(219409,'d005','1996-01-21','1996-11-17'),(219410,'d005','1997-06-21','9999-01-01'),(219411,'d001','1986-01-07','1997-04-03'),(219412,'d007','1999-01-21','9999-01-01'),(219413,'d007','1988-05-10','9999-01-01'),(219414,'d005','1993-07-11','9999-01-01'),(219415,'d007','1994-06-06','9999-01-01'),(219416,'d009','1996-08-24','9999-01-01'),(219417,'d008','1996-07-25','9999-01-01'),(219418,'d005','1997-12-31','1999-02-16'),(219419,'d004','1991-08-03','9999-01-01'),(219420,'d007','1993-12-11','1999-08-17'),(219420,'d009','1999-08-17','9999-01-01'),(219421,'d006','1996-06-13','9999-01-01'),(219422,'d004','1988-03-27','9999-01-01'),(219423,'d004','1992-02-20','9999-01-01'),(219424,'d005','1985-09-04','1993-11-20'),(219425,'d004','1992-06-17','1996-08-22'),(219426,'d007','1999-08-02','9999-01-01'),(219427,'d001','1986-02-28','9999-01-01'),(219428,'d005','1989-04-07','9999-01-01'),(219429,'d005','2000-01-31','2000-10-23'),(219430,'d004','1997-07-16','9999-01-01'),(219430,'d005','1996-06-01','1997-07-16'),(219431,'d005','1991-10-12','9999-01-01'),(219432,'d007','1994-10-20','1998-05-02'),(219433,'d004','1994-03-31','9999-01-01'),(219434,'d004','1992-03-21','9999-01-01'),(219435,'d006','1996-10-06','9999-01-01'),(219436,'d009','1986-05-22','9999-01-01'),(219437,'d007','1992-01-08','9999-01-01'),(219438,'d004','1998-07-22','9999-01-01'),(219439,'d004','1998-08-18','2000-10-21'),(219440,'d004','1986-03-21','1987-02-23'),(219440,'d009','1987-02-23','1987-05-06'),(219441,'d007','1989-03-23','9999-01-01'),(219442,'d008','1996-11-06','9999-01-01'),(219443,'d005','1998-06-24','9999-01-01'),(219444,'d006','1995-12-12','9999-01-01'),(219445,'d006','1994-06-14','9999-01-01'),(219446,'d001','1992-10-12','9999-01-01'),(219447,'d009','1994-11-17','9999-01-01'),(219448,'d006','1986-11-24','9999-01-01'),(219449,'d004','1995-08-19','1995-10-09'),(219449,'d006','1995-10-09','1996-07-03'),(219450,'d005','1990-02-15','9999-01-01'),(219451,'d005','1994-12-06','9999-01-01'),(219452,'d004','1986-08-08','2001-02-17'),(219453,'d006','1988-08-15','9999-01-01'),(219454,'d001','1994-06-14','1996-06-24'),(219455,'d005','1991-02-01','9999-01-01'),(219456,'d004','1989-02-01','9999-01-01'),(219457,'d007','1994-02-04','9999-01-01'),(219458,'d003','1997-01-04','1999-04-01'),(219459,'d003','1998-07-29','9999-01-01'),(219460,'d004','1990-11-25','9999-01-01'),(219460,'d005','1990-01-11','1990-11-25'),(219461,'d007','1993-09-20','1996-07-02'),(219462,'d007','1985-06-26','9999-01-01'),(219463,'d005','1994-10-29','9999-01-01'),(219464,'d004','1995-07-31','9999-01-01'),(219465,'d007','1988-10-13','9999-01-01'),(219466,'d001','1990-12-31','9999-01-01'),(219467,'d009','1999-01-08','9999-01-01'),(219468,'d001','1995-04-05','1997-10-13'),(219468,'d009','1997-10-13','9999-01-01'),(219469,'d003','1994-04-22','9999-01-01'),(219470,'d005','1995-01-15','1996-09-26'),(219471,'d004','1986-09-15','9999-01-01'),(219472,'d009','1994-10-24','9999-01-01'),(219473,'d002','1989-05-06','1989-05-20'),(219474,'d005','1995-05-04','9999-01-01'),(219475,'d001','1996-06-10','1996-07-13'),(219476,'d007','1989-03-27','1998-03-15'),(219477,'d007','1989-03-23','9999-01-01'),(219478,'d004','1995-03-29','9999-01-01'),(219478,'d008','1986-11-22','1995-03-29'),(219479,'d004','1997-08-17','9999-01-01'),(219480,'d007','1999-07-31','9999-01-01'),(219481,'d006','1993-07-02','9999-01-01'),(219482,'d005','1987-07-24','9999-01-01'),(219483,'d005','1985-11-22','2001-09-23'),(219484,'d004','1994-04-13','9999-01-01'),(219485,'d004','1988-10-15','2000-10-02'),(219486,'d004','1997-07-17','9999-01-01'),(219487,'d007','1995-01-15','1995-02-28'),(219487,'d009','1995-02-28','9999-01-01'),(219488,'d008','1986-11-07','9999-01-01'),(219489,'d005','1993-12-06','9999-01-01'),(219490,'d004','1993-02-25','9999-01-01'),(219491,'d007','1992-01-24','9999-01-01'),(219492,'d003','1986-11-10','9999-01-01'),(219493,'d005','1985-09-12','2001-10-25'),(219494,'d004','1997-12-09','9999-01-01'),(219495,'d005','1994-07-22','9999-01-01'),(219496,'d002','1999-12-21','2000-04-01'),(219496,'d007','2000-04-01','9999-01-01'),(219497,'d005','1991-10-11','9999-01-01'),(219498,'d003','1993-03-18','9999-01-01'),(219499,'d008','1987-10-30','9999-01-01'),(219500,'d004','1990-09-18','9999-01-01'),(219501,'d005','1988-11-29','1993-10-19'),(219502,'d007','1990-05-17','9999-01-01'),(219503,'d007','1992-02-15','9999-01-01'),(219504,'d005','1988-04-12','9999-01-01'),(219505,'d005','1987-11-24','1994-04-20'),(219506,'d005','1994-05-29','9999-01-01'),(219507,'d005','1998-07-13','1998-11-02'),(219507,'d008','1998-11-02','9999-01-01'),(219508,'d007','1996-05-27','9999-01-01'),(219509,'d004','1988-07-07','9999-01-01'),(219510,'d008','1985-11-12','9999-01-01'),(219511,'d005','1990-09-11','9999-01-01'),(219512,'d004','1997-11-21','9999-01-01'),(219513,'d009','1986-10-03','9999-01-01'),(219514,'d004','1998-07-28','1998-11-15'),(219515,'d005','1992-12-03','9999-01-01'),(219516,'d004','1992-09-22','9999-01-01'),(219517,'d007','1993-04-03','9999-01-01'),(219518,'d005','1991-02-20','1992-02-18'),(219518,'d008','1992-02-18','9999-01-01'),(219519,'d007','1994-01-16','9999-01-01'),(219520,'d001','1996-03-08','9999-01-01'),(219521,'d007','1991-07-04','9999-01-01'),(219522,'d004','1987-10-18','1996-01-14'),(219523,'d007','1990-03-30','9999-01-01'),(219524,'d008','1994-07-22','9999-01-01'),(219525,'d005','1986-04-16','2001-06-15'),(219526,'d004','1988-01-21','9999-01-01'),(219527,'d007','1994-03-01','2001-12-09'),(219527,'d009','2001-12-09','9999-01-01'),(219528,'d002','1996-03-30','1998-05-12'),(219529,'d007','1987-09-10','9999-01-01'),(219530,'d009','1999-10-10','9999-01-01'),(219531,'d007','1991-09-22','9999-01-01'),(219532,'d001','1985-03-05','9999-01-01'),(219533,'d004','1993-05-06','1998-04-17'),(219534,'d001','1996-12-28','9999-01-01'),(219535,'d009','1997-06-12','9999-01-01'),(219536,'d004','1996-04-16','9999-01-01'),(219537,'d004','1997-01-20','9999-01-01'),(219537,'d009','1991-08-20','1997-01-20'),(219538,'d004','1996-11-12','1996-11-25'),(219539,'d004','1993-08-28','9999-01-01'),(219540,'d005','1994-12-24','9999-01-01'),(219541,'d007','1996-04-26','9999-01-01'),(219542,'d009','1989-08-08','9999-01-01'),(219543,'d008','1988-07-10','9999-01-01'),(219544,'d001','1987-11-12','9999-01-01'),(219545,'d004','1990-11-12','9999-01-01'),(219545,'d005','1988-05-24','1990-11-12'),(219546,'d009','1986-01-16','9999-01-01'),(219547,'d005','1997-09-15','2000-02-23'),(219548,'d007','1987-04-12','9999-01-01'),(219549,'d005','1998-12-31','9999-01-01'),(219550,'d009','1989-12-16','9999-01-01'),(219551,'d007','1989-06-23','1995-01-21'),(219552,'d005','1990-04-10','9999-01-01'),(219553,'d004','1996-04-04','9999-01-01'),(219553,'d005','1992-11-28','1996-04-04'),(219554,'d002','1995-09-11','1996-06-23'),(219555,'d004','1998-02-10','9999-01-01'),(219556,'d006','1990-06-22','9999-01-01'),(219557,'d007','1985-06-15','9999-01-01'),(219558,'d003','1986-12-19','1994-04-23'),(219559,'d007','1985-11-10','9999-01-01'),(219560,'d004','1997-08-12','9999-01-01'),(219561,'d006','1991-09-05','9999-01-01'),(219562,'d005','1999-01-17','9999-01-01'),(219563,'d001','1989-01-17','9999-01-01'),(219564,'d004','1989-11-14','2000-07-07'),(219564,'d006','2000-07-07','9999-01-01'),(219565,'d007','1995-04-14','2001-11-09'),(219566,'d004','1989-08-06','9999-01-01'),(219567,'d004','1989-08-21','9999-01-01'),(219568,'d004','1998-04-22','9999-01-01'),(219569,'d004','1991-02-02','2000-10-18'),(219570,'d004','1997-07-19','9999-01-01'),(219571,'d005','1994-03-04','9999-01-01'),(219572,'d007','1995-12-12','9999-01-01'),(219573,'d001','1988-10-09','1993-12-06'),(219573,'d009','1993-12-06','9999-01-01'),(219574,'d007','1990-04-20','9999-01-01'),(219575,'d005','1988-01-25','1998-12-29'),(219576,'d005','1991-01-01','9999-01-01'),(219577,'d001','1997-04-18','9999-01-01'),(219578,'d008','1986-07-19','9999-01-01'),(219579,'d005','1989-03-19','9999-01-01'),(219580,'d007','1989-09-27','9999-01-01'),(219581,'d006','1988-08-07','9999-01-01'),(219582,'d004','1997-04-20','9999-01-01'),(219582,'d005','1995-08-15','1997-04-20'),(219583,'d004','1996-02-07','2002-04-04'),(219584,'d005','1999-04-28','9999-01-01'),(219585,'d009','1996-03-09','9999-01-01'),(219586,'d001','1994-02-10','1994-11-14'),(219587,'d007','1997-01-28','2002-01-24'),(219588,'d004','1989-10-05','9999-01-01'),(219589,'d005','1998-09-10','9999-01-01'),(219590,'d005','1986-12-13','1998-10-24'),(219591,'d007','1998-10-23','9999-01-01'),(219592,'d002','1987-08-07','9999-01-01'),(219592,'d003','1986-09-20','1987-08-07'),(219593,'d004','1990-11-21','9999-01-01'),(219594,'d005','1997-10-18','9999-01-01'),(219595,'d004','1993-11-09','9999-01-01'),(219596,'d007','1993-07-25','1995-08-01'),(219597,'d008','1999-05-20','9999-01-01'),(219598,'d002','1992-11-14','1994-12-04'),(219599,'d001','1993-12-14','9999-01-01'),(219600,'d004','1996-06-25','9999-01-01'),(219601,'d004','1992-11-06','9999-01-01'),(219602,'d004','1996-05-10','9999-01-01'),(219602,'d005','1992-09-19','1996-05-10'),(219603,'d005','1987-09-21','9999-01-01'),(219604,'d004','1985-11-20','9999-01-01'),(219605,'d005','1991-11-25','9999-01-01'),(219606,'d005','1993-07-27','1994-02-25'),(219607,'d005','1988-08-27','9999-01-01'),(219608,'d005','1990-08-28','9999-01-01'),(219609,'d005','1986-06-01','9999-01-01'),(219610,'d004','1993-03-26','9999-01-01'),(219611,'d006','1991-07-11','9999-01-01'),(219612,'d007','1998-12-13','9999-01-01'),(219613,'d004','1993-12-02','2000-03-01'),(219613,'d009','2000-03-01','9999-01-01'),(219614,'d009','1996-03-26','2001-05-21'),(219615,'d004','1987-11-06','9999-01-01'),(219616,'d005','1990-05-16','1996-07-31'),(219617,'d006','1995-06-24','9999-01-01'),(219618,'d006','1994-02-10','9999-01-01'),(219619,'d004','1988-09-11','9999-01-01'),(219620,'d004','1989-05-31','9999-01-01'),(219621,'d003','1996-09-02','9999-01-01'),(219622,'d009','1994-06-06','9999-01-01'),(219623,'d008','1985-11-25','9999-01-01'),(219624,'d005','1998-11-22','1998-11-22'),(219624,'d008','1998-11-22','1998-12-04'),(219625,'d001','1994-07-31','2000-08-10'),(219626,'d005','1995-12-12','9999-01-01'),(219627,'d004','1995-08-28','9999-01-01'),(219628,'d002','1990-01-07','9999-01-01'),(219629,'d005','1987-10-25','9999-01-01'),(219630,'d001','1992-12-03','9999-01-01'),(219631,'d004','1991-08-16','9999-01-01'),(219632,'d005','1987-05-20','9999-01-01'),(219633,'d006','1995-08-01','1999-03-17'),(219634,'d001','2000-05-30','9999-01-01'),(219634,'d007','1993-03-31','2000-05-30'),(219635,'d005','1997-11-21','2001-04-09'),(219636,'d004','1992-11-23','9999-01-01'),(219637,'d001','1998-02-02','9999-01-01'),(219638,'d002','1998-05-04','9999-01-01'),(219639,'d005','1985-07-31','9999-01-01'),(219640,'d009','1987-02-20','9999-01-01'),(219641,'d004','1999-10-04','9999-01-01'),(219642,'d007','1992-06-02','9999-01-01'),(219643,'d004','1990-05-30','1996-12-16'),(219644,'d007','1985-02-19','9999-01-01'),(219645,'d005','2001-03-14','9999-01-01'),(219645,'d006','1998-07-11','2001-03-14'),(219646,'d005','1999-09-14','9999-01-01'),(219647,'d006','1997-05-04','9999-01-01'),(219648,'d005','1990-11-08','9999-01-01'),(219649,'d007','1988-11-29','1990-04-02'),(219650,'d005','1995-08-08','9999-01-01'),(219651,'d005','1997-03-04','9999-01-01'),(219652,'d007','1991-01-15','9999-01-01'),(219653,'d005','1988-07-31','9999-01-01'),(219654,'d004','1996-09-29','2000-02-09'),(219654,'d006','2000-02-09','9999-01-01'),(219655,'d001','1999-03-02','2001-02-19'),(219656,'d004','1999-02-23','9999-01-01'),(219657,'d004','1997-12-04','9999-01-01'),(219658,'d004','1995-01-17','1998-07-20'),(219659,'d005','1992-10-19','9999-01-01'),(219660,'d004','1994-03-11','9999-01-01'),(219661,'d007','1989-07-31','9999-01-01'),(219662,'d005','1987-06-26','9999-01-01'),(219663,'d007','1991-04-01','9999-01-01'),(219664,'d004','1997-05-22','2002-07-18'),(219664,'d009','2002-07-18','9999-01-01'),(219665,'d005','1999-10-18','9999-01-01'),(219666,'d005','1996-07-11','1998-09-12'),(219667,'d005','1998-08-02','9999-01-01'),(219668,'d007','1991-03-26','9999-01-01'),(219669,'d001','1991-05-12','9999-01-01'),(219670,'d007','1995-06-25','2001-09-05'),(219671,'d005','1997-06-11','1998-02-13'),(219672,'d006','1996-08-05','9999-01-01'),(219673,'d008','1998-01-26','9999-01-01'),(219674,'d004','1989-09-13','9999-01-01'),(219674,'d005','1988-12-10','1989-09-13'),(219675,'d005','1998-08-17','9999-01-01'),(219676,'d004','1997-12-29','9999-01-01'),(219677,'d005','1993-11-12','9999-01-01'),(219678,'d004','1995-10-29','9999-01-01'),(219679,'d007','1994-03-13','1999-10-16'),(219680,'d005','1990-11-27','9999-01-01'),(219681,'d004','1990-04-06','9999-01-01'),(219682,'d008','1991-02-16','1991-09-26'),(219683,'d005','1985-08-22','9999-01-01'),(219684,'d001','1997-06-07','9999-01-01'),(219684,'d007','1997-05-26','1997-06-07'),(219685,'d003','1989-03-29','9999-01-01'),(219686,'d004','1992-08-28','9999-01-01'),(219687,'d004','1994-01-21','9999-01-01'),(219688,'d007','1987-12-03','9999-01-01'),(219689,'d005','1994-08-13','1994-11-30'),(219690,'d005','1995-07-05','9999-01-01'),(219691,'d007','1999-09-20','9999-01-01'),(219692,'d004','1987-03-27','9999-01-01'),(219693,'d009','1988-07-25','9999-01-01'),(219694,'d004','1996-06-30','9999-01-01'),(219694,'d009','1994-11-10','1996-06-30'),(219695,'d009','1998-12-20','9999-01-01'),(219696,'d007','1986-11-26','9999-01-01'),(219697,'d002','1991-05-15','1996-02-22'),(219698,'d004','1992-02-23','9999-01-01'),(219699,'d001','1997-02-23','9999-01-01'),(219700,'d004','1989-09-21','9999-01-01'),(219701,'d007','1991-04-24','9999-01-01'),(219702,'d004','1985-03-19','9999-01-01'),(219703,'d007','1992-04-08','1998-06-16'),(219703,'d009','1998-06-16','9999-01-01'),(219704,'d004','1993-08-18','1996-07-31'),(219705,'d008','1993-04-25','9999-01-01'),(219706,'d002','1990-04-14','9999-01-01'),(219707,'d004','1990-01-01','9999-01-01'),(219708,'d006','1993-07-18','9999-01-01'),(219709,'d004','1994-03-15','9999-01-01'),(219710,'d002','1997-02-04','9999-01-01'),(219711,'d005','1992-01-21','1999-09-28'),(219712,'d001','1999-09-18','9999-01-01'),(219712,'d007','1999-06-04','1999-09-18'),(219713,'d007','1999-04-29','2002-06-17'),(219714,'d004','1988-06-02','9999-01-01'),(219715,'d005','1986-02-18','9999-01-01'),(219716,'d004','1997-09-02','9999-01-01'),(219717,'d007','1989-12-24','9999-01-01'),(219718,'d005','1996-08-11','9999-01-01'),(219719,'d005','1997-05-17','1998-07-21'),(219720,'d004','1990-07-30','9999-01-01'),(219721,'d005','1993-03-07','1995-08-20'),(219722,'d005','1997-08-01','9999-01-01'),(219723,'d002','1998-10-18','9999-01-01'),(219723,'d003','1997-11-03','1998-10-18'),(219724,'d004','1985-03-04','9999-01-01'),(219725,'d007','1985-04-29','9999-01-01'),(219726,'d004','1991-08-21','1999-10-30'),(219727,'d009','1992-05-14','9999-01-01'),(219728,'d005','1998-04-08','2000-11-11'),(219729,'d004','1988-10-25','9999-01-01'),(219730,'d002','1986-04-21','9999-01-01'),(219731,'d004','1986-04-05','1994-09-10'),(219731,'d009','1994-09-10','9999-01-01'),(219732,'d005','1988-11-26','9999-01-01'),(219733,'d008','1995-11-25','9999-01-01'),(219734,'d002','1998-03-19','2000-01-17'),(219735,'d008','1997-05-01','1997-10-26'),(219736,'d005','1992-09-07','9999-01-01'),(219737,'d005','1991-11-13','9999-01-01'),(219738,'d004','1994-05-28','9999-01-01'),(219739,'d005','1987-03-29','9999-01-01'),(219740,'d004','1994-09-14','2000-08-17'),(219740,'d009','2000-08-17','9999-01-01'),(219741,'d004','1995-04-13','9999-01-01'),(219742,'d005','1993-04-19','9999-01-01'),(219743,'d003','1994-05-15','1995-08-12'),(219744,'d004','1998-11-17','2001-06-27'),(219745,'d007','1991-02-03','9999-01-01'),(219746,'d006','1991-09-08','9999-01-01'),(219747,'d004','1993-05-13','9999-01-01'),(219748,'d005','1986-06-27','1991-11-14'),(219749,'d007','1993-03-31','9999-01-01'),(219750,'d004','1993-10-24','9999-01-01'),(219750,'d005','1986-10-03','1993-10-24'),(219751,'d007','1994-01-10','9999-01-01'),(219752,'d001','1990-08-28','9999-01-01'),(219753,'d004','1992-01-29','9999-01-01'),(219754,'d009','1991-02-08','2001-06-12'),(219755,'d001','1995-04-17','9999-01-01'),(219756,'d005','1991-05-28','9999-01-01'),(219757,'d004','1987-08-27','9999-01-01'),(219758,'d005','1989-02-19','9999-01-01'),(219758,'d008','1989-02-15','1989-02-19'),(219759,'d008','1988-02-23','9999-01-01'),(219760,'d005','1992-06-21','1994-02-06'),(219761,'d007','1989-04-23','9999-01-01'),(219762,'d008','1999-12-22','9999-01-01'),(219763,'d007','1989-07-15','9999-01-01'),(219764,'d007','1986-12-13','9999-01-01'),(219765,'d004','1987-11-26','9999-01-01'),(219766,'d001','1987-10-24','1989-07-19'),(219766,'d007','1985-07-14','1987-10-24'),(219767,'d004','1987-10-12','9999-01-01'),(219768,'d004','1998-02-20','9999-01-01'),(219769,'d006','1986-06-21','9999-01-01'),(219770,'d005','1996-05-14','9999-01-01'),(219771,'d006','1988-06-30','1994-03-28'),(219772,'d005','1985-08-22','9999-01-01'),(219773,'d004','1996-10-06','9999-01-01'),(219774,'d005','1999-10-26','9999-01-01'),(219775,'d004','1990-10-14','9999-01-01'),(219775,'d008','1988-12-05','1990-10-14'),(219776,'d006','1993-11-13','1996-12-30'),(219777,'d005','1998-08-11','9999-01-01'),(219778,'d007','1986-08-28','9999-01-01'),(219779,'d007','1997-03-24','9999-01-01'),(219780,'d005','1986-09-15','9999-01-01'),(219781,'d005','1990-12-19','9999-01-01'),(219782,'d005','1991-09-12','9999-01-01'),(219783,'d005','1997-06-24','9999-01-01'),(219784,'d004','1986-11-11','1995-04-24'),(219784,'d006','1995-04-24','1996-10-11'),(219785,'d005','1988-07-10','9999-01-01'),(219786,'d004','1993-12-13','9999-01-01'),(219787,'d005','1985-05-02','1996-08-15'),(219788,'d007','1997-11-21','9999-01-01'),(219789,'d004','1989-11-14','9999-01-01'),(219790,'d004','1993-07-23','9999-01-01'),(219791,'d005','1993-07-07','2001-12-22'),(219792,'d007','1989-07-22','1999-02-28'),(219793,'d001','2002-03-29','9999-01-01'),(219793,'d007','1993-06-12','2002-03-29'),(219794,'d008','1995-11-03','9999-01-01'),(219795,'d005','1990-12-14','9999-01-01'),(219796,'d003','1989-04-16','9999-01-01'),(219797,'d007','1990-03-04','9999-01-01'),(219798,'d009','1997-03-21','1997-08-14'),(219799,'d006','1988-12-14','9999-01-01'),(219800,'d004','1988-03-19','9999-01-01'),(219801,'d007','1996-12-14','9999-01-01'),(219802,'d006','1998-09-07','9999-01-01'),(219803,'d004','1997-10-21','9999-01-01'),(219803,'d006','1987-09-10','1997-10-21'),(219804,'d002','1989-11-08','9999-01-01'),(219805,'d001','1998-05-27','2001-05-31'),(219806,'d003','1989-09-23','9999-01-01'),(219807,'d005','1991-03-01','9999-01-01'),(219808,'d007','1988-06-08','9999-01-01'),(219809,'d005','1989-08-29','9999-01-01'),(219810,'d002','1989-05-16','9999-01-01'),(219811,'d005','1989-01-14','9999-01-01'),(219812,'d001','1985-12-13','1991-04-20'),(219813,'d007','1991-08-29','2000-10-31'),(219813,'d009','2000-10-31','9999-01-01'),(219814,'d008','1986-01-07','1991-02-14'),(219815,'d004','1988-12-26','9999-01-01'),(219816,'d005','1993-10-26','9999-01-01'),(219817,'d001','1991-01-29','9999-01-01'),(219818,'d004','1989-04-17','9999-01-01'),(219819,'d004','1998-07-24','9999-01-01'),(219820,'d007','1990-02-19','1995-01-14'),(219821,'d004','1985-11-21','9999-01-01'),(219822,'d007','2000-01-18','2001-09-24'),(219822,'d009','2001-09-24','9999-01-01'),(219823,'d004','1991-05-18','9999-01-01'),(219824,'d002','1987-10-27','9999-01-01'),(219825,'d005','1988-10-13','9999-01-01'),(219826,'d006','1988-12-11','2000-02-11'),(219827,'d003','1987-12-07','9999-01-01'),(219828,'d005','1992-01-21','9999-01-01'),(219829,'d005','1989-08-14','9999-01-01'),(219830,'d005','1990-05-04','9999-01-01'),(219830,'d008','1989-09-16','1990-05-04'),(219831,'d002','1987-07-10','9999-01-01'),(219832,'d004','1992-07-23','9999-01-01'),(219833,'d008','1994-09-11','9999-01-01'),(219834,'d006','1995-06-07','9999-01-01'),(219835,'d007','1998-07-31','2000-09-24'),(219836,'d001','1987-01-13','1991-07-07'),(219837,'d007','1999-12-17','9999-01-01'),(219838,'d001','1994-08-10','9999-01-01'),(219839,'d001','1987-10-11','9999-01-01'),(219839,'d007','1986-03-02','1987-10-11'),(219840,'d007','1997-02-12','9999-01-01'),(219841,'d005','1987-02-17','1999-08-31'),(219842,'d004','1993-09-27','1997-09-11'),(219843,'d004','1986-07-23','9999-01-01'),(219844,'d004','1996-11-16','1998-11-16'),(219845,'d004','1991-04-23','9999-01-01'),(219846,'d003','1999-07-17','9999-01-01'),(219847,'d003','1995-07-27','9999-01-01'),(219848,'d001','1986-07-25','9999-01-01'),(219849,'d002','1990-12-21','1996-01-12'),(219849,'d003','1996-01-12','9999-01-01'),(219850,'d008','1986-07-27','9999-01-01'),(219851,'d005','1993-11-05','9999-01-01'),(219852,'d005','1985-11-27','1997-09-21'),(219853,'d006','1986-01-01','9999-01-01'),(219854,'d004','1990-04-15','9999-01-01'),(219855,'d007','1989-03-20','9999-01-01'),(219856,'d005','1991-10-01','9999-01-01'),(219857,'d002','1997-01-30','9999-01-01'),(219858,'d007','1996-02-13','9999-01-01'),(219859,'d004','1988-03-31','1997-01-03'),(219860,'d004','2001-11-13','9999-01-01'),(219860,'d005','1999-03-11','2001-11-13'),(219861,'d004','1999-12-11','2001-08-07'),(219862,'d002','1996-12-17','9999-01-01'),(219863,'d007','1996-04-14','9999-01-01'),(219864,'d007','1993-08-28','1996-05-12'),(219865,'d006','1995-10-22','9999-01-01'),(219866,'d005','1990-02-03','9999-01-01'),(219867,'d004','1992-07-27','9999-01-01'),(219868,'d005','1998-08-18','9999-01-01'),(219869,'d007','1989-11-26','9999-01-01'),(219870,'d004','2002-03-13','9999-01-01'),(219870,'d005','1999-02-11','2002-03-13'),(219871,'d004','1994-06-28','9999-01-01'),(219872,'d003','1999-10-08','2001-10-09'),(219873,'d005','1998-03-04','9999-01-01'),(219874,'d007','1997-10-23','9999-01-01'),(219875,'d003','1987-09-24','9999-01-01'),(219876,'d007','1986-03-19','9999-01-01'),(219877,'d009','1992-12-18','9999-01-01'),(219878,'d007','1990-05-04','9999-01-01'),(219879,'d002','1991-09-26','1992-02-17'),(219879,'d003','1992-02-17','9999-01-01'),(219880,'d005','1998-10-16','1998-11-19'),(219881,'d009','1997-03-13','9999-01-01'),(219882,'d005','1996-03-20','9999-01-01'),(219883,'d004','1993-01-08','9999-01-01'),(219884,'d005','1987-09-03','1993-10-05'),(219885,'d006','1992-06-11','1992-10-07'),(219886,'d003','1993-12-27','9999-01-01'),(219887,'d004','1996-10-12','1998-02-23'),(219887,'d009','1998-02-23','9999-01-01'),(219888,'d005','1998-09-14','2002-03-23'),(219889,'d005','1990-05-11','9999-01-01'),(219890,'d006','1989-02-25','9999-01-01'),(219891,'d004','1995-08-26','2000-10-18'),(219892,'d003','1998-05-22','9999-01-01'),(219893,'d006','1993-02-23','9999-01-01'),(219894,'d005','1990-05-07','9999-01-01'),(219895,'d005','1987-10-29','9999-01-01'),(219896,'d005','1996-12-02','1998-05-23'),(219897,'d005','1993-02-10','9999-01-01'),(219898,'d002','1987-03-06','1987-12-25'),(219898,'d007','1987-12-25','9999-01-01'),(219899,'d007','1990-04-14','9999-01-01'),(219900,'d004','1997-03-15','9999-01-01'),(219901,'d003','1997-10-22','1999-10-23'),(219902,'d007','1989-04-28','9999-01-01'),(219903,'d008','1991-09-04','9999-01-01'),(219904,'d008','1990-02-09','9999-01-01'),(219905,'d005','1992-02-04','9999-01-01'),(219906,'d007','1988-11-03','9999-01-01'),(219907,'d007','1988-03-14','1994-05-19'),(219907,'d009','1994-05-19','9999-01-01'),(219908,'d004','1987-07-10','9999-01-01'),(219909,'d007','1985-02-16','1985-06-05'),(219910,'d005','1991-06-29','9999-01-01'),(219911,'d004','1999-12-14','9999-01-01'),(219912,'d004','1999-11-10','9999-01-01'),(219913,'d003','1985-05-04','9999-01-01'),(219914,'d004','1993-02-28','9999-01-01'),(219915,'d003','1994-05-01','1998-11-01'),(219916,'d002','1998-11-08','2001-10-19'),(219916,'d007','2001-10-19','9999-01-01'),(219917,'d009','1993-09-10','9999-01-01'),(219918,'d007','1989-02-04','9999-01-01'),(219919,'d005','1992-06-23','9999-01-01'),(219920,'d004','1989-05-04','9999-01-01'),(219921,'d004','1990-08-16','1996-08-08'),(219922,'d004','1986-09-18','9999-01-01'),(219923,'d007','1999-03-31','9999-01-01'),(219924,'d004','1985-09-22','9999-01-01'),(219925,'d007','1999-10-01','9999-01-01'),(219926,'d004','2001-08-27','9999-01-01'),(219926,'d005','1997-04-16','2001-08-27'),(219927,'d009','1996-10-21','9999-01-01'),(219928,'d002','1999-08-02','1999-08-09'),(219929,'d004','1996-11-06','9999-01-01'),(219930,'d004','1987-07-30','2002-03-04'),(219931,'d005','1991-11-19','9999-01-01'),(219932,'d009','1999-07-09','2000-02-06'),(219933,'d004','1985-07-24','1999-11-16'),(219934,'d005','1989-10-13','9999-01-01'),(219935,'d005','1996-07-15','1997-09-19'),(219935,'d008','1997-09-19','2001-11-08'),(219936,'d008','1998-01-13','9999-01-01'),(219937,'d004','1987-01-04','9999-01-01'),(219938,'d005','1992-01-26','9999-01-01'),(219939,'d004','1987-07-26','9999-01-01'),(219940,'d005','1992-09-27','1994-08-29'),(219941,'d001','1998-11-02','9999-01-01'),(219942,'d004','1991-08-12','9999-01-01'),(219943,'d005','1999-11-14','9999-01-01'),(219944,'d002','1985-07-12','1996-03-01'),(219944,'d003','1996-03-01','1997-01-26'),(219945,'d005','1985-02-24','1986-05-27'),(219946,'d006','1989-01-11','9999-01-01'),(219947,'d009','1994-08-13','9999-01-01'),(219948,'d007','1998-10-10','2000-01-26'),(219949,'d004','1992-07-05','9999-01-01'),(219950,'d005','1985-09-22','9999-01-01'),(219951,'d004','1998-07-16','9999-01-01'),(219952,'d007','1996-10-23','1999-02-27'),(219953,'d007','1993-06-06','9999-01-01'),(219954,'d001','2000-01-03','9999-01-01'),(219955,'d005','1996-08-13','1998-12-14'),(219955,'d008','1998-12-14','9999-01-01'),(219956,'d005','1994-01-25','9999-01-01'),(219957,'d001','1987-10-14','1990-12-19'),(219958,'d008','1998-08-27','2001-08-10'),(219959,'d004','1986-02-07','9999-01-01'),(219960,'d004','1993-04-23','9999-01-01'),(219961,'d005','1989-02-16','9999-01-01'),(219962,'d007','1987-08-29','9999-01-01'),(219963,'d002','1986-02-17','9999-01-01'),(219964,'d003','1998-05-18','2001-01-23'),(219965,'d005','1997-04-04','1997-04-15'),(219965,'d008','1997-04-15','1997-05-30'),(219966,'d008','1999-05-11','9999-01-01'),(219967,'d003','1998-03-16','9999-01-01'),(219968,'d003','1995-09-08','9999-01-01'),(219969,'d004','1990-03-21','9999-01-01'),(219970,'d004','1988-04-12','1995-10-10'),(219971,'d007','1999-05-18','9999-01-01'),(219972,'d006','1997-06-17','9999-01-01'),(219973,'d002','1988-07-23','9999-01-01'),(219974,'d004','1999-02-04','9999-01-01'),(219975,'d005','1991-04-20','9999-01-01'),(219976,'d002','1997-06-16','1997-08-27'),(219976,'d007','1997-08-27','1998-04-06'),(219977,'d007','1991-11-24','9999-01-01'),(219978,'d005','1988-02-26','9999-01-01'),(219979,'d003','1985-04-07','1999-12-24'),(219980,'d005','1996-05-13','9999-01-01'),(219981,'d007','1992-10-03','9999-01-01'),(219982,'d006','1993-11-17','9999-01-01'),(219983,'d007','1994-12-10','2002-06-19'),(219984,'d003','1999-09-11','9999-01-01'),(219985,'d004','1985-02-17','9999-01-01'),(219986,'d005','1997-03-14','9999-01-01'),(219987,'d005','1998-10-22','9999-01-01'),(219987,'d006','1990-09-21','1998-10-22'),(219988,'d009','1990-03-27','9999-01-01'),(219989,'d004','1985-07-18','9999-01-01'),(219990,'d005','1994-11-16','9999-01-01'),(219991,'d005','1986-08-23','1990-08-02'),(219992,'d003','1985-07-27','1990-11-04'),(219993,'d005','1987-02-20','9999-01-01'),(219994,'d007','1997-02-19','9999-01-01'),(219995,'d008','1993-03-16','9999-01-01'),(219996,'d004','1988-03-22','1995-09-13'),(219996,'d009','1995-09-13','9999-01-01'),(219997,'d006','1997-11-28','1999-08-19'),(219998,'d007','1990-10-18','9999-01-01'),(219999,'d006','1991-11-29','9999-01-01'),(220000,'d004','1987-04-01','9999-01-01'),(220001,'d001','1987-05-18','9999-01-01'),(220002,'d005','2000-01-26','9999-01-01'),(220003,'d005','1989-11-23','9999-01-01'),(220004,'d007','1989-12-13','9999-01-01'),(220005,'d002','2002-06-25','9999-01-01'),(220005,'d003','1986-10-14','2002-06-25'),(220006,'d004','1990-02-21','1995-01-10'),(220007,'d005','1985-12-06','9999-01-01'),(220008,'d005','1996-06-15','9999-01-01'),(220009,'d003','1986-06-08','9999-01-01'),(220010,'d007','1992-04-11','9999-01-01'),(220011,'d005','1996-11-24','9999-01-01'),(220012,'d003','1997-08-26','9999-01-01'),(220013,'d007','1989-12-08','9999-01-01'),(220014,'d007','1994-11-18','1997-10-28'),(220015,'d005','1987-01-19','9999-01-01'),(220016,'d004','2001-07-11','9999-01-01'),(220016,'d009','1998-09-03','2001-07-11'),(220017,'d003','1993-11-23','1999-09-05'),(220018,'d003','1991-08-09','2001-06-16'),(220019,'d007','1990-07-04','9999-01-01'),(220020,'d006','1985-11-21','9999-01-01'),(220021,'d007','1998-01-24','2000-12-01'),(220022,'d007','1985-11-08','9999-01-01'),(220023,'d001','1985-12-30','9999-01-01'),(220024,'d005','1994-10-04','1997-04-17'),(220025,'d005','1990-02-07','9999-01-01'),(220026,'d001','1986-04-12','1986-04-17'),(220026,'d007','1985-09-05','1986-04-12'),(220027,'d006','1991-04-14','9999-01-01'),(220028,'d005','1994-06-16','1998-03-15'),(220029,'d005','1985-11-04','9999-01-01'),(220030,'d006','1989-01-16','9999-01-01'),(220031,'d003','1988-07-06','9999-01-01'),(220032,'d002','1997-07-06','9999-01-01'),(220033,'d005','1995-05-16','9999-01-01'),(220034,'d004','1986-12-05','9999-01-01'),(220035,'d005','1985-08-07','9999-01-01'),(220036,'d001','1992-03-17','9999-01-01'),(220036,'d007','1988-12-05','1992-03-17'),(220037,'d004','1992-05-26','1997-12-16'),(220038,'d004','1995-07-07','9999-01-01'),(220039,'d005','1987-10-22','9999-01-01'),(220040,'d005','1994-06-26','9999-01-01'),(220041,'d009','1989-01-13','9999-01-01'),(220042,'d002','1994-01-25','9999-01-01'),(220043,'d004','1997-10-26','9999-01-01'),(220044,'d007','1991-12-16','1995-02-25'),(220045,'d002','1995-07-03','9999-01-01'),(220046,'d004','1991-08-01','9999-01-01'),(220047,'d005','1987-01-16','2001-09-18'),(220047,'d008','2001-09-18','9999-01-01'),(220048,'d009','1991-12-24','1993-08-14'),(220049,'d005','1994-06-29','9999-01-01'),(220050,'d003','1998-07-26','9999-01-01'),(220051,'d007','1985-04-16','9999-01-01'),(220052,'d005','1987-03-14','9999-01-01'),(220053,'d009','1987-05-15','9999-01-01'),(220054,'d005','1999-08-04','9999-01-01'),(220055,'d003','1985-09-27','1991-01-30'),(220056,'d007','1989-01-29','2001-08-12'),(220057,'d001','1992-05-26','9999-01-01'),(220057,'d007','1990-01-01','1992-05-26'),(220058,'d004','1998-03-30','2000-06-07'),(220059,'d007','1996-11-02','9999-01-01'),(220060,'d004','1986-07-23','9999-01-01'),(220061,'d004','1988-11-22','9999-01-01'),(220062,'d003','1988-05-07','9999-01-01'),(220063,'d003','1997-10-17','9999-01-01'),(220064,'d007','1989-03-11','9999-01-01'),(220065,'d004','1998-12-20','2002-01-01'),(220066,'d002','1998-12-28','2001-02-28'),(220066,'d007','2001-02-28','9999-01-01'),(220067,'d005','1989-06-08','9999-01-01'),(220068,'d004','1995-02-10','2000-04-30'),(220069,'d005','1997-10-22','9999-01-01'),(220070,'d005','1996-01-19','9999-01-01'),(220071,'d008','1992-07-21','9999-01-01'),(220072,'d009','1995-05-23','1999-05-28'),(220073,'d004','1996-12-26','9999-01-01'),(220074,'d007','1989-04-26','9999-01-01'),(220075,'d007','1991-03-13','1998-04-29'),(220075,'d009','1998-04-29','9999-01-01'),(220076,'d005','1986-11-12','9999-01-01'),(220077,'d005','1989-11-28','9999-01-01'),(220078,'d005','1987-04-25','9999-01-01'),(220079,'d003','1999-01-26','9999-01-01'),(220080,'d005','1999-07-27','9999-01-01'),(220081,'d001','1996-10-17','2000-08-10'),(220082,'d004','1996-02-29','9999-01-01'),(220083,'d004','1997-11-24','1999-10-31'),(220084,'d005','1993-03-25','9999-01-01'),(220085,'d004','1991-07-27','9999-01-01'),(220085,'d008','1991-06-10','1991-07-27'),(220086,'d009','1989-07-31','9999-01-01'),(220087,'d009','1987-07-16','9999-01-01'),(220088,'d004','1994-02-26','9999-01-01'),(220089,'d004','1986-01-03','1989-12-31'),(220090,'d004','1989-03-18','9999-01-01'),(220091,'d006','1998-09-22','9999-01-01'),(220092,'d007','1989-11-26','9999-01-01'),(220093,'d004','1989-05-01','1997-08-10'),(220094,'d006','1993-01-18','9999-01-01'),(220095,'d002','1985-07-03','1988-02-15'),(220096,'d005','1993-12-21','1996-08-15'),(220096,'d008','1996-08-15','9999-01-01'),(220097,'d007','1996-03-24','9999-01-01'),(220098,'d004','1989-08-15','9999-01-01'),(220099,'d005','1990-10-31','9999-01-01'),(220100,'d006','1991-06-20','9999-01-01'),(220101,'d001','1989-10-12','9999-01-01'),(220102,'d005','1986-12-06','1993-12-18'),(220103,'d007','1990-05-07','1997-04-05'),(220104,'d004','1999-06-01','9999-01-01'),(220105,'d004','1985-11-29','9999-01-01'),(220106,'d004','1995-01-14','9999-01-01'),(220106,'d008','1992-12-11','1995-01-14'),(220107,'d005','1996-01-05','9999-01-01'),(220108,'d006','1986-12-11','9999-01-01'),(220109,'d009','1999-05-28','9999-01-01'),(220110,'d002','1998-08-01','2002-03-19'),(220111,'d005','1993-03-01','9999-01-01'),(220112,'d005','1986-01-22','9999-01-01'),(220113,'d006','1988-01-25','9999-01-01'),(220114,'d004','1994-08-09','9999-01-01'),(220115,'d004','1991-07-19','1992-02-21'),(220115,'d006','1992-02-21','1993-02-14'),(220116,'d005','1998-02-13','9999-01-01'),(220117,'d009','1991-12-28','1994-06-06'),(220118,'d009','1990-12-08','9999-01-01'),(220119,'d007','1998-01-03','9999-01-01'),(220120,'d002','1994-05-29','9999-01-01'),(220121,'d003','1987-09-16','9999-01-01'),(220122,'d005','1990-03-21','9999-01-01'),(220123,'d007','1985-12-23','2000-03-23'),(220124,'d004','1991-05-16','9999-01-01'),(220125,'d005','1987-07-14','1996-02-05'),(220125,'d008','1996-02-05','9999-01-01'),(220126,'d005','1987-03-09','9999-01-01'),(220127,'d008','1999-02-13','2001-05-03'),(220128,'d004','1992-04-30','9999-01-01'),(220129,'d006','1987-08-16','9999-01-01'),(220130,'d001','1991-09-06','9999-01-01'),(220131,'d005','1994-06-08','9999-01-01'),(220132,'d007','1992-04-06','9999-01-01'),(220133,'d002','1999-02-23','2000-09-18'),(220133,'d003','1999-01-26','1999-02-23'),(220134,'d003','1985-09-05','9999-01-01'),(220135,'d007','1987-08-22','9999-01-01'),(220136,'d005','1996-06-06','9999-01-01'),(220137,'d002','1989-11-07','9999-01-01'),(220138,'d004','1998-09-21','9999-01-01'),(220139,'d004','1986-10-03','9999-01-01'),(220140,'d007','1991-03-18','9999-01-01'),(220141,'d004','1996-08-04','1999-10-20'),(220141,'d009','1999-10-20','9999-01-01'),(220142,'d006','1996-07-12','1998-07-11'),(220143,'d004','1987-11-25','9999-01-01'),(220144,'d002','1997-06-02','9999-01-01'),(220145,'d001','1998-12-21','9999-01-01'),(220146,'d005','1989-05-31','9999-01-01'),(220147,'d004','1990-06-15','9999-01-01'),(220148,'d004','1996-12-17','9999-01-01'),(220149,'d004','1995-12-04','9999-01-01'),(220150,'d004','1995-04-18','1996-01-09'),(220150,'d009','1996-01-09','1999-08-07'),(220151,'d007','1992-04-22','1994-10-19'),(220152,'d005','1988-03-02','9999-01-01'),(220153,'d004','1992-01-23','9999-01-01'),(220154,'d004','1996-10-13','1999-05-09'),(220155,'d007','1994-05-24','9999-01-01'),(220156,'d003','1998-09-02','9999-01-01'),(220157,'d002','1994-05-26','9999-01-01'),(220158,'d005','1997-10-17','9999-01-01'),(220159,'d009','1997-05-30','9999-01-01'),(220160,'d007','1992-01-30','9999-01-01'),(220161,'d005','1998-12-11','1998-12-24'),(220161,'d008','1998-12-24','9999-01-01'),(220162,'d005','1997-07-27','9999-01-01'),(220163,'d003','1992-08-22','1994-12-26'),(220164,'d004','1990-11-02','9999-01-01'),(220165,'d004','1988-10-17','9999-01-01'),(220166,'d005','1998-12-10','9999-01-01'),(220167,'d008','1987-08-18','9999-01-01'),(220168,'d004','1992-12-15','9999-01-01'),(220169,'d004','1990-02-08','1993-02-06'),(220170,'d004','1987-10-01','1994-02-09'),(220170,'d006','1994-02-09','9999-01-01'),(220171,'d004','1986-11-10','9999-01-01'),(220172,'d003','1994-05-06','9999-01-01'),(220173,'d001','1999-09-26','9999-01-01'),(220174,'d006','1987-02-13','9999-01-01'),(220175,'d009','1986-10-19','1988-05-08'),(220176,'d006','1986-05-26','9999-01-01'),(220177,'d006','1993-05-08','9999-01-01'),(220178,'d001','1999-01-06','9999-01-01'),(220178,'d007','1993-05-02','1999-01-06'),(220179,'d007','1994-03-28','9999-01-01'),(220180,'d005','1995-06-18','9999-01-01'),(220181,'d005','1985-08-02','9999-01-01'),(220182,'d002','1994-06-08','9999-01-01'),(220183,'d002','1986-06-28','1988-02-16'),(220184,'d007','1986-07-24','9999-01-01'),(220185,'d005','1994-02-08','9999-01-01'),(220186,'d005','1993-08-27','9999-01-01'),(220187,'d004','1999-10-05','9999-01-01'),(220187,'d008','1991-11-05','1999-10-05'),(220188,'d004','1998-06-10','9999-01-01'),(220189,'d001','1997-07-23','9999-01-01'),(220190,'d005','1997-01-01','9999-01-01'),(220191,'d004','1998-09-15','1999-11-29'),(220192,'d003','1990-09-14','1991-06-14'),(220193,'d005','1987-12-18','9999-01-01'),(220194,'d004','1993-01-18','9999-01-01'),(220195,'d004','1986-10-29','9999-01-01'),(220196,'d004','1986-02-12','9999-01-01'),(220197,'d008','1986-07-13','9999-01-01'),(220198,'d001','1994-10-20','9999-01-01'),(220198,'d007','1992-12-29','1994-10-20'),(220199,'d007','1989-06-29','1990-04-25'),(220200,'d007','1997-11-16','9999-01-01'),(220201,'d007','1987-10-26','9999-01-01'),(220202,'d001','1985-09-09','9999-01-01'),(220203,'d003','1985-11-24','9999-01-01'),(220204,'d002','1991-08-28','9999-01-01'),(220205,'d004','1995-10-17','9999-01-01'),(220206,'d004','1990-02-03','2000-03-21'),(220207,'d005','1993-07-04','9999-01-01'),(220208,'d004','1986-09-18','9999-01-01'),(220209,'d004','1986-09-27','1995-02-12'),(220209,'d009','1995-02-12','2001-07-05'),(220210,'d005','1997-01-03','9999-01-01'),(220211,'d005','1986-01-17','9999-01-01'),(220212,'d006','1993-05-08','9999-01-01'),(220213,'d001','1992-10-01','1994-12-16'),(220214,'d005','1997-09-07','9999-01-01'),(220215,'d005','1993-08-03','9999-01-01'),(220216,'d002','1986-02-13','9999-01-01'),(220217,'d007','1986-06-01','9999-01-01'),(220218,'d007','1998-11-29','9999-01-01'),(220219,'d004','1992-05-05','1992-08-08'),(220219,'d006','1992-08-08','1995-01-26'),(220220,'d005','1993-02-02','9999-01-01'),(220221,'d009','1991-04-08','9999-01-01'),(220222,'d005','1987-11-08','9999-01-01'),(220223,'d005','1992-12-08','9999-01-01'),(220224,'d004','1986-05-21','9999-01-01'),(220225,'d009','1994-10-18','9999-01-01'),(220226,'d005','1994-10-02','9999-01-01'),(220227,'d005','1997-05-13','2000-06-22'),(220228,'d007','1997-11-30','9999-01-01'),(220229,'d004','1995-03-09','9999-01-01'),(220230,'d004','1995-09-13','9999-01-01'),(220230,'d008','1987-12-29','1995-09-13'),(220231,'d008','1991-05-09','9999-01-01'),(220232,'d004','1996-12-18','9999-01-01'),(220233,'d005','1990-04-15','9999-01-01'),(220234,'d007','1988-10-04','9999-01-01'),(220235,'d006','1995-07-13','9999-01-01'),(220236,'d003','1987-10-19','1992-08-10'),(220237,'d009','1987-03-30','9999-01-01'),(220238,'d005','1991-09-04','9999-01-01'),(220239,'d007','1985-09-10','9999-01-01'),(220240,'d004','1990-12-24','1994-07-12'),(220240,'d006','1994-07-12','9999-01-01'),(220241,'d007','1988-08-18','9999-01-01'),(220242,'d009','1993-05-24','9999-01-01'),(220243,'d005','1989-06-02','9999-01-01'),(220244,'d006','1986-07-11','1999-01-21'),(220245,'d006','1996-05-14','9999-01-01'),(220246,'d008','1993-01-17','9999-01-01'),(220247,'d005','1998-06-29','9999-01-01'),(220248,'d007','1990-03-02','9999-01-01'),(220249,'d005','1992-04-20','1999-02-14'),(220249,'d008','1999-02-14','9999-01-01'),(220250,'d007','1991-10-30','9999-01-01'),(220251,'d004','1993-11-12','9999-01-01'),(220252,'d004','1996-05-19','9999-01-01'),(220253,'d004','1995-02-05','2000-02-05'),(220254,'d002','1988-11-11','9999-01-01'),(220255,'d005','1992-06-04','9999-01-01'),(220256,'d003','1992-11-04','9999-01-01'),(220257,'d007','1996-01-28','9999-01-01'),(220258,'d005','1986-07-01','9999-01-01'),(220259,'d001','1991-02-18','9999-01-01'),(220259,'d003','1987-05-20','1991-02-18'),(220260,'d005','1995-12-13','1998-12-25'),(220261,'d008','1997-08-11','9999-01-01'),(220262,'d001','1991-01-01','9999-01-01'),(220263,'d003','1996-12-31','9999-01-01'),(220264,'d009','1991-02-14','9999-01-01'),(220265,'d004','1986-02-01','1986-08-29'),(220266,'d005','1998-06-11','9999-01-01'),(220267,'d003','1989-03-09','9999-01-01'),(220268,'d004','1994-03-25','2001-05-18'),(220269,'d004','1997-08-11','9999-01-01'),(220270,'d005','1993-03-02','9999-01-01'),(220270,'d006','1991-01-08','1993-03-02'),(220271,'d006','1997-09-15','9999-01-01'),(220272,'d005','1997-05-27','9999-01-01'),(220273,'d004','1993-07-07','9999-01-01'),(220274,'d009','1990-12-07','1999-10-16'),(220275,'d006','1993-12-08','9999-01-01'),(220276,'d005','1987-12-19','9999-01-01'),(220277,'d008','1989-01-13','9999-01-01'),(220278,'d007','1987-01-31','9999-01-01'),(220279,'d007','1996-07-08','9999-01-01'),(220280,'d004','1988-12-03','9999-01-01'),(220281,'d004','2001-10-06','2002-07-01'),(220281,'d005','1997-10-15','2001-10-06'),(220282,'d009','1994-06-25','9999-01-01'),(220283,'d004','1994-11-29','9999-01-01'),(220284,'d003','1987-10-15','9999-01-01'),(220285,'d007','1986-05-15','9999-01-01'),(220286,'d009','1992-05-13','1994-04-20'),(220287,'d006','1996-05-30','9999-01-01'),(220288,'d009','1997-11-16','9999-01-01'),(220289,'d004','1987-11-02','9999-01-01'),(220290,'d004','2000-01-28','9999-01-01'),(220290,'d005','1994-04-29','2000-01-28'),(220291,'d002','1985-04-04','1990-04-20'),(220292,'d005','1997-08-14','9999-01-01'),(220293,'d005','1994-12-22','9999-01-01'),(220294,'d006','1992-10-01','9999-01-01'),(220295,'d003','1996-05-14','9999-01-01'),(220296,'d004','1993-05-12','9999-01-01'),(220297,'d004','1998-11-10','9999-01-01'),(220298,'d002','1999-12-29','9999-01-01'),(220299,'d001','1995-07-08','1997-11-06'),(220300,'d004','1995-10-29','1997-06-12'),(220300,'d005','1985-06-13','1995-10-29'),(220301,'d004','1990-10-17','9999-01-01'),(220302,'d002','1990-05-29','9999-01-01'),(220303,'d009','1997-01-04','9999-01-01'),(220304,'d007','1985-03-15','9999-01-01'),(220305,'d002','1990-08-20','9999-01-01'),(220306,'d009','1985-06-19','9999-01-01'),(220307,'d003','1989-08-04','2000-01-18'),(220308,'d004','1993-11-09','9999-01-01'),(220308,'d006','1992-05-15','1993-11-09'),(220309,'d009','1987-04-06','9999-01-01'),(220310,'d004','1988-07-24','9999-01-01'),(220311,'d005','1990-10-11','9999-01-01'),(220312,'d005','1988-05-23','9999-01-01'),(220313,'d006','1992-04-19','2000-09-14'),(220314,'d009','1992-02-05','9999-01-01'),(220315,'d007','1999-10-28','9999-01-01'),(220316,'d005','1990-07-21','9999-01-01'),(220317,'d004','2002-02-21','9999-01-01'),(220317,'d009','1986-04-23','2002-02-21'),(220318,'d005','1986-07-30','9999-01-01'),(220319,'d001','1989-05-08','9999-01-01'),(220320,'d005','1985-09-04','9999-01-01'),(220321,'d005','1997-02-27','2000-02-05'),(220322,'d006','1985-04-19','1989-10-13'),(220323,'d007','1985-11-15','9999-01-01'),(220324,'d006','1989-07-13','9999-01-01'),(220325,'d004','1988-11-11','9999-01-01'),(220326,'d005','1998-02-22','9999-01-01'),(220327,'d004','1994-10-06','2000-11-30'),(220327,'d009','2000-11-30','9999-01-01'),(220328,'d002','1999-07-29','2001-03-03'),(220329,'d007','1994-12-05','2002-06-28'),(220330,'d005','1989-08-23','9999-01-01'),(220331,'d002','1985-07-30','9999-01-01'),(220332,'d005','1993-12-07','9999-01-01'),(220333,'d008','1989-02-04','9999-01-01'),(220334,'d002','1989-03-14','9999-01-01'),(220335,'d001','1989-04-25','9999-01-01'),(220336,'d003','1998-10-22','9999-01-01'),(220337,'d005','2000-06-05','9999-01-01'),(220337,'d008','1992-07-04','2000-06-05'),(220338,'d004','1995-11-27','1998-09-13'),(220339,'d005','1989-12-01','9999-01-01'),(220340,'d005','1989-07-31','1997-12-20'),(220341,'d004','1985-06-04','1996-10-27'),(220342,'d004','1995-11-06','9999-01-01'),(220343,'d007','1993-04-03','9999-01-01'),(220344,'d005','1997-12-20','9999-01-01'),(220345,'d005','1998-02-17','9999-01-01'),(220346,'d003','1992-03-02','9999-01-01'),(220347,'d002','1997-11-09','1999-02-01'),(220347,'d003','1999-02-01','9999-01-01'),(220348,'d008','1988-07-29','2002-07-08'),(220349,'d007','1999-12-31','9999-01-01'),(220350,'d007','1996-06-06','9999-01-01'),(220351,'d009','1987-12-12','9999-01-01'),(220352,'d003','1992-11-21','9999-01-01'),(220353,'d005','1992-07-25','9999-01-01'),(220354,'d004','1995-01-13','9999-01-01'),(220355,'d007','1990-08-22','9999-01-01'),(220356,'d003','1987-10-16','9999-01-01'),(220357,'d005','1997-02-22','1999-09-16'),(220358,'d007','1985-07-14','1994-05-14'),(220358,'d009','1994-05-14','9999-01-01'),(220359,'d001','1985-10-30','9999-01-01'),(220360,'d001','1993-01-05','9999-01-01'),(220361,'d004','1989-08-14','9999-01-01'),(220362,'d005','1990-08-09','9999-01-01'),(220363,'d005','1988-10-11','9999-01-01'),(220364,'d007','1998-11-15','2001-06-05'),(220365,'d008','2000-01-14','9999-01-01'),(220366,'d001','1999-05-24','9999-01-01'),(220366,'d007','1996-07-15','1999-05-24'),(220367,'d006','1992-07-01','2000-01-25'),(220368,'d004','1995-10-15','9999-01-01'),(220369,'d009','1992-03-12','9999-01-01'),(220370,'d004','1998-08-27','2001-08-06'),(220371,'d004','1998-11-16','9999-01-01'),(220372,'d005','1996-09-18','9999-01-01'),(220373,'d007','1988-07-18','9999-01-01'),(220374,'d005','1988-01-11','9999-01-01'),(220375,'d005','1999-09-08','2002-04-22'),(220376,'d004','1991-11-01','1994-07-08'),(220376,'d006','1994-07-08','1995-11-04'),(220377,'d005','1998-08-29','9999-01-01'),(220378,'d004','1997-04-20','9999-01-01'),(220379,'d007','1991-01-01','9999-01-01'),(220380,'d004','1996-12-17','9999-01-01'),(220381,'d005','1990-01-15','9999-01-01'),(220382,'d007','1993-02-20','9999-01-01'),(220383,'d007','1986-12-04','9999-01-01'),(220384,'d009','1988-06-06','9999-01-01'),(220385,'d004','1993-03-03','1994-11-15'),(220385,'d006','1994-11-15','1996-03-21'),(220386,'d005','1989-01-07','9999-01-01'),(220387,'d008','1991-03-24','2000-11-14'),(220388,'d009','1997-01-05','9999-01-01'),(220389,'d005','1998-08-08','9999-01-01'),(220390,'d002','1989-09-18','9999-01-01'),(220391,'d009','1988-04-10','9999-01-01'),(220392,'d001','1997-07-21','9999-01-01'),(220393,'d005','1992-05-04','1993-08-11'),(220393,'d008','1993-08-11','9999-01-01'),(220394,'d004','1997-10-14','9999-01-01'),(220395,'d006','1987-07-29','1989-02-19'),(220396,'d001','1998-08-21','9999-01-01'),(220397,'d006','1991-11-28','9999-01-01'),(220398,'d004','1987-10-18','1998-01-03'),(220399,'d007','1999-04-14','9999-01-01'),(220400,'d005','1998-07-13','9999-01-01'),(220401,'d004','1999-05-04','9999-01-01'),(220402,'d005','1985-10-13','9999-01-01'),(220403,'d005','1996-06-23','1999-10-04'),(220403,'d008','1999-10-04','9999-01-01'),(220404,'d003','1989-02-03','9999-01-01'),(220405,'d005','1988-10-02','9999-01-01'),(220406,'d004','1994-10-20','1997-05-04'),(220407,'d004','1998-02-15','9999-01-01'),(220408,'d008','1994-01-17','1996-12-22'),(220409,'d005','1990-04-15','9999-01-01'),(220410,'d004','1996-10-31','1997-02-20'),(220411,'d005','1995-07-15','1997-11-28'),(220412,'d009','1986-05-22','9999-01-01'),(220413,'d004','1988-12-24','9999-01-01'),(220414,'d002','1987-11-01','1991-10-25'),(220414,'d003','1987-07-14','1987-11-01'),(220415,'d005','1998-08-05','9999-01-01'),(220416,'d005','1997-01-08','2001-12-20'),(220417,'d004','1986-07-27','9999-01-01'),(220418,'d007','1997-08-16','9999-01-01'),(220419,'d005','1987-01-29','9999-01-01'),(220420,'d004','1988-02-13','1995-07-05'),(220421,'d001','1986-04-11','9999-01-01'),(220422,'d007','1993-09-15','9999-01-01'),(220423,'d005','1996-05-07','9999-01-01'),(220424,'d005','1999-11-17','9999-01-01'),(220424,'d009','1999-09-01','1999-11-17'),(220425,'d004','1985-06-02','9999-01-01'),(220426,'d003','1986-04-16','1999-09-23'),(220427,'d004','1995-11-24','9999-01-01'),(220428,'d004','1996-12-23','9999-01-01'),(220429,'d005','1993-01-21','9999-01-01'),(220430,'d001','1999-10-07','9999-01-01'),(220431,'d004','1988-08-16','9999-01-01'),(220432,'d005','1994-09-09','2002-05-15'),(220433,'d005','1991-12-09','1993-06-26'),(220433,'d008','1989-11-27','1991-12-09'),(220434,'d002','1996-12-03','9999-01-01'),(220435,'d005','1988-03-02','9999-01-01'),(220436,'d005','1999-11-09','9999-01-01'),(220437,'d004','1990-07-12','1995-10-02'),(220438,'d001','1990-02-17','9999-01-01'),(220439,'d009','1996-04-26','9999-01-01'),(220440,'d004','1987-06-10','9999-01-01'),(220441,'d001','1993-02-28','9999-01-01'),(220442,'d008','1992-03-08','9999-01-01'),(220443,'d002','1994-12-14','9999-01-01'),(220443,'d003','1987-05-11','1994-12-14'),(220444,'d005','1991-03-05','9999-01-01'),(220445,'d009','1990-07-01','9999-01-01'),(220446,'d005','1992-02-13','2001-03-27'),(220447,'d004','1991-02-09','9999-01-01'),(220448,'d007','1986-07-15','1991-02-04'),(220449,'d007','1985-06-29','9999-01-01'),(220450,'d007','1999-12-04','9999-01-01'),(220451,'d005','1991-09-03','9999-01-01'),(220452,'d005','1999-11-05','9999-01-01'),(220453,'d005','1994-08-02','9999-01-01'),(220454,'d001','1991-05-19','1993-12-15'),(220454,'d003','1989-04-03','1991-05-19'),(220455,'d001','1994-01-22','9999-01-01'),(220456,'d005','1994-03-14','9999-01-01'),(220457,'d004','1996-09-08','9999-01-01'),(220458,'d004','1998-08-15','9999-01-01'),(220459,'d007','1991-05-17','1998-06-18'),(220460,'d004','1993-01-02','9999-01-01'),(220461,'d005','1999-12-20','9999-01-01'),(220462,'d005','1989-08-20','9999-01-01'),(220463,'d005','1985-11-20','1986-09-29'),(220463,'d008','1986-09-29','9999-01-01'),(220464,'d006','1991-05-10','9999-01-01'),(220465,'d006','1994-09-23','2000-12-04'),(220466,'d005','1989-12-21','9999-01-01'),(220467,'d005','1997-12-14','9999-01-01'),(220468,'d005','1998-05-31','9999-01-01'),(220469,'d004','1994-09-14','9999-01-01'),(220470,'d002','1999-08-12','2002-06-25'),(220471,'d001','1992-10-14','9999-01-01'),(220472,'d003','1991-03-26','9999-01-01'),(220473,'d001','1990-08-20','9999-01-01'),(220474,'d004','1995-12-14','1996-05-03'),(220474,'d006','1996-05-03','1996-11-17'),(220475,'d004','1986-01-15','9999-01-01'),(220476,'d009','1996-02-25','1997-01-30'),(220477,'d005','1994-04-25','9999-01-01'),(220478,'d005','1986-12-04','2001-03-27'),(220479,'d001','1995-07-06','9999-01-01'),(220480,'d004','1999-01-08','9999-01-01'),(220481,'d008','1998-03-10','9999-01-01'),(220482,'d001','1991-03-26','9999-01-01'),(220483,'d005','1997-07-09','9999-01-01'),(220484,'d002','1989-01-15','9999-01-01'),(220485,'d004','1998-06-19','9999-01-01'),(220485,'d005','1995-03-15','1998-06-19'),(220486,'d008','1996-02-04','9999-01-01'),(220487,'d005','1988-02-26','1992-01-22'),(220488,'d001','1988-11-02','9999-01-01'),(220489,'d004','1995-10-26','9999-01-01'),(220490,'d007','1995-09-12','9999-01-01'),(220491,'d007','1986-03-30','1994-03-11'),(220492,'d007','1989-11-25','9999-01-01'),(220493,'d005','1994-01-13','9999-01-01'),(220494,'d004','2001-08-27','9999-01-01'),(220494,'d005','1997-08-31','2001-08-27'),(220495,'d007','1991-09-30','9999-01-01'),(220496,'d005','1997-12-29','9999-01-01'),(220497,'d007','1996-10-07','9999-01-01'),(220498,'d005','1985-06-25','1990-07-26'),(220499,'d004','1990-04-16','9999-01-01'),(220500,'d002','1997-07-22','9999-01-01'),(220501,'d005','1986-03-09','9999-01-01'),(220502,'d004','1986-08-16','9999-01-01'),(220503,'d007','1996-09-04','9999-01-01'),(220504,'d005','1992-05-25','9999-01-01'),(220505,'d005','2001-04-03','9999-01-01'),(220505,'d009','1992-06-16','2001-04-03'),(220506,'d002','1989-10-14','9999-01-01'),(220507,'d005','1992-08-29','1996-01-18'),(220508,'d006','1992-03-21','9999-01-01'),(220509,'d004','1994-11-21','9999-01-01'),(220510,'d007','1994-01-23','9999-01-01'),(220511,'d002','1991-07-14','9999-01-01'),(220512,'d006','1985-07-16','9999-01-01'),(220513,'d004','1987-08-02','9999-01-01'),(220514,'d005','1994-05-21','1995-05-01'),(220514,'d008','1995-05-01','1998-04-11'),(220515,'d005','1989-12-01','9999-01-01'),(220516,'d005','1999-09-05','9999-01-01'),(220517,'d005','1991-08-26','9999-01-01'),(220518,'d004','1994-12-19','9999-01-01'),(220519,'d005','1999-11-02','2000-05-30'),(220520,'d007','1997-05-18','9999-01-01'),(220521,'d007','1989-05-21','9999-01-01'),(220522,'d002','1996-07-19','9999-01-01'),(220523,'d003','1997-01-19','2001-11-04'),(220524,'d004','1997-11-28','9999-01-01'),(220524,'d005','1992-05-20','1997-11-28'),(220525,'d005','1992-02-16','2000-05-31'),(220526,'d003','1998-08-26','9999-01-01'),(220527,'d007','1989-11-10','2000-05-31'),(220528,'d008','1998-02-23','9999-01-01'),(220529,'d007','1997-02-18','9999-01-01'),(220530,'d005','1989-11-02','9999-01-01'),(220531,'d005','1990-09-09','9999-01-01'),(220532,'d001','2002-04-07','9999-01-01'),(220532,'d007','1999-05-22','2002-04-07'),(220533,'d005','1985-06-17','9999-01-01'),(220534,'d005','1997-03-17','2000-07-13'),(220535,'d004','1991-05-16','9999-01-01'),(220536,'d007','1985-10-22','9999-01-01'),(220537,'d004','1996-10-02','9999-01-01'),(220538,'d004','1990-12-27','9999-01-01'),(220539,'d009','1991-05-13','1993-01-21'),(220540,'d004','1990-09-20','9999-01-01'),(220541,'d004','1988-10-30','9999-01-01'),(220542,'d005','1991-01-21','1997-05-13'),(220542,'d008','1997-05-13','9999-01-01'),(220543,'d004','1992-02-07','1992-07-24'),(220544,'d007','1989-09-15','9999-01-01'),(220545,'d002','1999-03-03','9999-01-01'),(220546,'d005','1999-10-20','9999-01-01'),(220547,'d007','1994-06-16','9999-01-01'),(220548,'d005','1990-08-24','9999-01-01'),(220549,'d006','1997-09-06','9999-01-01'),(220550,'d001','2000-12-07','2002-04-10'),(220550,'d007','1999-05-19','2000-12-07'),(220551,'d005','1985-04-01','9999-01-01'),(220552,'d007','1991-09-19','9999-01-01'),(220553,'d004','1999-09-25','9999-01-01'),(220554,'d004','1996-10-29','9999-01-01'),(220555,'d008','1988-02-13','9999-01-01'),(220556,'d002','1992-12-04','1995-07-03'),(220557,'d005','1995-11-21','9999-01-01'),(220558,'d005','1997-02-10','9999-01-01'),(220559,'d003','1988-04-06','9999-01-01'),(220560,'d001','2000-11-21','9999-01-01'),(220560,'d007','1999-11-03','2000-11-21'),(220561,'d002','1994-11-09','9999-01-01'),(220562,'d007','1997-03-10','9999-01-01'),(220563,'d005','1985-02-20','1995-06-29'),(220564,'d001','1989-12-17','9999-01-01'),(220565,'d005','1998-10-27','9999-01-01'),(220566,'d008','1993-09-20','9999-01-01'),(220567,'d004','1991-10-29','9999-01-01'),(220568,'d004','1999-03-07','9999-01-01'),(220568,'d006','1988-01-25','1999-03-07'),(220569,'d007','1985-09-21','1994-02-24'),(220570,'d002','1987-11-10','9999-01-01'),(220571,'d008','1999-09-01','9999-01-01'),(220572,'d005','1996-06-30','1997-07-14'),(220573,'d004','1986-01-31','9999-01-01'),(220574,'d006','1992-11-30','9999-01-01'),(220575,'d006','1996-08-29','9999-01-01'),(220576,'d007','1990-01-03','2001-08-24'),(220577,'d005','1992-08-24','1993-01-27'),(220578,'d008','1999-04-09','2000-05-15'),(220579,'d004','1993-04-13','2002-03-20'),(220579,'d006','2002-03-20','9999-01-01'),(220580,'d005','1997-04-08','9999-01-01'),(220581,'d004','1989-05-21','2002-03-26'),(220582,'d001','1996-02-13','9999-01-01'),(220583,'d008','1999-09-07','9999-01-01'),(220584,'d007','1992-08-04','9999-01-01'),(220585,'d007','1987-07-13','9999-01-01'),(220586,'d004','1996-01-10','9999-01-01'),(220587,'d003','1998-09-10','9999-01-01'),(220588,'d005','1991-09-20','1994-08-09'),(220589,'d004','1989-10-19','1991-09-10'),(220589,'d006','1991-09-10','9999-01-01'),(220590,'d003','1991-04-03','9999-01-01'),(220591,'d004','1989-07-21','1995-07-09'),(220592,'d004','1999-10-13','9999-01-01'),(220593,'d001','1985-05-31','9999-01-01'),(220594,'d004','1995-02-07','9999-01-01'),(220595,'d003','1988-03-09','9999-01-01'),(220596,'d001','1997-09-08','2000-06-13'),(220597,'d004','1988-01-02','9999-01-01'),(220597,'d005','1987-05-15','1988-01-02'),(220598,'d002','1992-03-11','9999-01-01'),(220599,'d004','1985-08-31','9999-01-01'),(220600,'d006','1995-03-02','9999-01-01'),(220601,'d009','2000-02-01','9999-01-01'),(220602,'d007','1998-10-27','9999-01-01'),(220603,'d009','1987-07-22','9999-01-01'),(220604,'d005','1999-10-06','9999-01-01'),(220605,'d004','1994-11-07','1995-10-24'),(220605,'d006','1995-10-24','1998-01-14'),(220606,'d005','1987-12-18','9999-01-01'),(220607,'d009','1993-03-07','9999-01-01'),(220608,'d002','1985-11-12','9999-01-01'),(220609,'d005','1992-04-28','9999-01-01'),(220610,'d005','1993-06-28','9999-01-01'),(220611,'d007','1995-01-31','9999-01-01'),(220612,'d005','1996-08-02','9999-01-01'),(220613,'d008','1996-01-19','2002-03-19'),(220614,'d001','1994-07-07','9999-01-01'),(220615,'d009','1990-07-26','9999-01-01'),(220616,'d001','1999-02-01','2001-02-19'),(220616,'d007','2001-02-19','9999-01-01'),(220617,'d007','1988-02-11','9999-01-01'),(220618,'d003','1998-06-14','9999-01-01'),(220619,'d005','1988-12-04','9999-01-01'),(220620,'d004','1990-05-20','1995-07-27'),(220621,'d005','1987-12-15','9999-01-01'),(220622,'d005','1985-08-30','9999-01-01'),(220623,'d005','1994-10-10','9999-01-01'),(220624,'d005','1996-04-20','9999-01-01'),(220625,'d004','1992-12-24','9999-01-01'),(220626,'d003','1988-12-25','1993-04-17'),(220627,'d001','1994-11-10','2000-03-19'),(220627,'d009','2000-03-19','9999-01-01'),(220628,'d007','1990-07-02','9999-01-01'),(220629,'d007','1989-09-24','9999-01-01'),(220630,'d008','1993-07-02','9999-01-01'),(220631,'d008','1998-01-16','1998-03-30'),(220632,'d004','1988-11-06','1994-10-15'),(220633,'d005','1992-04-25','9999-01-01'),(220634,'d002','1985-04-07','9999-01-01'),(220635,'d005','1995-04-07','9999-01-01'),(220636,'d007','1986-09-04','1999-09-06'),(220636,'d009','1999-09-06','9999-01-01'),(220637,'d008','1995-04-10','9999-01-01'),(220638,'d007','1997-05-30','2000-03-03'),(220639,'d002','1993-12-14','9999-01-01'),(220640,'d009','1997-06-07','9999-01-01'),(220641,'d009','1986-04-07','9999-01-01'),(220642,'d007','1988-05-16','9999-01-01'),(220643,'d004','1988-11-13','9999-01-01'),(220644,'d006','1986-05-22','9999-01-01'),(220645,'d005','1999-10-12','2000-08-19'),(220646,'d001','1989-06-14','2001-11-16'),(220646,'d007','2001-11-16','9999-01-01'),(220647,'d007','1999-03-06','9999-01-01'),(220648,'d004','1996-11-15','9999-01-01'),(220649,'d007','1996-07-26','9999-01-01'),(220650,'d008','1987-12-23','9999-01-01'),(220651,'d004','1989-07-20','9999-01-01'),(220652,'d007','1989-06-14','1996-03-18'),(220653,'d007','1994-08-22','9999-01-01'),(220654,'d007','1992-10-02','9999-01-01'),(220655,'d005','1996-02-06','9999-01-01'),(220656,'d004','1991-01-11','1991-05-14'),(220656,'d006','1991-05-14','9999-01-01'),(220657,'d007','1986-06-23','9999-01-01'),(220658,'d005','1985-04-02','9999-01-01'),(220659,'d009','1996-04-07','1998-12-17'),(220660,'d008','1986-09-26','9999-01-01'),(220661,'d004','1993-08-01','9999-01-01'),(220662,'d001','1993-03-26','9999-01-01'),(220663,'d007','1995-03-28','9999-01-01'),(220664,'d007','1991-09-20','9999-01-01'),(220665,'d009','1998-07-30','9999-01-01'),(220666,'d005','1993-02-26','9999-01-01'),(220667,'d004','2002-01-26','9999-01-01'),(220667,'d005','1999-11-17','2002-01-26'),(220668,'d001','1998-09-06','2001-01-26'),(220669,'d004','1991-11-07','9999-01-01'),(220670,'d004','1988-09-06','9999-01-01'),(220671,'d005','1985-02-16','9999-01-01'),(220672,'d005','1994-03-03','9999-01-01'),(220673,'d004','1994-03-07','9999-01-01'),(220674,'d005','1995-01-27','9999-01-01'),(220675,'d004','1991-06-14','1996-03-05'),(220676,'d003','1992-12-24','9999-01-01'),(220677,'d004','1988-11-10','9999-01-01'),(220678,'d007','1988-02-17','1996-07-26'),(220678,'d009','1996-07-26','9999-01-01'),(220679,'d005','1991-02-14','9999-01-01'),(220680,'d008','1985-03-22','9999-01-01'),(220681,'d009','1991-07-28','9999-01-01'),(220682,'d006','1996-07-02','2002-04-12'),(220683,'d004','1985-04-28','9999-01-01'),(220684,'d006','1989-07-24','9999-01-01'),(220685,'d004','1998-08-14','9999-01-01'),(220686,'d006','1992-12-23','9999-01-01'),(220687,'d004','1992-10-10','9999-01-01'),(220687,'d008','1988-03-25','1992-10-10'),(220688,'d005','1994-04-28','9999-01-01'),(220689,'d004','1994-04-27','9999-01-01'),(220690,'d005','1993-04-04','1994-06-15'),(220691,'d005','1998-12-29','2000-11-06'),(220692,'d005','1989-10-21','9999-01-01'),(220693,'d004','1990-11-08','9999-01-01'),(220694,'d009','1995-04-30','9999-01-01'),(220695,'d004','1986-12-28','1994-10-28'),(220695,'d009','1994-10-28','9999-01-01'),(220696,'d009','1991-02-17','1997-11-17'),(220697,'d005','1999-06-12','9999-01-01'),(220698,'d007','1998-05-23','9999-01-01'),(220699,'d009','1995-08-18','9999-01-01'),(220700,'d007','1985-08-12','9999-01-01'),(220701,'d007','1994-08-16','9999-01-01'),(220702,'d005','1987-06-28','9999-01-01'),(220703,'d004','2000-01-01','9999-01-01'),(220704,'d004','1992-02-21','1992-05-14'),(220704,'d009','1992-05-14','1992-10-20'),(220705,'d005','1989-01-27','9999-01-01'),(220706,'d005','1988-10-19','9999-01-01'),(220707,'d007','1993-09-18','9999-01-01'),(220708,'d004','1992-09-23','9999-01-01'),(220709,'d007','1999-11-15','2000-01-17'),(220710,'d007','1995-07-31','9999-01-01'),(220711,'d005','1990-07-24','9999-01-01'),(220712,'d005','1992-09-18','9999-01-01'),(220713,'d001','1992-12-14','1996-01-13'),(220713,'d007','1996-01-13','1996-09-22'),(220714,'d005','1996-03-14','9999-01-01'),(220715,'d004','1997-03-19','1998-04-26'),(220716,'d005','1996-06-09','9999-01-01'),(220717,'d001','1986-03-11','9999-01-01'),(220718,'d007','1988-10-07','9999-01-01'),(220719,'d007','1998-07-24','9999-01-01'),(220720,'d004','1989-06-20','9999-01-01'),(220721,'d004','1998-06-03','1998-08-20'),(220721,'d005','1997-12-12','1998-06-03'),(220722,'d007','1985-12-12','2000-10-22'),(220723,'d004','1988-03-24','9999-01-01'),(220724,'d005','1986-08-03','9999-01-01'),(220725,'d007','1991-09-27','9999-01-01'),(220726,'d002','1999-06-23','9999-01-01'),(220727,'d005','1997-08-13','9999-01-01'),(220728,'d005','1986-10-18','9999-01-01'),(220729,'d007','1994-05-08','9999-01-01'),(220730,'d004','1995-11-29','9999-01-01'),(220731,'d004','1987-12-28','1989-09-11'),(220731,'d009','1987-12-20','1987-12-28'),(220732,'d005','1992-07-07','9999-01-01'),(220733,'d005','1989-02-05','9999-01-01'),(220734,'d005','1998-08-27','9999-01-01'),(220735,'d005','1986-01-18','9999-01-01'),(220736,'d007','1990-01-28','9999-01-01'),(220737,'d004','1987-08-22','9999-01-01'),(220738,'d007','1991-05-08','9999-01-01'),(220739,'d001','1985-08-14','1997-12-01'),(220739,'d007','1997-12-01','9999-01-01'),(220740,'d007','1987-04-27','1988-10-14'),(220741,'d005','1998-07-23','2002-04-25'),(220742,'d007','1988-12-05','1991-11-18'),(220743,'d007','1993-03-05','2001-03-28'),(220744,'d006','1991-10-15','9999-01-01'),(220745,'d005','1988-01-21','9999-01-01'),(220746,'d004','1990-06-28','9999-01-01'),(220747,'d006','1988-05-12','1996-05-19'),(220748,'d009','1999-08-09','1999-10-04'),(220749,'d005','1997-01-01','9999-01-01'),(220749,'d009','1987-12-29','1997-01-01'),(220750,'d004','1987-03-27','9999-01-01'),(220751,'d001','1986-02-04','9999-01-01'),(220752,'d004','1990-08-07','1994-08-17'),(220753,'d005','1994-02-06','9999-01-01'),(220754,'d005','1999-04-15','9999-01-01'),(220755,'d007','1999-08-19','9999-01-01'),(220756,'d005','1994-08-06','9999-01-01'),(220757,'d004','1997-06-03','2000-08-06'),(220757,'d006','2000-08-06','9999-01-01'),(220758,'d007','1992-03-30','9999-01-01'),(220759,'d001','1995-11-08','9999-01-01'),(220760,'d009','1997-03-02','9999-01-01'),(220761,'d004','1989-10-21','2002-04-11'),(220762,'d005','1987-07-20','9999-01-01'),(220763,'d009','1991-05-21','9999-01-01'),(220764,'d009','1990-04-02','9999-01-01'),(220765,'d005','1999-12-05','9999-01-01'),(220766,'d007','1990-09-11','1995-12-13'),(220767,'d002','1990-09-16','1992-06-14'),(220767,'d003','1992-06-14','9999-01-01'),(220768,'d005','1999-03-10','9999-01-01'),(220769,'d001','1994-05-29','9999-01-01'),(220770,'d003','1992-05-24','9999-01-01'),(220771,'d009','1999-12-12','9999-01-01'),(220772,'d009','1992-10-20','9999-01-01'),(220773,'d007','1989-06-05','9999-01-01'),(220774,'d009','1985-05-28','9999-01-01'),(220775,'d007','1987-11-25','1990-07-23'),(220776,'d005','1996-12-10','9999-01-01'),(220777,'d001','1996-10-18','2000-12-13'),(220777,'d007','2000-12-13','9999-01-01'),(220778,'d007','1988-10-09','9999-01-01'),(220779,'d008','1998-10-03','9999-01-01'),(220780,'d004','1999-11-06','9999-01-01'),(220781,'d002','1994-07-17','9999-01-01'),(220782,'d001','1986-08-15','1994-08-03'),(220783,'d004','1999-02-04','9999-01-01'),(220784,'d009','1999-05-23','9999-01-01'),(220785,'d005','1985-10-28','9999-01-01'),(220786,'d007','1995-06-06','1999-07-01'),(220787,'d008','1999-12-28','9999-01-01'),(220788,'d004','1996-04-26','9999-01-01'),(220788,'d008','1992-11-11','1996-04-26'),(220789,'d005','1991-08-03','9999-01-01'),(220790,'d007','1986-12-19','9999-01-01'),(220791,'d005','1993-06-11','9999-01-01'),(220792,'d005','1994-07-22','9999-01-01'),(220793,'d004','1991-05-07','9999-01-01'),(220794,'d005','1988-08-21','1999-02-19'),(220795,'d001','1985-12-23','9999-01-01'),(220796,'d004','1994-11-01','9999-01-01'),(220797,'d006','1993-05-01','1999-11-22'),(220798,'d008','1989-02-19','9999-01-01'),(220799,'d005','1990-12-03','1998-10-13'),(220799,'d008','1998-10-13','9999-01-01'),(220800,'d004','1986-09-23','2000-01-23'),(220801,'d004','1994-08-22','9999-01-01'),(220802,'d004','1994-07-19','9999-01-01'),(220803,'d009','1994-10-27','9999-01-01'),(220804,'d005','1987-05-16','9999-01-01'),(220805,'d005','1994-02-15','9999-01-01'),(220806,'d007','1994-02-09','9999-01-01'),(220807,'d005','1997-05-20','9999-01-01'),(220808,'d004','1986-10-07','1986-11-15'),(220808,'d009','1986-11-15','1988-03-24'),(220809,'d004','1990-07-06','9999-01-01'),(220810,'d008','1999-11-27','9999-01-01'),(220811,'d008','1998-09-03','2001-11-01'),(220812,'d007','1995-06-08','2002-03-28'),(220813,'d005','1995-07-22','9999-01-01'),(220814,'d007','1996-07-03','9999-01-01'),(220815,'d005','1991-07-03','9999-01-01'),(220816,'d004','1995-06-30','9999-01-01'),(220817,'d004','1997-08-19','9999-01-01'),(220817,'d005','1992-03-31','1997-08-19'),(220818,'d004','1999-08-19','2002-02-06'),(220819,'d005','1996-07-28','9999-01-01'),(220820,'d005','1991-08-10','1995-07-31'),(220821,'d005','1995-08-18','9999-01-01'),(220822,'d004','1992-05-18','9999-01-01'),(220823,'d005','1997-07-03','9999-01-01'),(220824,'d007','1993-12-30','1995-11-25'),(220825,'d004','1999-04-01','9999-01-01'),(220826,'d007','1993-05-18','2002-05-03'),(220826,'d009','2002-05-03','9999-01-01'),(220827,'d005','1997-10-04','1999-04-04'),(220828,'d003','1995-07-11','9999-01-01'),(220829,'d002','1993-04-10','9999-01-01'),(220830,'d007','1993-08-04','9999-01-01'),(220831,'d004','1996-06-03','9999-01-01'),(220832,'d002','1988-04-15','1997-01-31'),(220833,'d005','1995-12-20','9999-01-01'),(220834,'d004','1987-02-17','1996-03-03'),(220834,'d006','1996-03-03','9999-01-01'),(220835,'d005','1994-12-12','9999-01-01'),(220836,'d003','1997-11-12','2000-06-17'),(220837,'d001','1988-07-24','1988-11-15'),(220838,'d004','1986-07-10','1991-08-16'),(220839,'d004','1987-03-26','9999-01-01'),(220840,'d005','1994-08-28','9999-01-01'),(220841,'d006','1994-07-13','9999-01-01'),(220842,'d002','1999-06-13','2001-05-22'),(220842,'d007','2001-05-22','2001-12-17'),(220843,'d004','1985-11-21','9999-01-01'),(220844,'d007','1987-01-27','9999-01-01'),(220845,'d005','1992-12-24','1997-10-19'),(220846,'d003','1986-10-01','9999-01-01'),(220847,'d002','1988-02-05','9999-01-01'),(220848,'d003','1990-09-19','9999-01-01'),(220849,'d006','1987-02-11','1993-04-06'),(220850,'d005','1985-12-04','9999-01-01'),(220851,'d004','2000-01-17','9999-01-01'),(220851,'d005','1985-04-09','2000-01-17'),(220852,'d009','1985-08-19','9999-01-01'),(220853,'d004','1992-09-02','9999-01-01'),(220854,'d005','2000-01-09','2000-11-24'),(220855,'d007','1996-08-12','9999-01-01'),(220856,'d009','1995-11-21','9999-01-01'),(220857,'d009','1992-12-26','9999-01-01'),(220858,'d005','1988-12-05','1999-02-22'),(220859,'d007','1987-09-29','9999-01-01'),(220860,'d001','1997-03-02','9999-01-01'),(220860,'d003','1991-08-31','1997-03-02'),(220861,'d005','1991-05-24','9999-01-01'),(220862,'d004','1988-08-05','9999-01-01'),(220863,'d004','1991-10-06','9999-01-01'),(220864,'d007','1998-11-13','9999-01-01'),(220865,'d004','1998-10-20','9999-01-01'),(220866,'d005','1998-09-25','9999-01-01'),(220867,'d002','1996-08-14','2000-07-12'),(220868,'d007','1995-02-02','9999-01-01'),(220869,'d007','1993-10-01','9999-01-01'),(220870,'d007','1990-10-07','9999-01-01'),(220871,'d004','1988-12-16','1991-03-22'),(220871,'d006','1991-03-22','9999-01-01'),(220872,'d005','1993-05-04','9999-01-01'),(220873,'d005','1999-07-09','9999-01-01'),(220874,'d005','1990-08-19','9999-01-01'),(220875,'d009','1996-08-06','1999-04-16'),(220876,'d003','1986-08-20','9999-01-01'),(220877,'d004','1987-10-27','9999-01-01'),(220878,'d006','1990-03-13','9999-01-01'),(220879,'d005','1998-05-28','1999-10-26'),(220880,'d004','1996-12-14','9999-01-01'),(220881,'d008','1991-01-12','9999-01-01'),(220882,'d004','1995-06-19','9999-01-01'),(220882,'d005','1991-07-15','1995-06-19'),(220883,'d005','1992-06-24','9999-01-01'),(220884,'d005','1986-06-26','9999-01-01'),(220885,'d007','1990-04-12','9999-01-01'),(220886,'d004','1990-05-12','2000-12-22'),(220887,'d005','1995-08-31','9999-01-01'),(220888,'d003','1992-05-06','9999-01-01'),(220889,'d005','1994-06-08','9999-01-01'),(220890,'d007','1988-04-08','9999-01-01'),(220891,'d007','1999-09-27','9999-01-01'),(220892,'d005','1988-04-09','9999-01-01'),(220893,'d005','1995-09-07','1996-08-01'),(220893,'d008','1996-08-01','9999-01-01'),(220894,'d007','1988-02-29','1992-02-03'),(220895,'d005','1987-02-11','9999-01-01'),(220896,'d005','1987-09-10','9999-01-01'),(220897,'d005','1985-06-20','9999-01-01'),(220898,'d002','1988-07-06','9999-01-01'),(220899,'d005','1996-06-27','9999-01-01'),(220900,'d005','1987-10-21','2000-01-09'),(220901,'d005','1990-06-09','9999-01-01'),(220902,'d002','1994-08-14','9999-01-01'),(220903,'d002','1986-09-24','2001-12-24'),(220903,'d003','2001-12-24','9999-01-01'),(220904,'d006','1993-02-08','9999-01-01'),(220905,'d005','1996-07-21','9999-01-01'),(220906,'d006','1994-02-01','9999-01-01'),(220907,'d007','1985-02-16','1986-06-29'),(220908,'d009','1999-08-15','9999-01-01'),(220909,'d001','1985-08-29','9999-01-01'),(220910,'d008','1999-02-14','9999-01-01'),(220911,'d005','1994-05-15','9999-01-01'),(220912,'d001','1997-11-19','2001-09-01'),(220913,'d007','1987-07-07','9999-01-01'),(220914,'d004','1998-09-08','2001-08-17'),(220914,'d008','1995-01-18','1998-09-08'),(220915,'d005','1985-09-22','9999-01-01'),(220916,'d004','1998-05-03','9999-01-01'),(220917,'d004','1996-12-20','9999-01-01'),(220918,'d004','1987-09-05','9999-01-01'),(220919,'d005','1994-06-15','9999-01-01'),(220920,'d004','1992-04-30','9999-01-01'),(220921,'d007','1999-10-31','2001-09-10'),(220922,'d002','1991-10-23','9999-01-01'),(220923,'d004','1996-12-09','1999-04-19'),(220924,'d005','1995-05-20','2002-01-26'),(220924,'d008','2002-01-26','9999-01-01'),(220925,'d001','1992-11-28','9999-01-01'),(220926,'d004','1994-02-16','9999-01-01'),(220927,'d007','1997-10-12','9999-01-01'),(220928,'d004','1991-09-30','1995-09-12'),(220929,'d005','1988-02-07','9999-01-01'),(220930,'d004','1996-03-21','9999-01-01'),(220931,'d005','1994-01-19','9999-01-01'),(220932,'d005','1985-07-11','1988-08-08'),(220932,'d008','1988-08-08','9999-01-01'),(220933,'d003','1987-06-19','1992-10-30'),(220934,'d008','1987-04-13','9999-01-01'),(220935,'d003','1987-10-27','9999-01-01'),(220936,'d007','1993-10-24','9999-01-01'),(220937,'d009','1985-12-18','9999-01-01'),(220938,'d008','1996-05-03','9999-01-01'),(220939,'d004','1992-05-12','1997-10-01'),(220940,'d005','1996-05-17','9999-01-01'),(220941,'d007','1990-12-25','9999-01-01'),(220942,'d005','1985-06-09','1993-05-30'),(220943,'d004','1999-05-09','9999-01-01'),(220943,'d008','1996-09-28','1999-05-09'),(220944,'d005','1999-05-25','9999-01-01'),(220945,'d005','1992-09-25','9999-01-01'),(220946,'d004','1993-05-03','9999-01-01'),(220947,'d002','1998-01-14','9999-01-01'),(220948,'d001','1997-09-06','2001-11-09'),(220949,'d004','1987-06-11','9999-01-01'),(220950,'d005','1998-09-18','9999-01-01'),(220951,'d007','2000-01-18','9999-01-01'),(220952,'d005','1990-07-12','9999-01-01'),(220953,'d004','1990-06-28','9999-01-01'),(220954,'d004','1997-09-29','1998-06-10'),(220954,'d009','1998-06-10','9999-01-01'),(220955,'d005','1987-03-24','9999-01-01'),(220956,'d007','1986-02-19','9999-01-01'),(220957,'d007','1989-10-16','1992-06-17'),(220958,'d005','1988-03-19','2002-02-20'),(220959,'d009','1997-07-07','9999-01-01'),(220960,'d008','1988-02-11','2001-02-09'),(220961,'d002','1995-04-18','1996-07-03'),(220962,'d005','1996-01-02','9999-01-01'),(220963,'d003','1997-11-30','9999-01-01'),(220964,'d005','1995-01-18','1999-02-13'),(220964,'d008','1999-02-13','9999-01-01'),(220965,'d005','1988-11-18','9999-01-01'),(220966,'d005','1989-11-19','9999-01-01'),(220967,'d005','1991-11-08','9999-01-01'),(220968,'d005','1985-08-17','1991-06-14'),(220969,'d004','1989-11-26','9999-01-01'),(220970,'d005','1992-01-11','9999-01-01'),(220971,'d006','1987-12-11','9999-01-01'),(220972,'d007','1992-01-19','9999-01-01'),(220973,'d004','1990-03-25','1991-06-29'),(220973,'d006','1991-06-29','9999-01-01'),(220974,'d005','1999-08-19','2000-12-08'),(220975,'d007','1985-04-08','9999-01-01'),(220976,'d006','1993-10-09','9999-01-01'),(220977,'d009','1994-01-21','9999-01-01'),(220978,'d005','1992-03-20','9999-01-01'),(220979,'d009','1986-02-07','9999-01-01'),(220980,'d006','1991-09-09','1995-04-11'),(220981,'d009','1991-07-25','9999-01-01'),(220982,'d004','2000-05-01','9999-01-01'),(220982,'d005','2000-01-21','2000-05-01'),(220983,'d007','1997-11-12','9999-01-01'),(220984,'d005','1999-12-16','9999-01-01'),(220985,'d002','1992-03-29','9999-01-01'),(220986,'d004','1986-02-28','9999-01-01'),(220987,'d003','1987-03-28','1999-06-24'),(220988,'d005','1993-08-15','9999-01-01'),(220989,'d004','1997-12-04','2002-03-03'),(220990,'d004','1987-11-11','9999-01-01'),(220991,'d004','1995-07-13','1997-02-11'),(220991,'d009','1997-02-11','9999-01-01'),(220992,'d007','1995-01-06','1998-10-26'),(220993,'d005','1997-06-30','9999-01-01'),(220994,'d007','1993-12-18','9999-01-01'),(220995,'d005','1990-10-18','9999-01-01'),(220996,'d007','1990-09-21','9999-01-01'),(220997,'d005','1994-10-25','1995-10-14'),(220998,'d007','1999-10-02','9999-01-01'),(220999,'d007','1993-10-03','9999-01-01'),(221000,'d007','1998-07-07','1998-07-21'),(221001,'d004','1997-11-05','9999-01-01'),(221001,'d009','1993-09-09','1997-11-05'),(221002,'d007','1999-11-25','9999-01-01'),(221003,'d007','1986-03-19','9999-01-01'),(221004,'d005','1995-04-26','9999-01-01'),(221005,'d003','1998-08-01','1999-02-23'),(221006,'d004','1988-06-25','9999-01-01'),(221007,'d008','1992-07-31','1997-12-12'),(221008,'d005','1987-08-19','9999-01-01'),(221009,'d007','1997-04-20','1998-10-22'),(221010,'d004','2001-01-28','9999-01-01'),(221010,'d005','1985-11-17','2001-01-28'),(221011,'d005','1992-02-11','9999-01-01'),(221012,'d004','1990-05-24','9999-01-01'),(221013,'d006','1992-02-12','2001-05-04'),(221014,'d005','1989-04-11','9999-01-01'),(221015,'d005','1986-07-13','9999-01-01'),(221016,'d001','1998-05-12','9999-01-01'),(221017,'d005','1988-08-29','1991-12-14'),(221018,'d007','1996-11-20','1999-10-02'),(221018,'d009','1999-10-02','9999-01-01'),(221019,'d007','1990-03-12','9999-01-01'),(221020,'d005','1986-06-22','9999-01-01'),(221021,'d002','1992-06-22','1997-02-11'),(221022,'d008','1985-10-17','9999-01-01'),(221023,'d007','1997-04-16','1998-08-30'),(221024,'d007','1996-08-19','9999-01-01'),(221025,'d004','1991-02-28','9999-01-01'),(221026,'d005','1994-06-02','9999-01-01'),(221027,'d005','1988-04-13','9999-01-01'),(221028,'d004','1993-06-26','9999-01-01'),(221029,'d001','1991-01-27','1991-08-18'),(221029,'d007','1991-08-18','9999-01-01'),(221030,'d004','1998-06-02','9999-01-01'),(221031,'d005','1990-07-04','9999-01-01'),(221032,'d003','1990-07-07','1991-05-12'),(221033,'d004','1995-11-22','9999-01-01'),(221034,'d007','1992-07-11','9999-01-01'),(221035,'d003','1985-11-27','9999-01-01'),(221036,'d005','1990-11-04','9999-01-01'),(221037,'d008','1990-07-14','9999-01-01'),(221038,'d001','1991-07-03','1994-11-05'),(221038,'d007','1994-11-05','1999-09-22'),(221039,'d004','1991-11-14','1992-10-05'),(221040,'d005','1988-08-06','9999-01-01'),(221041,'d002','1987-10-09','9999-01-01'),(221042,'d001','2000-01-18','9999-01-01'),(221043,'d004','1994-06-01','9999-01-01'),(221044,'d007','1997-07-29','9999-01-01'),(221045,'d006','1991-04-12','9999-01-01'),(221046,'d007','1994-10-22','2000-11-19'),(221047,'d004','1986-06-24','9999-01-01'),(221048,'d007','1998-04-22','9999-01-01'),(221049,'d004','1988-01-06','1994-06-13'),(221049,'d006','1994-06-13','9999-01-01'),(221050,'d005','1986-02-12','2001-11-13'),(221051,'d006','1997-06-14','9999-01-01'),(221052,'d005','1988-03-10','9999-01-01'),(221053,'d005','1994-07-30','9999-01-01'),(221054,'d003','1998-05-09','9999-01-01'),(221055,'d009','1999-01-23','9999-01-01'),(221056,'d004','1991-08-28','9999-01-01'),(221057,'d004','1986-08-15','9999-01-01'),(221058,'d005','2000-05-22','2000-06-27'),(221058,'d009','1999-12-23','2000-05-22'),(221059,'d009','1996-04-29','9999-01-01'),(221060,'d006','1988-08-18','9999-01-01'),(221061,'d006','1987-07-09','9999-01-01'),(221062,'d001','1993-05-22','9999-01-01'),(221063,'d005','1991-07-31','9999-01-01'),(221064,'d007','1994-09-14','9999-01-01'),(221065,'d002','1987-02-25','9999-01-01'),(221066,'d007','1994-10-18','9999-01-01'),(221067,'d004','1988-08-05','2001-09-28'),(221068,'d001','1990-05-14','9999-01-01'),(221068,'d007','1985-07-02','1990-05-14'),(221069,'d003','1999-02-28','9999-01-01'),(221070,'d005','1996-02-17','9999-01-01'),(221071,'d005','1998-04-15','9999-01-01'),(221072,'d004','1995-10-03','9999-01-01'),(221073,'d004','2000-01-01','2001-01-06'),(221074,'d005','1988-11-28','9999-01-01'),(221075,'d008','1986-11-24','9999-01-01'),(221076,'d004','1990-06-07','1990-11-03'),(221076,'d009','1990-11-03','9999-01-01'),(221077,'d007','1990-11-15','9999-01-01'),(221078,'d007','1999-08-05','9999-01-01'),(221079,'d005','1992-04-17','9999-01-01'),(221080,'d005','1986-01-28','9999-01-01'),(221081,'d005','1988-12-21','1995-05-30'),(221082,'d004','1986-09-28','9999-01-01'),(221083,'d005','1993-11-04','9999-01-01'),(221084,'d005','1990-04-04','9999-01-01'),(221085,'d005','1992-07-14','9999-01-01'),(221086,'d005','2001-04-07','9999-01-01'),(221086,'d008','1997-07-29','2001-04-07'),(221087,'d007','1986-03-08','9999-01-01'),(221088,'d005','1985-08-07','9999-01-01'),(221089,'d003','1989-10-06','1999-09-02'),(221090,'d004','1985-04-28','1987-10-03'),(221091,'d005','1987-07-08','9999-01-01'),(221092,'d009','1997-05-08','9999-01-01'),(221093,'d005','1985-03-06','9999-01-01'),(221094,'d004','1988-08-22','1996-04-20'),(221094,'d006','1996-04-20','9999-01-01'),(221095,'d004','1988-03-12','2002-05-12'),(221096,'d005','1999-12-17','9999-01-01'),(221097,'d009','1992-10-11','9999-01-01'),(221098,'d004','1991-02-21','9999-01-01'),(221099,'d007','1990-11-14','9999-01-01'),(221100,'d006','1998-05-02','9999-01-01'),(221101,'d007','1994-03-22','9999-01-01'),(221102,'d004','1994-09-18','9999-01-01'),(221102,'d005','1991-09-14','1994-09-18'),(221103,'d002','1994-02-11','1998-02-28'),(221104,'d003','1993-10-26','9999-01-01'),(221105,'d006','1996-04-27','9999-01-01'),(221106,'d008','1990-10-10','9999-01-01'),(221107,'d007','1987-02-02','9999-01-01'),(221108,'d008','1992-12-19','9999-01-01'),(221109,'d004','1991-05-08','9999-01-01'),(221110,'d005','1988-06-25','1991-02-25'),(221111,'d005','1988-10-26','9999-01-01'),(221112,'d004','1999-04-09','2002-03-19'),(221112,'d009','2002-03-19','9999-01-01'),(221113,'d006','1995-01-23','9999-01-01'),(221114,'d005','1987-06-23','9999-01-01'),(221115,'d003','1986-09-18','1994-07-22'),(221116,'d007','1988-12-16','9999-01-01'),(221117,'d009','1986-09-26','1994-10-05'),(221118,'d005','1997-01-04','9999-01-01'),(221119,'d003','1995-02-06','9999-01-01'),(221120,'d005','1986-11-10','1996-08-07'),(221120,'d008','1996-08-07','9999-01-01'),(221121,'d005','1987-05-30','1995-01-19'),(221122,'d002','1994-09-29','9999-01-01'),(221123,'d004','1986-01-25','9999-01-01'),(221124,'d004','1987-01-04','9999-01-01'),(221125,'d005','1992-02-09','9999-01-01'),(221126,'d005','1988-11-29','9999-01-01'),(221127,'d005','1986-04-11','9999-01-01'),(221128,'d007','1985-06-19','1993-07-07'),(221129,'d005','1999-01-28','2000-08-24'),(221129,'d008','2000-08-24','9999-01-01'),(221130,'d005','1986-07-10','9999-01-01'),(221131,'d004','1995-04-19','9999-01-01'),(221132,'d007','1994-04-11','1995-06-18'),(221133,'d004','1988-11-28','9999-01-01'),(221134,'d009','1997-02-14','9999-01-01'),(221135,'d007','1992-09-02','9999-01-01'),(221136,'d005','1996-01-27','9999-01-01'),(221137,'d002','1993-12-26','9999-01-01'),(221137,'d003','1989-01-29','1993-12-26'),(221138,'d007','1987-06-29','9999-01-01'),(221139,'d007','1988-01-28','9999-01-01'),(221140,'d003','1988-02-26','9999-01-01'),(221141,'d003','1994-07-12','1998-02-14'),(221142,'d005','1999-05-04','9999-01-01'),(221143,'d005','1985-12-29','9999-01-01'),(221144,'d004','1998-03-15','9999-01-01'),(221145,'d005','1997-01-19','9999-01-01'),(221145,'d009','1987-11-20','1997-01-19'),(221146,'d004','1995-09-14','9999-01-01'),(221147,'d007','1988-10-05','1995-12-24'),(221148,'d007','1995-12-28','9999-01-01'),(221149,'d005','1993-05-02','2001-07-26'),(221150,'d004','1991-04-19','9999-01-01'),(221151,'d006','1999-03-03','9999-01-01'),(221152,'d009','1991-07-13','9999-01-01'),(221153,'d006','1996-06-13','9999-01-01'),(221154,'d004','1997-04-06','9999-01-01'),(221154,'d005','1988-06-13','1997-04-06'),(221155,'d003','1991-07-30','9999-01-01'),(221156,'d006','1995-02-27','2000-09-28'),(221157,'d004','1998-01-04','9999-01-01'),(221158,'d004','1992-09-08','9999-01-01'),(221159,'d004','1998-03-07','9999-01-01'),(221160,'d007','1988-12-09','9999-01-01'),(221161,'d004','1988-06-04','9999-01-01'),(221162,'d009','1996-02-24','2000-02-25'),(221163,'d002','1995-02-05','9999-01-01'),(221164,'d004','1986-08-12','1995-03-15'),(221164,'d006','1995-03-15','9999-01-01'),(221165,'d005','1985-06-09','9999-01-01'),(221166,'d005','1987-05-07','9999-01-01'),(221167,'d006','1985-12-23','9999-01-01'),(221168,'d005','1986-01-20','1992-09-16'),(221169,'d001','1986-09-10','9999-01-01'),(221170,'d005','1992-08-20','9999-01-01'),(221171,'d007','1989-02-08','9999-01-01'),(221172,'d001','2001-08-05','9999-01-01'),(221172,'d007','1998-10-30','2001-08-05'),(221173,'d001','1995-01-31','9999-01-01'),(221174,'d004','1997-12-18','2002-06-09'),(221175,'d004','1997-06-16','9999-01-01'),(221176,'d009','1996-01-02','9999-01-01'),(221177,'d007','1994-01-22','9999-01-01'),(221178,'d004','1999-02-02','9999-01-01'),(221179,'d007','1989-08-07','9999-01-01'),(221180,'d002','1992-10-13','9999-01-01'),(221181,'d004','1991-09-03','9999-01-01'),(221182,'d004','1989-06-27','1989-11-30'),(221182,'d006','1989-11-30','1990-09-14'),(221183,'d005','1993-03-05','9999-01-01'),(221184,'d005','1986-12-14','9999-01-01'),(221185,'d003','1996-10-06','9999-01-01'),(221186,'d001','1992-08-07','9999-01-01'),(221187,'d008','1996-07-17','9999-01-01'),(221188,'d005','1987-05-03','9999-01-01'),(221189,'d007','1997-08-06','1997-09-12'),(221190,'d005','1988-12-23','1997-07-24'),(221190,'d008','1997-07-24','9999-01-01'),(221191,'d005','1993-03-04','9999-01-01'),(221192,'d007','1998-08-22','9999-01-01'),(221193,'d004','1993-02-12','9999-01-01'),(221194,'d004','1993-12-25','9999-01-01'),(221195,'d001','1992-08-09','9999-01-01'),(221196,'d001','1993-03-13','9999-01-01'),(221197,'d009','1999-04-30','9999-01-01'),(221198,'d004','1988-07-20','2002-01-19'),(221199,'d001','1998-11-09','9999-01-01'),(221199,'d003','1986-02-26','1998-11-09'),(221200,'d004','1997-12-26','2001-02-01'),(221201,'d008','1988-05-28','9999-01-01'),(221202,'d004','1993-05-28','9999-01-01'),(221203,'d004','1999-12-24','9999-01-01'),(221204,'d007','1992-05-10','9999-01-01'),(221205,'d001','1990-10-15','9999-01-01'),(221206,'d004','1996-09-15','9999-01-01'),(221207,'d005','1992-11-26','9999-01-01'),(221208,'d005','1997-07-02','2002-05-04'),(221209,'d004','1990-12-11','1992-09-01'),(221209,'d009','1992-09-01','1993-01-20'),(221210,'d007','1990-12-11','9999-01-01'),(221211,'d004','1991-01-27','9999-01-01'),(221212,'d004','1993-08-09','9999-01-01'),(221213,'d007','1995-06-19','9999-01-01'),(221214,'d005','1992-02-18','9999-01-01'),(221215,'d005','1991-08-18','9999-01-01'),(221216,'d005','1989-01-12','1989-11-29'),(221217,'d002','1987-11-08','9999-01-01'),(221218,'d005','1998-02-08','9999-01-01'),(221219,'d004','1992-08-09','9999-01-01'),(221220,'d004','1988-07-30','1989-09-22'),(221220,'d009','1989-09-22','9999-01-01'),(221221,'d004','1987-09-14','9999-01-01'),(221222,'d007','1987-10-28','9999-01-01'),(221223,'d007','1986-08-24','1995-07-20'),(221224,'d002','1999-02-13','9999-01-01'),(221225,'d007','1987-12-10','9999-01-01'),(221226,'d005','1999-12-13','9999-01-01'),(221227,'d002','1991-06-11','9999-01-01'),(221228,'d005','1996-06-02','9999-01-01'),(221229,'d001','2000-11-20','9999-01-01'),(221229,'d007','1997-06-18','2000-11-20'),(221230,'d004','1997-02-08','9999-01-01'),(221231,'d005','1995-08-10','1995-09-12'),(221232,'d005','1990-12-21','9999-01-01'),(221233,'d005','1997-10-26','9999-01-01'),(221234,'d004','1986-04-21','1992-03-01'),(221235,'d003','1989-03-07','9999-01-01'),(221236,'d001','1999-01-07','2002-06-25'),(221237,'d005','1996-07-02','2002-07-30'),(221237,'d008','2002-07-30','9999-01-01'),(221238,'d001','1996-11-12','9999-01-01'),(221239,'d004','1989-03-03','9999-01-01'),(221240,'d005','1986-11-03','9999-01-01'),(221241,'d009','1996-02-03','9999-01-01'),(221242,'d005','1999-04-22','9999-01-01'),(221243,'d003','1986-04-28','9999-01-01'),(221244,'d005','1992-05-25','9999-01-01'),(221245,'d004','1992-09-17','2002-05-24'),(221246,'d003','1987-02-03','9999-01-01'),(221247,'d004','1985-10-16','1986-03-20'),(221247,'d009','1986-03-20','9999-01-01'),(221248,'d005','1993-04-18','9999-01-01'),(221249,'d002','1989-03-23','9999-01-01'),(221250,'d007','1998-03-03','9999-01-01'),(221251,'d006','1995-07-22','9999-01-01'),(221252,'d006','1993-09-15','1997-10-30'),(221253,'d009','1998-02-21','9999-01-01'),(221254,'d005','1994-07-25','9999-01-01'),(221255,'d004','1998-02-01','1998-07-07'),(221255,'d009','1998-07-07','9999-01-01'),(221256,'d009','1990-09-16','9999-01-01'),(221257,'d005','1996-07-04','9999-01-01'),(221258,'d004','1990-12-03','9999-01-01'),(221259,'d002','1992-06-21','2000-04-04'),(221260,'d003','1996-12-03','2002-03-23'),(221261,'d004','1989-11-22','9999-01-01'),(221262,'d004','1992-04-06','9999-01-01'),(221263,'d005','1995-11-29','9999-01-01'),(221264,'d001','1998-04-16','9999-01-01'),(221264,'d007','1996-11-30','1998-04-16'),(221265,'d007','1995-02-25','9999-01-01'),(221266,'d004','1986-07-23','1988-01-10'),(221267,'d007','1985-09-30','1990-06-17'),(221268,'d005','1994-03-08','2001-12-01'),(221269,'d004','1986-11-28','2001-09-29'),(221270,'d004','1994-10-27','9999-01-01'),(221271,'d007','1995-01-31','9999-01-01'),(221272,'d004','1998-12-23','9999-01-01'),(221272,'d006','1993-11-07','1998-12-23'),(221273,'d003','1995-06-13','9999-01-01'),(221274,'d005','1999-10-27','9999-01-01'),(221275,'d006','1987-08-09','9999-01-01'),(221276,'d004','1988-05-15','9999-01-01'),(221277,'d008','1994-05-25','9999-01-01'),(221278,'d001','1994-02-13','1996-04-05'),(221279,'d003','1994-06-24','1994-11-06'),(221280,'d004','1989-09-12','9999-01-01'),(221281,'d006','1999-07-25','2001-02-19'),(221282,'d003','1999-07-31','9999-01-01'),(221283,'d005','1999-02-15','2001-02-01'),(221283,'d006','1999-02-01','1999-02-15'),(221284,'d007','1986-05-11','1995-08-09'),(221285,'d007','1991-05-04','9999-01-01'),(221286,'d005','1987-11-06','9999-01-01'),(221287,'d008','1997-10-29','9999-01-01'),(221288,'d004','1997-10-10','9999-01-01'),(221289,'d007','1991-05-07','9999-01-01'),(221290,'d007','1995-06-19','1997-08-31'),(221291,'d006','1993-06-26','9999-01-01'),(221292,'d004','1996-01-24','2000-03-17'),(221292,'d009','2000-03-17','9999-01-01'),(221293,'d004','1990-05-17','9999-01-01'),(221294,'d005','1997-08-11','9999-01-01'),(221295,'d005','1985-06-30','1997-02-21'),(221296,'d006','1987-03-20','1998-10-22'),(221297,'d002','1988-04-06','9999-01-01'),(221298,'d004','1996-04-10','9999-01-01'),(221299,'d008','1989-11-28','9999-01-01'),(221300,'d005','1994-03-13','1994-04-22'),(221300,'d008','1994-04-22','1994-07-14'),(221301,'d004','1993-01-02','9999-01-01'),(221302,'d004','1991-12-06','9999-01-01'),(221303,'d001','1990-01-30','9999-01-01'),(221304,'d004','1999-03-08','9999-01-01'),(221305,'d004','1995-04-29','2001-04-25'),(221306,'d004','1997-05-02','9999-01-01'),(221307,'d005','1997-11-09','9999-01-01'),(221308,'d005','1985-05-02','9999-01-01'),(221309,'d007','1996-11-20','2000-12-28'),(221309,'d009','2000-12-28','9999-01-01'),(221310,'d007','1993-03-11','9999-01-01'),(221311,'d005','1998-07-31','9999-01-01'),(221312,'d001','1996-03-10','9999-01-01'),(221313,'d004','1989-08-09','9999-01-01'),(221314,'d005','1992-10-02','1993-06-26'),(221315,'d005','1992-04-23','9999-01-01'),(221316,'d005','1991-10-03','9999-01-01'),(221317,'d005','1991-07-12','9999-01-01'),(221317,'d009','1990-09-05','1991-07-12'),(221318,'d007','1991-05-23','9999-01-01'),(221319,'d004','1992-06-27','1999-04-13'),(221320,'d006','1990-09-17','9999-01-01'),(221321,'d009','1992-09-21','9999-01-01'),(221322,'d003','1997-04-20','9999-01-01'),(221323,'d006','1992-08-26','9999-01-01'),(221324,'d005','1997-02-19','9999-01-01'),(221325,'d007','1995-09-10','1996-03-06'),(221325,'d009','1996-03-06','1997-08-27'),(221326,'d004','1996-04-09','9999-01-01'),(221327,'d005','1991-01-15','9999-01-01'),(221328,'d004','1998-03-11','9999-01-01'),(221329,'d004','1992-06-06','9999-01-01'),(221330,'d007','1991-05-21','9999-01-01'),(221331,'d005','1992-06-19','1998-03-30'),(221332,'d005','1991-01-16','9999-01-01'),(221333,'d001','1992-05-06','9999-01-01'),(221334,'d007','1993-02-25','9999-01-01'),(221335,'d004','1996-07-13','9999-01-01'),(221336,'d004','2000-11-15','9999-01-01'),(221336,'d005','1993-02-28','2000-11-15'),(221337,'d007','1988-02-05','9999-01-01'),(221338,'d003','1991-04-06','9999-01-01'),(221339,'d005','1986-01-10','9999-01-01'),(221340,'d001','1994-10-20','1999-02-26'),(221341,'d005','1993-02-19','9999-01-01'),(221342,'d003','1991-07-26','1996-11-13'),(221343,'d007','1999-05-10','9999-01-01'),(221344,'d007','1991-01-06','9999-01-01'),(221345,'d004','1988-10-14','9999-01-01'),(221346,'d004','1985-10-26','9999-01-01'),(221346,'d005','1985-07-14','1985-10-26'),(221347,'d003','1995-12-31','2000-10-11'),(221348,'d001','1998-03-27','9999-01-01'),(221349,'d005','1987-08-18','9999-01-01'),(221350,'d009','1999-07-01','9999-01-01'),(221351,'d007','1994-03-17','9999-01-01'),(221352,'d005','1991-09-08','9999-01-01'),(221353,'d007','1991-03-27','1998-06-06'),(221354,'d004','1992-07-23','1993-09-18'),(221354,'d006','1993-09-18','9999-01-01'),(221355,'d005','1995-09-14','9999-01-01'),(221356,'d005','1995-05-01','9999-01-01'),(221357,'d004','1998-09-11','9999-01-01'),(221358,'d004','1999-11-08','9999-01-01'),(221359,'d008','1992-08-20','9999-01-01'),(221360,'d005','1990-04-15','1995-05-09'),(221361,'d004','1998-11-08','9999-01-01'),(221362,'d007','1987-04-15','1994-12-30'),(221363,'d005','1997-12-01','9999-01-01'),(221364,'d005','1995-09-26','2001-05-22'),(221364,'d008','2001-05-22','9999-01-01'),(221365,'d002','1998-01-10','9999-01-01'),(221366,'d009','1994-06-13','9999-01-01'),(221367,'d009','1990-11-06','9999-01-01'),(221368,'d004','1993-06-05','9999-01-01'),(221369,'d006','1996-08-28','9999-01-01'),(221370,'d001','1989-09-05','9999-01-01'),(221371,'d007','1986-02-12','1998-07-10'),(221372,'d004','1997-10-25','1998-09-03'),(221373,'d005','1995-05-15','9999-01-01'),(221373,'d006','1987-08-07','1995-05-15'),(221374,'d004','1989-08-17','9999-01-01'),(221375,'d004','1990-06-19','9999-01-01'),(221376,'d005','1998-10-13','9999-01-01'),(221377,'d004','1995-08-26','2001-10-09'),(221378,'d004','1995-09-25','9999-01-01'),(221379,'d009','1997-08-07','9999-01-01'),(221380,'d004','1987-07-18','9999-01-01'),(221381,'d006','1987-08-07','9999-01-01'),(221382,'d004','1996-04-26','1996-05-19'),(221382,'d009','1996-05-19','9999-01-01'),(221383,'d004','1993-08-21','9999-01-01'),(221384,'d004','1989-02-21','9999-01-01'),(221385,'d009','1994-02-17','9999-01-01'),(221386,'d007','1990-09-25','1992-07-19'),(221387,'d006','1996-11-16','9999-01-01'),(221388,'d005','1986-06-12','9999-01-01'),(221389,'d005','1990-02-08','9999-01-01'),(221390,'d004','1986-02-26','9999-01-01'),(221391,'d004','1987-09-16','9999-01-01'),(221392,'d004','1995-12-23','1997-12-16'),(221392,'d006','1997-12-16','9999-01-01'),(221393,'d008','1991-12-14','1993-01-12'),(221394,'d005','1988-04-09','9999-01-01'),(221395,'d007','1991-05-06','9999-01-01'),(221396,'d008','1995-06-30','9999-01-01'),(221397,'d007','1986-06-06','1993-01-03'),(221398,'d006','1988-11-29','9999-01-01'),(221399,'d004','1998-05-01','9999-01-01'),(221400,'d009','1991-04-15','2002-05-29'),(221401,'d004','1997-02-07','9999-01-01'),(221401,'d009','1987-08-24','1997-02-07'),(221402,'d005','1997-03-11','9999-01-01'),(221403,'d005','1990-01-10','9999-01-01'),(221404,'d005','1985-07-24','9999-01-01'),(221405,'d007','1999-11-23','9999-01-01'),(221406,'d005','1995-06-12','9999-01-01'),(221407,'d003','1993-10-02','9999-01-01'),(221408,'d005','1985-04-09','1992-11-28'),(221409,'d008','1996-12-25','2000-09-02'),(221410,'d004','1987-06-05','9999-01-01'),(221411,'d007','1994-12-24','2001-10-26'),(221412,'d007','1998-10-31','2000-03-01'),(221412,'d009','2000-03-01','9999-01-01'),(221413,'d005','1999-07-22','2001-08-17'),(221414,'d006','1993-11-12','9999-01-01'),(221415,'d005','1996-08-20','9999-01-01'),(221416,'d006','1991-01-17','2001-05-22'),(221417,'d004','1985-05-31','9999-01-01'),(221418,'d005','1989-06-07','9999-01-01'),(221419,'d004','1993-08-14','9999-01-01'),(221420,'d004','2002-01-01','9999-01-01'),(221420,'d005','1994-05-14','2002-01-01'),(221421,'d004','1994-01-23','9999-01-01'),(221422,'d005','1990-08-09','1991-06-10'),(221423,'d002','1998-08-31','9999-01-01'),(221424,'d007','1986-06-23','9999-01-01'),(221425,'d006','1985-05-10','9999-01-01'),(221426,'d009','1985-09-15','9999-01-01'),(221427,'d003','1999-01-12','9999-01-01'),(221428,'d005','1989-08-15','1993-08-18'),(221429,'d001','1997-07-12','9999-01-01'),(221429,'d007','1993-09-11','1997-07-12'),(221430,'d005','1991-08-29','9999-01-01'),(221431,'d004','1996-10-11','9999-01-01'),(221432,'d007','1991-11-09','9999-01-01'),(221433,'d002','1998-05-16','9999-01-01'),(221434,'d005','1991-07-14','1994-06-29'),(221435,'d004','1994-02-06','9999-01-01'),(221436,'d001','1988-09-04','9999-01-01'),(221437,'d007','1997-04-05','9999-01-01'),(221438,'d004','1998-02-09','9999-01-01'),(221439,'d001','1993-10-18','1997-08-07'),(221439,'d007','1997-08-07','9999-01-01'),(221440,'d004','1995-12-25','1997-01-16'),(221441,'d004','1990-09-18','1999-07-17'),(221442,'d003','1990-12-28','9999-01-01'),(221443,'d005','1998-12-10','9999-01-01'),(221444,'d003','1986-06-24','9999-01-01'),(221445,'d005','1999-05-23','9999-01-01'),(221446,'d005','1998-10-06','2002-04-26'),(221447,'d003','1989-10-08','9999-01-01'),(221448,'d006','1991-11-15','9999-01-01'),(221449,'d007','1994-08-26','1996-11-29'),(221449,'d009','1996-11-29','9999-01-01'),(221450,'d005','1997-11-10','9999-01-01'),(221451,'d007','1990-01-03','9999-01-01'),(221452,'d007','1997-04-11','9999-01-01'),(221453,'d005','1987-06-10','9999-01-01'),(221454,'d005','1991-06-21','9999-01-01'),(221455,'d004','1994-04-26','1998-11-17'),(221456,'d002','1997-02-26','9999-01-01'),(221457,'d005','1986-09-10','9999-01-01'),(221458,'d005','1989-12-08','1992-07-26'),(221458,'d008','1992-07-26','9999-01-01'),(221459,'d001','1987-11-10','9999-01-01'),(221460,'d004','1999-03-04','9999-01-01'),(221461,'d004','1990-12-29','9999-01-01'),(221462,'d005','1993-06-17','9999-01-01'),(221463,'d006','1988-10-27','9999-01-01'),(221464,'d004','1997-11-30','2000-02-19'),(221465,'d005','1997-07-25','2000-05-29'),(221466,'d005','1993-12-04','9999-01-01'),(221467,'d004','1998-01-20','9999-01-01'),(221467,'d005','1989-06-16','1998-01-20'),(221468,'d001','1990-05-16','9999-01-01'),(221469,'d001','1995-09-19','9999-01-01'),(221470,'d004','1989-10-21','9999-01-01'),(221471,'d009','1996-03-06','9999-01-01'),(221472,'d007','1998-06-17','2001-06-08'),(221473,'d004','1997-07-20','9999-01-01'),(221474,'d004','1986-11-28','9999-01-01'),(221475,'d005','1994-06-22','9999-01-01'),(221476,'d007','1996-07-25','1997-12-25'),(221476,'d009','1997-12-25','9999-01-01'),(221477,'d004','1987-01-14','9999-01-01'),(221478,'d002','1997-10-13','9999-01-01'),(221479,'d004','1999-07-04','2001-04-02'),(221480,'d005','1988-05-14','9999-01-01'),(221481,'d004','1989-07-30','1993-07-22'),(221482,'d004','1989-01-13','9999-01-01'),(221483,'d007','1988-12-17','9999-01-01'),(221484,'d005','1992-08-13','1998-02-24'),(221485,'d005','1987-11-17','9999-01-01'),(221486,'d007','1993-10-22','9999-01-01'),(221487,'d004','1999-09-15','9999-01-01'),(221487,'d005','1995-01-12','1999-09-15'),(221488,'d007','1986-10-02','9999-01-01'),(221489,'d001','1996-02-10','9999-01-01'),(221490,'d001','1990-12-17','9999-01-01'),(221491,'d004','1993-06-03','9999-01-01'),(221492,'d005','1990-05-11','1991-05-31'),(221493,'d004','1988-06-24','9999-01-01'),(221494,'d007','1993-02-22','9999-01-01'),(221495,'d005','1988-01-11','1992-01-17'),(221495,'d008','1992-01-17','9999-01-01'),(221496,'d005','1997-07-18','9999-01-01'),(221497,'d005','1989-10-17','9999-01-01'),(221498,'d002','1993-03-10','9999-01-01'),(221499,'d005','1986-01-18','9999-01-01'),(221500,'d001','1993-04-01','1999-03-09'),(221501,'d005','1999-12-25','9999-01-01'),(221502,'d004','1991-08-19','9999-01-01'),(221503,'d004','1999-07-15','9999-01-01'),(221504,'d001','1998-05-06','1998-05-10'),(221504,'d007','1998-05-10','9999-01-01'),(221505,'d005','1986-05-23','1989-01-23'),(221506,'d005','1988-04-21','9999-01-01'),(221507,'d005','1995-09-30','9999-01-01'),(221508,'d004','1987-03-19','9999-01-01'),(221509,'d004','1987-04-26','9999-01-01'),(221510,'d005','1992-02-03','9999-01-01'),(221511,'d004','1990-03-24','9999-01-01'),(221512,'d007','1999-01-14','1999-04-18'),(221513,'d001','1997-05-30','9999-01-01'),(221514,'d001','1993-12-09','9999-01-01'),(221514,'d007','1990-10-14','1993-12-09'),(221515,'d005','1988-03-06','9999-01-01'),(221516,'d002','1990-10-22','9999-01-01'),(221517,'d008','1995-08-07','1997-11-15'),(221518,'d002','1997-02-26','9999-01-01'),(221519,'d005','1986-08-26','1991-04-05'),(221520,'d005','1985-04-06','9999-01-01'),(221521,'d003','1993-07-15','9999-01-01'),(221522,'d004','1998-10-05','9999-01-01'),(221522,'d009','1997-11-06','1998-10-05'),(221523,'d004','1996-11-30','9999-01-01'),(221524,'d009','1996-09-08','9999-01-01'),(221525,'d005','1993-01-20','9999-01-01'),(221526,'d003','1988-09-20','1994-02-26'),(221527,'d005','1993-09-30','9999-01-01'),(221528,'d004','1985-06-29','9999-01-01'),(221529,'d007','1988-09-13','9999-01-01'),(221530,'d003','1993-08-02','1998-09-02'),(221531,'d005','1998-02-17','9999-01-01'),(221531,'d006','1995-06-27','1998-02-17'),(221532,'d002','1999-11-30','9999-01-01'),(221533,'d003','1992-03-01','9999-01-01'),(221534,'d007','1993-03-07','9999-01-01'),(221535,'d008','1986-04-30','9999-01-01'),(221536,'d005','1994-03-11','9999-01-01'),(221537,'d005','1998-06-15','2000-02-24'),(221538,'d004','1992-03-28','9999-01-01'),(221539,'d004','1999-11-21','2000-01-10'),(221539,'d009','2000-01-10','9999-01-01'),(221540,'d009','1997-07-20','1998-06-19'),(221541,'d009','1994-07-29','9999-01-01'),(221542,'d001','1990-04-04','2000-03-09'),(221543,'d004','1990-11-28','9999-01-01'),(221544,'d005','1997-05-23','9999-01-01'),(221545,'d006','1989-12-14','9999-01-01'),(221546,'d008','1985-06-20','9999-01-01'),(221547,'d007','1994-10-28','9999-01-01'),(221548,'d005','1997-09-15','9999-01-01'),(221549,'d005','1998-12-15','9999-01-01'),(221550,'d002','1997-10-25','1999-07-21'),(221550,'d003','1996-12-29','1997-10-25'),(221551,'d007','1988-02-23','9999-01-01'),(221552,'d007','1990-09-03','9999-01-01'),(221553,'d004','1989-09-17','9999-01-01'),(221554,'d009','1991-12-04','9999-01-01'),(221555,'d007','1985-10-07','1998-02-13'),(221556,'d009','1989-11-19','9999-01-01'),(221557,'d001','1999-11-06','9999-01-01'),(221558,'d004','1987-04-08','1995-03-01'),(221558,'d009','1995-03-01','9999-01-01'),(221559,'d005','1999-09-20','9999-01-01'),(221560,'d007','1988-04-14','9999-01-01'),(221561,'d005','1993-12-12','9999-01-01'),(221562,'d004','1991-06-11','9999-01-01'),(221563,'d005','1987-08-09','1993-11-17'),(221564,'d005','1997-04-18','9999-01-01'),(221565,'d004','1999-03-10','9999-01-01'),(221566,'d004','1992-09-21','9999-01-01'),(221566,'d005','1985-11-13','1992-09-21'),(221567,'d008','1992-05-22','9999-01-01'),(221568,'d005','1996-01-03','9999-01-01'),(221569,'d005','1990-03-09','9999-01-01'),(221570,'d005','1994-10-05','2001-09-25'),(221571,'d002','1989-06-20','9999-01-01'),(221572,'d007','1990-07-21','9999-01-01'),(221573,'d001','1996-01-14','9999-01-01'),(221574,'d004','1990-01-12','2001-06-03'),(221574,'d009','2001-06-03','9999-01-01'),(221575,'d005','1985-08-18','9999-01-01'),(221576,'d004','1998-12-15','9999-01-01'),(221577,'d007','1997-05-27','9999-01-01'),(221578,'d004','1993-06-18','1998-12-07'),(221579,'d001','1998-12-21','9999-01-01'),(221580,'d005','1985-11-05','9999-01-01'),(221581,'d005','1998-09-25','2002-01-22'),(221582,'d005','1989-12-09','9999-01-01'),(221583,'d005','1988-01-15','9999-01-01'),(221584,'d005','1989-05-12','2001-06-01'),(221584,'d008','2001-06-01','9999-01-01'),(221585,'d004','1990-12-11','9999-01-01'),(221586,'d004','1988-08-25','1989-09-02'),(221587,'d008','1988-01-02','9999-01-01'),(221588,'d004','1994-07-11','9999-01-01'),(221589,'d004','1987-06-17','9999-01-01'),(221590,'d007','1988-07-29','9999-01-01'),(221591,'d009','1991-06-01','9999-01-01'),(221592,'d008','1988-02-12','9999-01-01'),(221593,'d005','1986-12-05','9999-01-01'),(221594,'d004','1985-07-01','9999-01-01'),(221595,'d002','1985-10-09','1986-04-23'),(221595,'d003','1986-04-23','1986-10-05'),(221596,'d007','1989-09-30','9999-01-01'),(221597,'d001','1998-12-17','2001-10-15'),(221598,'d004','1999-12-31','9999-01-01'),(221599,'d008','1985-03-19','9999-01-01'),(221600,'d005','1987-08-04','9999-01-01'),(221601,'d005','1994-11-23','9999-01-01'),(221602,'d004','1994-09-07','2000-03-26'),(221603,'d004','1999-07-14','2001-04-15'),(221603,'d005','1998-10-05','1999-07-14'),(221604,'d005','1999-07-08','9999-01-01'),(221605,'d007','1998-12-03','9999-01-01'),(221606,'d004','1993-11-05','2002-03-28'),(221607,'d005','1987-10-12','9999-01-01'),(221608,'d002','1986-12-30','9999-01-01'),(221609,'d006','1985-12-17','9999-01-01'),(221610,'d009','1995-05-24','9999-01-01'),(221611,'d005','1995-10-23','9999-01-01'),(221612,'d004','1989-05-13','9999-01-01'),(221613,'d004','1991-12-25','2001-11-18'),(221613,'d005','1991-03-14','1991-12-25'),(221614,'d008','1997-09-08','9999-01-01'),(221615,'d007','1989-07-18','9999-01-01'),(221616,'d005','1995-04-18','9999-01-01'),(221617,'d005','1997-08-24','9999-01-01'),(221618,'d007','1998-05-01','1999-01-04'),(221619,'d005','1990-05-26','9999-01-01'),(221620,'d003','1996-06-18','9999-01-01'),(221621,'d006','1991-12-09','9999-01-01'),(221622,'d006','1987-07-16','9999-01-01'),(221623,'d002','1992-02-16','1996-05-20'),(221623,'d003','1996-05-20','9999-01-01'),(221624,'d004','1985-06-17','9999-01-01'),(221625,'d004','1990-03-21','9999-01-01'),(221626,'d007','1991-01-02','9999-01-01'),(221627,'d004','1985-12-19','1990-03-10'),(221628,'d008','1990-11-20','9999-01-01'),(221629,'d004','1995-04-23','9999-01-01'),(221630,'d005','1995-08-06','9999-01-01'),(221631,'d009','1985-12-23','9999-01-01'),(221632,'d006','1997-07-26','1998-05-08'),(221633,'d001','1988-02-28','9999-01-01'),(221634,'d002','1987-07-28','9999-01-01'),(221634,'d003','1986-02-25','1987-07-28'),(221635,'d005','1988-10-03','9999-01-01'),(221636,'d004','1993-05-16','9999-01-01'),(221637,'d005','1986-04-21','9999-01-01'),(221638,'d002','1998-01-30','9999-01-01'),(221639,'d004','1998-01-10','9999-01-01'),(221640,'d004','1992-01-13','9999-01-01'),(221641,'d007','1994-02-20','1999-07-30'),(221642,'d004','1993-02-10','9999-01-01'),(221643,'d001','1996-07-24','2000-08-11'),(221643,'d009','2000-08-11','9999-01-01'),(221644,'d004','1992-10-03','9999-01-01'),(221645,'d005','1999-11-25','9999-01-01'),(221646,'d004','1989-09-26','9999-01-01'),(221647,'d005','1999-07-04','2000-02-21'),(221648,'d004','1987-12-20','9999-01-01'),(221649,'d008','1991-08-07','9999-01-01'),(221650,'d005','1990-07-11','9999-01-01'),(221651,'d003','1995-05-07','2001-06-11'),(221652,'d005','1989-12-18','9999-01-01'),(221653,'d004','1994-02-18','9999-01-01'),(221653,'d006','1989-07-16','1994-02-18'),(221654,'d005','1995-04-13','9999-01-01'),(221655,'d005','1992-11-03','9999-01-01'),(221656,'d007','1990-06-12','9999-01-01'),(221657,'d005','1995-10-19','1999-12-12'),(221658,'d008','1997-08-07','9999-01-01'),(221659,'d001','1999-08-03','9999-01-01'),(221660,'d007','1989-03-12','9999-01-01'),(221661,'d005','1991-08-24','9999-01-01'),(221662,'d005','1996-12-22','9999-01-01'),(221663,'d007','1985-05-06','9999-01-01'),(221664,'d007','1994-03-19','1994-12-30'),(221664,'d009','1994-12-30','1995-03-19'),(221665,'d002','1996-12-18','9999-01-01'),(221666,'d004','1999-12-02','9999-01-01'),(221667,'d005','1995-11-26','9999-01-01'),(221668,'d009','1985-09-12','9999-01-01'),(221669,'d004','1996-09-22','9999-01-01'),(221670,'d009','1986-02-01','9999-01-01'),(221671,'d001','1996-01-24','1999-04-15'),(221672,'d007','1995-02-01','9999-01-01'),(221673,'d004','1987-11-12','9999-01-01'),(221674,'d001','1999-06-08','1999-07-06'),(221674,'d007','1999-07-06','2001-03-17'),(221675,'d005','1998-03-14','9999-01-01'),(221676,'d003','1988-04-25','9999-01-01'),(221677,'d006','1991-03-25','9999-01-01'),(221678,'d006','1989-10-23','1992-04-24'),(221679,'d001','1991-01-13','9999-01-01'),(221680,'d007','1989-01-28','9999-01-01'),(221681,'d005','1986-12-18','9999-01-01'),(221682,'d007','1997-03-10','1997-08-27'),(221683,'d005','1991-06-25','9999-01-01'),(221684,'d005','1998-08-11','9999-01-01'),(221685,'d004','1993-03-12','1994-05-03'),(221685,'d006','1994-05-03','1996-08-16'),(221686,'d004','1989-01-19','9999-01-01'),(221687,'d006','1990-10-25','9999-01-01'),(221688,'d009','1987-12-24','9999-01-01'),(221689,'d005','1987-01-01','1997-12-15'),(221690,'d004','1990-11-25','9999-01-01'),(221691,'d004','1995-01-15','9999-01-01'),(221692,'d002','1992-05-01','9999-01-01'),(221693,'d004','1998-05-30','9999-01-01'),(221694,'d004','1991-01-30','1991-03-05'),(221694,'d009','1991-03-05','1999-06-07'),(221695,'d005','1997-12-26','9999-01-01'),(221696,'d004','1994-01-02','9999-01-01'),(221697,'d006','1987-08-09','9999-01-01'),(221698,'d004','1998-05-24','9999-01-01'),(221699,'d005','1999-08-16','2000-02-06'),(221700,'d006','1997-07-03','9999-01-01'),(221701,'d005','1997-07-30','1999-04-15'),(221702,'d004','1999-12-02','9999-01-01'),(221703,'d005','1999-09-22','9999-01-01'),(221703,'d006','1996-01-20','1999-09-22'),(221704,'d009','1999-09-01','9999-01-01'),(221705,'d003','1989-04-20','9999-01-01'),(221706,'d003','1986-08-15','9999-01-01'),(221707,'d004','1986-11-15','1992-09-03'),(221708,'d005','1992-05-10','9999-01-01'),(221709,'d007','1988-09-17','9999-01-01'),(221710,'d005','1991-01-27','9999-01-01'),(221711,'d004','1989-12-08','9999-01-01'),(221712,'d003','1992-12-16','1996-12-07'),(221713,'d007','1995-01-25','2000-10-13'),(221713,'d009','2000-10-13','9999-01-01'),(221714,'d007','1994-08-21','9999-01-01'),(221715,'d008','1988-01-27','9999-01-01'),(221716,'d007','1994-12-20','1995-07-31'),(221717,'d002','1987-10-08','9999-01-01'),(221718,'d005','1985-11-12','1989-12-22'),(221719,'d001','1986-12-07','9999-01-01'),(221720,'d004','1996-08-12','9999-01-01'),(221721,'d007','1994-03-19','9999-01-01'),(221722,'d004','1992-11-10','2000-07-03'),(221722,'d009','2000-07-03','9999-01-01'),(221723,'d005','1993-01-07','1997-06-16'),(221724,'d008','1985-04-07','1993-10-23'),(221725,'d004','1999-03-26','9999-01-01'),(221726,'d005','1994-07-15','9999-01-01'),(221727,'d004','1985-11-15','9999-01-01'),(221728,'d005','1993-12-10','9999-01-01'),(221729,'d007','1997-04-23','9999-01-01'),(221730,'d001','1999-06-12','1999-11-16'),(221731,'d004','1988-07-24','1993-03-05'),(221732,'d004','1993-10-03','2000-03-02'),(221732,'d009','2000-03-02','9999-01-01'),(221733,'d001','1987-03-13','9999-01-01'),(221734,'d005','1990-11-22','9999-01-01'),(221735,'d004','1985-11-15','1994-06-23'),(221736,'d004','1987-07-12','9999-01-01'),(221737,'d004','1999-06-09','2001-10-04'),(221738,'d004','1988-08-06','1988-10-15'),(221739,'d005','1990-02-07','9999-01-01'),(221740,'d004','1990-03-10','9999-01-01'),(221741,'d004','1996-01-26','1996-11-17'),(221741,'d009','1996-11-17','9999-01-01'),(221742,'d006','1995-01-30','9999-01-01'),(221743,'d007','1999-11-11','9999-01-01'),(221744,'d004','1990-10-13','9999-01-01'),(221745,'d004','1992-11-29','9999-01-01'),(221746,'d008','1999-03-05','9999-01-01'),(221747,'d005','1993-02-21','1998-01-25'),(221748,'d006','1988-12-23','9999-01-01'),(221749,'d004','1997-05-21','9999-01-01'),(221749,'d008','1989-01-12','1997-05-21'),(221750,'d005','1999-11-17','9999-01-01'),(221751,'d003','1986-10-21','9999-01-01'),(221752,'d009','1996-03-04','9999-01-01'),(221753,'d007','1989-05-09','9999-01-01'),(221754,'d005','1985-11-17','9999-01-01'),(221755,'d008','1985-08-11','9999-01-01'),(221756,'d006','1997-01-26','1999-01-14'),(221757,'d005','1995-11-14','1999-04-19'),(221757,'d008','1999-04-19','9999-01-01'),(221758,'d001','1989-07-01','9999-01-01'),(221759,'d004','1995-04-26','9999-01-01'),(221760,'d007','1997-08-04','9999-01-01'),(221761,'d005','1999-09-04','9999-01-01'),(221762,'d004','1993-12-05','9999-01-01'),(221763,'d005','1985-08-04','1991-08-06'),(221764,'d007','1988-08-28','9999-01-01'),(221765,'d004','1995-09-22','1999-05-24'),(221765,'d006','1999-05-24','9999-01-01'),(221766,'d005','1988-10-18','9999-01-01'),(221767,'d007','1990-01-30','1990-09-19'),(221768,'d004','1998-02-25','9999-01-01'),(221769,'d006','1999-06-01','2002-01-14'),(221770,'d007','1996-12-13','9999-01-01'),(221771,'d004','1997-09-25','9999-01-01'),(221772,'d004','1989-10-28','9999-01-01'),(221773,'d004','2001-10-29','9999-01-01'),(221773,'d009','1999-01-03','2001-10-29'),(221774,'d004','1994-06-23','9999-01-01'),(221775,'d005','1991-03-23','9999-01-01'),(221776,'d007','1998-06-20','2002-05-13'),(221777,'d004','1985-06-16','9999-01-01'),(221778,'d006','1986-07-14','1987-07-15'),(221779,'d007','1995-05-10','9999-01-01'),(221780,'d004','1985-02-10','9999-01-01'),(221781,'d008','1986-06-02','9999-01-01'),(221782,'d005','1988-07-17','9999-01-01'),(221783,'d005','1990-08-12','1999-09-02'),(221783,'d008','1999-09-02','9999-01-01'),(221784,'d001','1994-02-15','9999-01-01'),(221785,'d004','1994-01-22','9999-01-01'),(221786,'d008','1990-08-30','9999-01-01'),(221787,'d008','1994-01-30','1999-05-09'),(221788,'d006','1991-07-24','9999-01-01'),(221789,'d007','1996-11-14','9999-01-01'),(221790,'d008','1998-03-18','9999-01-01'),(221791,'d005','1997-10-01','9999-01-01'),(221792,'d005','1999-11-26','2001-03-06'),(221793,'d004','1998-10-09','2000-06-05'),(221793,'d009','2000-06-05','2000-09-18'),(221794,'d002','1986-12-30','9999-01-01'),(221795,'d005','1986-07-29','9999-01-01'),(221796,'d005','1989-09-04','9999-01-01'),(221797,'d007','1999-09-30','2001-12-08'),(221798,'d008','1989-12-16','9999-01-01'),(221799,'d005','1986-08-22','9999-01-01'),(221800,'d004','1987-01-08','9999-01-01'),(221801,'d004','1985-08-12','9999-01-01'),(221802,'d007','1995-08-27','9999-01-01'),(221803,'d001','1991-08-14','1991-11-02'),(221803,'d009','1991-11-02','1995-08-28'),(221804,'d002','1989-06-10','9999-01-01'),(221805,'d008','1985-10-12','9999-01-01'),(221806,'d002','1989-06-08','9999-01-01'),(221807,'d005','1998-11-08','9999-01-01'),(221808,'d004','1998-05-23','9999-01-01'),(221809,'d005','1996-08-15','9999-01-01'),(221810,'d004','1995-01-14','1999-01-28'),(221811,'d004','1994-08-23','9999-01-01'),(221812,'d004','1988-04-10','1998-01-21'),(221813,'d004','2000-08-05','9999-01-01'),(221813,'d009','1994-07-01','2000-08-05'),(221814,'d003','1997-06-23','9999-01-01'),(221815,'d005','1986-09-20','9999-01-01'),(221816,'d004','1990-09-13','9999-01-01'),(221817,'d005','1996-08-31','9999-01-01'),(221818,'d007','1997-10-26','2000-05-14'),(221819,'d005','1995-06-23','9999-01-01'),(221820,'d007','1986-08-03','9999-01-01'),(221821,'d005','1995-01-07','9999-01-01'),(221822,'d005','1996-05-03','1999-12-11'),(221823,'d001','1989-04-05','2001-05-10'),(221824,'d002','1990-10-12','1995-10-01'),(221824,'d007','1995-10-01','9999-01-01'),(221825,'d007','1992-01-26','9999-01-01'),(221826,'d005','1998-02-14','9999-01-01'),(221827,'d005','1992-11-08','9999-01-01'),(221828,'d004','1990-04-27','9999-01-01'),(221829,'d005','1990-08-21','9999-01-01'),(221830,'d004','1998-12-15','9999-01-01'),(221831,'d005','1992-05-20','9999-01-01'),(221832,'d001','1987-08-03','1989-01-24'),(221832,'d007','1989-01-24','1996-02-17'),(221833,'d001','1993-06-26','9999-01-01'),(221834,'d004','1999-07-19','9999-01-01'),(221835,'d004','1994-01-18','9999-01-01'),(221836,'d005','1993-08-08','9999-01-01'),(221837,'d006','1986-06-28','1990-05-28'),(221838,'d007','1992-11-18','9999-01-01'),(221839,'d001','1998-06-03','9999-01-01'),(221840,'d008','1989-10-20','9999-01-01'),(221841,'d005','1989-01-27','9999-01-01'),(221842,'d001','1992-07-11','9999-01-01'),(221843,'d004','1991-08-01','1998-03-17'),(221843,'d006','1998-03-17','9999-01-01'),(221844,'d004','1998-06-18','9999-01-01'),(221845,'d003','1988-03-23','1994-10-17'),(221846,'d005','1994-02-12','9999-01-01'),(221847,'d003','1993-12-30','9999-01-01'),(221848,'d004','1992-10-07','9999-01-01'),(221849,'d006','1992-11-20','9999-01-01'),(221850,'d005','1993-03-25','9999-01-01'),(221851,'d006','1987-11-26','9999-01-01'),(221852,'d007','1997-03-02','2002-01-05'),(221853,'d004','1993-06-29','1994-03-23'),(221853,'d006','1994-03-23','1995-02-19'),(221854,'d004','1995-01-15','9999-01-01'),(221855,'d004','1988-11-18','9999-01-01'),(221856,'d003','1992-05-13','2001-09-09'),(221857,'d008','1997-01-21','9999-01-01'),(221858,'d006','1989-12-04','9999-01-01'),(221859,'d002','1987-07-12','9999-01-01'),(221860,'d004','1996-09-02','2001-09-12'),(221861,'d004','1986-09-04','9999-01-01'),(221862,'d002','1999-03-05','9999-01-01'),(221863,'d007','1987-04-07','1998-12-10'),(221863,'d009','1998-12-10','9999-01-01'),(221864,'d005','1992-01-15','9999-01-01'),(221865,'d001','1990-02-19','9999-01-01'),(221866,'d007','1991-07-27','9999-01-01'),(221867,'d002','1999-12-23','9999-01-01'),(221868,'d004','1988-03-26','9999-01-01'),(221869,'d005','1996-02-17','2002-02-04'),(221870,'d004','1994-06-03','9999-01-01'),(221871,'d002','1996-08-03','9999-01-01'),(221872,'d004','1998-01-04','2002-07-24'),(221872,'d009','2002-07-24','9999-01-01'),(221873,'d005','1997-09-26','9999-01-01'),(221874,'d009','1987-01-08','9999-01-01'),(221875,'d005','1995-07-13','1997-02-07'),(221876,'d008','1994-03-01','9999-01-01'),(221877,'d005','1991-12-03','9999-01-01'),(221878,'d004','1990-02-04','9999-01-01'),(221879,'d004','1987-12-14','9999-01-01'),(221880,'d007','1986-06-14','9999-01-01'),(221881,'d007','1985-04-22','9999-01-01'),(221882,'d007','1987-02-20','9999-01-01'),(221883,'d004','2000-06-24','2001-02-26'),(221883,'d005','1999-08-16','2000-06-24'),(221884,'d007','1997-04-21','9999-01-01'),(221885,'d007','1990-10-22','9999-01-01'),(221886,'d007','1991-10-20','9999-01-01'),(221887,'d008','1995-08-20','9999-01-01'),(221888,'d005','1995-02-14','9999-01-01'),(221889,'d005','1991-09-01','9999-01-01'),(221890,'d004','1995-09-07','9999-01-01'),(221891,'d004','1990-06-07','1999-03-11'),(221891,'d006','1999-03-11','9999-01-01'),(221892,'d005','1997-08-30','1999-06-01'),(221893,'d007','1988-11-30','9999-01-01'),(221894,'d002','1987-01-13','9999-01-01'),(221895,'d005','1992-04-16','1993-04-08'),(221896,'d006','1985-10-14','9999-01-01'),(221897,'d006','1995-08-31','9999-01-01'),(221898,'d004','1998-09-27','9999-01-01'),(221899,'d003','1987-12-06','9999-01-01'),(221900,'d004','1994-04-25','1995-11-10'),(221901,'d005','1991-05-25','1994-10-05'),(221901,'d008','1994-10-05','9999-01-01'),(221902,'d007','1988-01-21','9999-01-01'),(221903,'d005','1989-12-03','1998-06-20'),(221904,'d008','1997-05-01','9999-01-01'),(221905,'d003','1997-01-25','2000-03-31'),(221906,'d004','1991-02-18','9999-01-01'),(221907,'d009','1991-07-02','9999-01-01'),(221908,'d006','1994-07-05','9999-01-01'),(221909,'d004','1992-01-10','9999-01-01'),(221910,'d004','1987-05-21','2002-07-04'),(221910,'d006','2002-07-04','9999-01-01'),(221911,'d008','1995-07-19','9999-01-01'),(221912,'d005','1988-07-05','1999-11-23'),(221913,'d004','1986-07-21','9999-01-01'),(221914,'d004','1987-01-09','9999-01-01'),(221915,'d007','1996-11-11','9999-01-01'),(221916,'d006','1990-08-01','9999-01-01'),(221917,'d005','1999-06-24','2001-12-24'),(221918,'d005','1999-12-29','9999-01-01'),(221919,'d009','1994-04-17','9999-01-01'),(221920,'d005','1987-08-23','9999-01-01'),(221921,'d005','1997-03-15','9999-01-01'),(221921,'d006','1993-05-21','1997-03-15'),(221922,'d008','1995-08-22','9999-01-01'),(221923,'d002','1996-11-29','9999-01-01'),(221924,'d005','1999-02-06','9999-01-01'),(221925,'d009','1985-10-17','9999-01-01'),(221926,'d008','1995-01-09','1998-03-03'),(221927,'d005','1986-04-15','9999-01-01'),(221928,'d005','1985-09-16','9999-01-01'),(221929,'d005','1998-03-26','9999-01-01'),(221930,'d007','1991-11-22','9999-01-01'),(221931,'d005','1994-09-20','1996-08-21'),(221931,'d008','1996-08-21','1996-09-25'),(221932,'d004','1990-05-15','9999-01-01'),(221933,'d003','1996-03-27','9999-01-01'),(221934,'d001','1988-08-12','9999-01-01'),(221935,'d007','1987-07-21','1987-12-05'),(221936,'d009','1987-10-07','9999-01-01'),(221937,'d006','1997-01-30','9999-01-01'),(221938,'d004','1990-04-03','9999-01-01'),(221939,'d002','1985-10-17','9999-01-01'),(221940,'d005','1990-03-07','9999-01-01'),(221941,'d007','1988-07-27','1992-08-13'),(221941,'d009','1992-08-13','9999-01-01'),(221942,'d007','1988-03-07','9999-01-01'),(221943,'d004','1998-10-26','2000-09-05'),(221944,'d006','1996-06-15','9999-01-01'),(221945,'d004','1996-04-11','2001-05-24'),(221946,'d005','1989-03-11','9999-01-01'),(221947,'d004','1990-05-18','9999-01-01'),(221948,'d004','1994-07-05','1998-08-02'),(221949,'d005','1993-06-16','2002-01-15'),(221949,'d008','2002-01-15','9999-01-01'),(221950,'d005','1992-03-20','9999-01-01'),(221951,'d008','1994-12-12','9999-01-01'),(221952,'d007','1990-03-09','9999-01-01'),(221953,'d009','1992-03-10','1999-01-27'),(221954,'d007','1992-01-21','9999-01-01'),(221955,'d005','1995-04-28','9999-01-01'),(221956,'d005','1986-06-15','2001-07-01'),(221957,'d004','1991-07-04','9999-01-01'),(221958,'d005','1999-08-14','9999-01-01'),(221958,'d006','1998-06-17','1999-08-14'),(221959,'d005','1991-05-04','9999-01-01'),(221960,'d006','1992-03-02','1992-08-17'),(221961,'d004','1992-11-28','9999-01-01'),(221962,'d005','1999-02-26','9999-01-01'),(221963,'d007','1998-11-14','9999-01-01'),(221964,'d008','1988-08-29','9999-01-01'),(221965,'d003','1986-02-25','9999-01-01'),(221966,'d001','1991-12-23','1993-12-04'),(221966,'d007','1993-12-04','9999-01-01'),(221967,'d008','1992-08-01','9999-01-01'),(221968,'d002','1985-06-03','1999-10-13'),(221969,'d006','1993-02-09','9999-01-01'),(221970,'d007','1989-06-16','9999-01-01'),(221971,'d005','1995-05-19','9999-01-01'),(221972,'d009','1998-01-21','9999-01-01'),(221973,'d001','1990-06-06','9999-01-01'),(221974,'d004','1993-07-17','9999-01-01'),(221975,'d002','1992-03-21','9999-01-01'),(221976,'d006','1987-06-05','1989-05-26'),(221977,'d005','1996-11-12','1997-12-22'),(221977,'d008','1997-12-22','9999-01-01'),(221978,'d003','1989-02-23','9999-01-01'),(221979,'d004','1995-10-07','9999-01-01'),(221980,'d002','1998-08-08','9999-01-01'),(221981,'d007','1994-04-22','1994-12-26'),(221982,'d006','1997-05-13','9999-01-01'),(221983,'d001','1986-04-08','1998-10-29'),(221984,'d004','1987-01-05','9999-01-01'),(221985,'d005','1992-02-25','9999-01-01'),(221986,'d005','2002-06-23','9999-01-01'),(221986,'d006','1997-12-27','2002-06-23'),(221987,'d005','1988-04-11','1990-03-19'),(221988,'d007','1996-05-14','9999-01-01'),(221989,'d005','1998-02-06','9999-01-01'),(221990,'d005','1990-12-30','9999-01-01'),(221991,'d004','1997-01-12','9999-01-01'),(221992,'d004','1989-09-26','9999-01-01'),(221993,'d005','1994-04-02','9999-01-01'),(221994,'d004','2000-05-11','9999-01-01'),(221994,'d006','1998-03-06','2000-05-11'),(221995,'d001','1987-11-01','9999-01-01'),(221996,'d004','1995-03-04','2001-07-29'),(221997,'d007','1991-03-30','9999-01-01'),(221998,'d005','1999-01-04','9999-01-01'),(221999,'d004','1987-04-10','1993-02-27'),(222000,'d005','1986-09-20','1998-02-12'),(222001,'d005','1994-04-29','9999-01-01'),(222002,'d004','1989-03-03','9999-01-01'),(222003,'d007','1996-01-09','9999-01-01'),(222004,'d004','2000-05-14','9999-01-01'),(222004,'d006','1999-08-18','2000-05-14'),(222005,'d003','1999-04-23','9999-01-01'),(222006,'d005','1990-10-13','1990-10-13'),(222007,'d005','1998-09-17','9999-01-01'),(222008,'d009','1995-10-18','9999-01-01'),(222009,'d001','1997-11-18','9999-01-01'),(222010,'d007','1995-09-08','9999-01-01'),(222011,'d005','1997-07-19','9999-01-01'),(222012,'d005','1986-03-30','1991-08-07'),(222012,'d008','1991-08-07','9999-01-01'),(222013,'d002','1996-02-13','9999-01-01'),(222014,'d005','1991-06-13','2002-04-24'),(222015,'d004','1997-07-22','9999-01-01'),(222016,'d005','1997-06-07','9999-01-01'),(222017,'d004','1996-11-11','2001-06-01'),(222018,'d002','1999-11-05','9999-01-01'),(222019,'d007','1987-08-31','9999-01-01'),(222020,'d004','1996-12-14','9999-01-01'),(222021,'d007','1991-05-15','9999-01-01'),(222022,'d007','1988-11-18','9999-01-01'),(222023,'d007','1993-06-05','1994-03-03'),(222023,'d009','1994-03-03','9999-01-01'),(222024,'d004','1996-09-10','2001-06-14'),(222025,'d004','1992-08-19','1997-08-09'),(222026,'d005','1992-02-13','9999-01-01'),(222027,'d009','1998-11-24','9999-01-01'),(222028,'d004','1988-04-27','9999-01-01'),(222029,'d007','1993-01-07','9999-01-01'),(222030,'d007','1998-04-08','9999-01-01'),(222031,'d004','2002-03-31','9999-01-01'),(222031,'d008','1996-11-28','2002-03-31'),(222032,'d009','1996-04-23','9999-01-01'),(222033,'d008','1996-01-08','1997-01-17'),(222034,'d008','1994-08-07','9999-01-01'),(222035,'d006','1994-03-02','9999-01-01'),(222036,'d009','1988-02-20','9999-01-01'),(222037,'d004','1997-06-22','9999-01-01'),(222038,'d005','1989-08-06','1994-01-04'),(222039,'d005','1999-08-17','9999-01-01'),(222040,'d005','1999-07-30','9999-01-01'),(222041,'d002','1995-06-09','9999-01-01'),(222041,'d003','1994-04-12','1995-06-09'),(222042,'d004','1988-10-05','9999-01-01'),(222043,'d008','1991-12-24','9999-01-01'),(222044,'d005','1990-03-29','9999-01-01'),(222045,'d008','1999-03-17','9999-01-01'),(222046,'d005','1987-03-06','9999-01-01'),(222047,'d006','1999-07-11','2002-05-09'),(222048,'d004','1985-08-13','9999-01-01'),(222049,'d003','1998-07-28','9999-01-01'),(222050,'d005','1998-09-02','9999-01-01'),(222051,'d004','1998-05-22','9999-01-01'),(222052,'d004','1996-10-26','1998-05-03'),(222052,'d006','1998-05-03','9999-01-01'),(222053,'d004','1985-06-07','2000-08-15'),(222054,'d007','1993-12-26','9999-01-01'),(222055,'d005','1992-10-10','9999-01-01'),(222056,'d006','1998-04-17','9999-01-01'),(222057,'d002','1989-05-01','9999-01-01'),(222058,'d002','1999-05-17','2000-01-24'),(222059,'d009','1998-12-02','9999-01-01'),(222060,'d006','1991-06-01','9999-01-01'),(222061,'d005','1989-12-14','1997-10-14'),(222062,'d004','1997-08-10','9999-01-01'),(222062,'d005','1997-06-12','1997-08-10'),(222063,'d007','1992-07-04','9999-01-01'),(222064,'d005','1998-10-10','9999-01-01'),(222065,'d005','1985-08-14','9999-01-01'),(222066,'d004','1998-11-24','9999-01-01'),(222067,'d005','1997-07-24','9999-01-01'),(222068,'d004','1989-06-28','9999-01-01'),(222069,'d004','1999-04-02','9999-01-01'),(222070,'d005','1989-11-22','2000-09-01'),(222070,'d008','1986-12-18','1989-11-22'),(222071,'d003','1988-04-04','9999-01-01'),(222072,'d007','1990-07-04','2000-07-03'),(222073,'d004','1988-05-14','9999-01-01'),(222074,'d006','1986-01-31','9999-01-01'),(222075,'d004','1988-08-10','2000-12-06'),(222076,'d009','1987-03-18','9999-01-01'),(222077,'d007','1987-07-10','9999-01-01'),(222078,'d004','1992-04-14','9999-01-01'),(222079,'d004','1988-10-29','1999-04-17'),(222079,'d009','1999-04-17','9999-01-01'),(222080,'d003','1999-02-24','2002-07-13'),(222081,'d001','1986-01-28','9999-01-01'),(222082,'d005','1995-03-15','9999-01-01'),(222083,'d005','1990-11-21','9999-01-01'),(222084,'d007','1992-10-31','9999-01-01'),(222085,'d005','1986-02-16','9999-01-01'),(222086,'d009','1990-07-20','9999-01-01'),(222087,'d005','1994-12-28','1997-01-22'),(222088,'d005','1988-09-27','9999-01-01'),(222089,'d004','1990-05-12','1992-11-01'),(222089,'d009','1992-11-01','9999-01-01'),(222090,'d005','1987-01-23','9999-01-01'),(222091,'d002','1992-09-23','9999-01-01'),(222092,'d005','1998-11-17','9999-01-01'),(222093,'d005','1991-10-07','9999-01-01'),(222094,'d004','1998-08-01','9999-01-01'),(222095,'d007','1992-03-11','2002-07-03'),(222096,'d007','1994-01-14','9999-01-01'),(222097,'d004','1997-06-13','2001-08-13'),(222097,'d009','2001-08-13','9999-01-01'),(222098,'d007','2000-01-29','9999-01-01'),(222099,'d005','1989-08-24','1999-06-26'),(222100,'d001','1996-11-27','9999-01-01'),(222101,'d006','1986-04-09','9999-01-01'),(222102,'d006','1995-10-08','9999-01-01'),(222103,'d004','1997-03-13','9999-01-01'),(222104,'d001','1987-12-10','9999-01-01'),(222105,'d009','1985-07-05','9999-01-01'),(222106,'d004','1993-06-25','1998-04-01'),(222106,'d009','1998-04-01','9999-01-01'),(222107,'d002','1985-08-09','1990-05-24'),(222108,'d004','1990-08-17','9999-01-01'),(222109,'d004','1999-10-31','9999-01-01'),(222110,'d005','1986-08-07','9999-01-01'),(222111,'d001','1986-05-11','9999-01-01'),(222112,'d008','1996-05-11','9999-01-01'),(222113,'d002','1986-05-12','9999-01-01'),(222114,'d001','1993-08-24','1993-11-04'),(222115,'d007','1997-05-20','9999-01-01'),(222116,'d005','1996-08-31','9999-01-01'),(222117,'d005','2000-05-16','9999-01-01'),(222117,'d008','1988-02-12','2000-05-16'),(222118,'d007','1990-09-15','9999-01-01'),(222119,'d007','1986-11-19','9999-01-01'),(222120,'d003','1986-12-12','9999-01-01'),(222121,'d004','1989-01-18','1996-07-24'),(222122,'d005','1988-03-31','9999-01-01'),(222123,'d007','1985-05-07','9999-01-01'),(222124,'d004','1996-03-18','9999-01-01'),(222125,'d006','1987-07-02','9999-01-01'),(222126,'d004','1992-01-01','9999-01-01'),(222127,'d004','1986-05-18','1992-11-16'),(222128,'d002','1991-07-31','1999-11-04'),(222128,'d007','1999-11-04','9999-01-01'),(222129,'d004','1991-04-09','9999-01-01'),(222130,'d007','1991-09-08','9999-01-01'),(222131,'d005','1997-09-01','9999-01-01'),(222132,'d007','1999-04-30','9999-01-01'),(222133,'d005','1996-06-05','9999-01-01'),(222134,'d005','1987-03-16','9999-01-01'),(222135,'d007','1994-06-19','9999-01-01'),(222136,'d005','1996-06-20','2001-08-17'),(222137,'d005','1993-08-01','1994-05-15'),(222137,'d008','1994-05-15','9999-01-01'),(222138,'d006','1989-01-02','9999-01-01'),(222139,'d005','1993-10-28','9999-01-01'),(222140,'d006','1997-09-09','9999-01-01'),(222141,'d008','1994-08-23','9999-01-01'),(222142,'d005','1992-11-12','1995-04-09'),(222143,'d001','1994-04-11','9999-01-01'),(222144,'d001','1992-05-07','9999-01-01'),(222145,'d007','1990-01-05','9999-01-01'),(222146,'d004','1994-03-29','9999-01-01'),(222147,'d001','1992-03-02','9999-01-01'),(222147,'d007','1986-11-18','1992-03-02'),(222148,'d004','1990-01-24','9999-01-01'),(222149,'d007','1990-09-27','9999-01-01'),(222150,'d002','1993-09-25','9999-01-01'),(222151,'d004','1990-02-16','2001-12-17'),(222152,'d004','1996-01-09','9999-01-01'),(222153,'d005','1997-05-20','9999-01-01'),(222154,'d004','1997-12-05','1998-02-03'),(222155,'d004','1992-12-01','9999-01-01'),(222156,'d007','1998-09-16','9999-01-01'),(222157,'d006','1992-04-21','9999-01-01'),(222158,'d004','1999-01-08','2001-08-24'),(222158,'d006','2001-08-24','2002-04-13'),(222159,'d006','1986-09-02','9999-01-01'),(222160,'d006','1993-05-05','9999-01-01'),(222161,'d003','1989-07-12','9999-01-01'),(222162,'d005','1987-03-22','9999-01-01'),(222163,'d005','1999-08-01','9999-01-01'),(222164,'d004','1998-07-24','9999-01-01'),(222165,'d004','1991-09-01','9999-01-01'),(222166,'d002','1986-11-24','9999-01-01'),(222167,'d007','1993-04-29','1999-08-11'),(222168,'d004','2001-04-05','9999-01-01'),(222168,'d005','1997-04-19','2001-04-05'),(222169,'d007','1996-03-15','9999-01-01'),(222170,'d005','1985-10-15','9999-01-01'),(222171,'d008','1989-08-16','1994-05-17'),(222172,'d004','1999-11-29','1999-12-15'),(222173,'d004','1988-11-22','9999-01-01'),(222174,'d002','1986-05-03','9999-01-01'),(222175,'d009','1986-10-20','9999-01-01'),(222176,'d004','1998-10-29','1999-03-31'),(222177,'d004','1988-07-19','9999-01-01'),(222177,'d006','1985-05-11','1988-07-19'),(222178,'d005','1989-07-16','9999-01-01'),(222179,'d004','1998-12-06','2000-02-05'),(222180,'d007','1988-11-18','9999-01-01'),(222181,'d005','1987-08-21','9999-01-01'),(222182,'d002','1994-02-01','9999-01-01'),(222183,'d005','1992-12-27','1998-10-04'),(222184,'d005','1996-07-15','9999-01-01'),(222185,'d001','1991-01-30','9999-01-01'),(222186,'d004','1992-10-09','9999-01-01'),(222187,'d003','1997-05-28','9999-01-01'),(222188,'d004','1988-12-04','1992-05-25'),(222188,'d009','1992-05-25','9999-01-01'),(222189,'d007','1993-01-01','1998-07-29'),(222190,'d002','1998-05-25','2000-01-27'),(222191,'d005','1988-07-13','2002-02-24'),(222192,'d005','1995-06-08','9999-01-01'),(222193,'d001','1993-05-22','9999-01-01'),(222194,'d008','1988-04-17','9999-01-01'),(222195,'d004','1999-08-31','9999-01-01'),(222196,'d009','1985-03-13','9999-01-01'),(222197,'d009','1999-06-06','9999-01-01'),(222198,'d004','1995-01-26','1999-03-08'),(222198,'d009','1994-10-21','1995-01-26'),(222199,'d007','1985-11-26','1990-04-06'),(222200,'d004','1988-05-09','9999-01-01'),(222201,'d004','1989-08-26','9999-01-01'),(222202,'d007','1993-08-22','9999-01-01'),(222203,'d005','1991-06-06','9999-01-01'),(222204,'d004','1997-06-12','9999-01-01'),(222205,'d007','1990-05-10','9999-01-01'),(222206,'d003','1988-01-30','9999-01-01'),(222207,'d003','1994-09-28','9999-01-01'),(222208,'d001','1997-08-29','1998-07-23'),(222208,'d009','1998-07-23','1998-09-28'),(222209,'d009','1996-05-05','1999-04-07'),(222210,'d007','1994-06-13','9999-01-01'),(222211,'d007','1996-02-18','9999-01-01'),(222212,'d003','1990-11-06','9999-01-01'),(222213,'d005','1990-02-14','9999-01-01'),(222214,'d005','1993-02-18','9999-01-01'),(222215,'d005','1990-10-15','9999-01-01'),(222216,'d005','1988-07-03','9999-01-01'),(222217,'d004','1993-06-06','1997-01-01'),(222218,'d001','2002-03-06','9999-01-01'),(222218,'d007','1999-08-02','2002-03-06'),(222219,'d007','1995-01-12','9999-01-01'),(222220,'d008','1992-11-22','2001-06-29'),(222221,'d009','1987-05-16','9999-01-01'),(222222,'d001','1991-07-13','9999-01-01'),(222223,'d005','1997-09-08','9999-01-01'),(222224,'d003','1993-07-24','9999-01-01'),(222225,'d005','1992-07-04','9999-01-01'),(222226,'d003','1986-07-26','9999-01-01'),(222227,'d007','1987-11-24','9999-01-01'),(222228,'d002','1993-03-30','1997-03-08'),(222228,'d003','1997-03-08','9999-01-01'),(222229,'d005','1987-11-30','1995-06-26'),(222230,'d007','1998-11-06','9999-01-01'),(222231,'d004','1985-07-12','9999-01-01'),(222232,'d004','1998-02-28','9999-01-01'),(222233,'d007','1993-08-11','9999-01-01'),(222234,'d007','1999-06-05','9999-01-01'),(222235,'d002','1990-01-22','9999-01-01'),(222236,'d007','1987-03-11','9999-01-01'),(222237,'d005','1993-11-01','9999-01-01'),(222238,'d002','1997-01-21','1998-09-18'),(222238,'d003','1998-09-18','1999-04-23'),(222239,'d005','1998-10-13','9999-01-01'),(222240,'d008','1993-03-09','9999-01-01'),(222241,'d003','1989-03-18','9999-01-01'),(222242,'d008','1990-01-16','9999-01-01'),(222243,'d007','1990-05-21','9999-01-01'),(222244,'d004','1987-02-09','9999-01-01'),(222245,'d007','1994-04-14','9999-01-01'),(222246,'d006','1999-09-10','1999-11-04'),(222247,'d004','1985-02-18','9999-01-01'),(222248,'d004','1992-02-13','9999-01-01'),(222249,'d001','1998-11-16','9999-01-01'),(222249,'d007','1997-11-10','1998-11-16'),(222250,'d007','1987-07-22','9999-01-01'),(222251,'d006','1988-06-21','9999-01-01'),(222252,'d001','1995-02-01','9999-01-01'),(222253,'d005','1997-03-19','2000-01-08'),(222254,'d004','1996-05-30','9999-01-01'),(222255,'d002','1985-04-20','9999-01-01'),(222256,'d002','1992-03-15','9999-01-01'),(222257,'d004','1993-07-19','1995-02-23'),(222257,'d006','1995-02-23','9999-01-01'),(222258,'d005','1999-05-27','9999-01-01'),(222259,'d007','1993-02-05','1994-08-08'),(222260,'d004','1993-07-20','9999-01-01'),(222261,'d007','2000-01-23','9999-01-01'),(222262,'d005','1992-04-19','1994-09-24'),(222263,'d005','1997-10-31','9999-01-01'),(222264,'d004','1998-06-23','9999-01-01'),(222265,'d005','1990-08-09','9999-01-01'),(222266,'d001','2002-02-07','9999-01-01'),(222266,'d007','1996-02-26','2002-02-07'),(222267,'d006','1987-10-12','1992-07-19'),(222268,'d004','1999-08-14','9999-01-01'),(222269,'d004','1996-01-30','2000-06-26'),(222270,'d005','1985-12-19','9999-01-01'),(222271,'d005','1991-07-13','9999-01-01'),(222272,'d006','1993-04-05','9999-01-01'),(222273,'d005','1992-11-09','1993-01-22'),(222274,'d007','1991-02-01','2001-04-04'),(222275,'d004','1992-11-23','1996-12-19'),(222275,'d006','1996-12-19','9999-01-01'),(222276,'d003','1992-06-30','9999-01-01'),(222277,'d002','1996-11-05','9999-01-01'),(222278,'d005','1989-04-11','1991-04-03'),(222279,'d005','1986-11-24','9999-01-01'),(222280,'d009','1992-04-14','9999-01-01'),(222281,'d009','1999-04-19','9999-01-01'),(222282,'d001','1989-03-21','9999-01-01'),(222283,'d005','1997-10-15','9999-01-01'),(222284,'d004','2002-03-23','9999-01-01'),(222284,'d005','1992-02-17','2002-03-23'),(222285,'d007','1995-02-26','9999-01-01'),(222286,'d005','1985-04-28','1997-05-27'),(222287,'d006','1996-11-09','9999-01-01'),(222288,'d004','1987-07-21','9999-01-01'),(222289,'d005','1992-06-10','9999-01-01'),(222290,'d005','1989-04-17','9999-01-01'),(222291,'d005','1989-10-22','9999-01-01'),(222292,'d005','1985-12-11','1996-08-22'),(222293,'d005','1991-04-20','9999-01-01'),(222294,'d005','2000-10-06','9999-01-01'),(222294,'d009','1994-12-03','2000-10-06'),(222295,'d006','1995-08-10','9999-01-01'),(222296,'d005','1985-08-27','9999-01-01'),(222297,'d003','1989-03-21','9999-01-01'),(222298,'d009','1985-10-31','1998-06-29'),(222299,'d004','1996-02-18','9999-01-01'),(222300,'d005','1989-05-20','9999-01-01'),(222301,'d005','1999-06-23','2001-02-13'),(222302,'d005','1990-10-15','9999-01-01'),(222303,'d002','1998-04-13','2002-03-06'),(222304,'d004','1995-03-18','9999-01-01'),(222304,'d008','1994-02-01','1995-03-18'),(222305,'d002','1998-01-06','9999-01-01'),(222306,'d005','1997-05-02','9999-01-01'),(222307,'d005','1997-12-07','9999-01-01'),(222308,'d002','1989-07-25','1999-11-10'),(222309,'d005','1999-10-21','9999-01-01'),(222310,'d003','1987-02-13','9999-01-01'),(222311,'d005','1992-12-05','9999-01-01'),(222312,'d006','1991-11-01','9999-01-01'),(222313,'d004','1999-03-25','9999-01-01'),(222314,'d004','1985-03-21','9999-01-01'),(222315,'d005','1986-12-28','1992-10-06'),(222315,'d006','1985-02-21','1986-12-28'),(222316,'d006','1990-04-12','9999-01-01'),(222317,'d007','1985-03-10','9999-01-01'),(222318,'d005','1991-04-14','9999-01-01'),(222319,'d005','1994-11-09','9999-01-01'),(222320,'d005','1999-03-15','9999-01-01'),(222321,'d007','1995-06-07','1997-12-11'),(222322,'d001','1997-01-09','1999-08-12'),(222323,'d004','1988-11-25','9999-01-01'),(222324,'d009','1990-02-22','2001-09-14'),(222325,'d004','1994-05-14','9999-01-01'),(222325,'d005','1986-01-08','1994-05-14'),(222326,'d005','1987-11-09','9999-01-01'),(222327,'d004','1987-05-19','9999-01-01'),(222328,'d005','1990-10-03','9999-01-01'),(222329,'d001','1986-01-19','9999-01-01'),(222330,'d007','1986-02-01','9999-01-01'),(222331,'d001','1992-07-01','9999-01-01'),(222332,'d003','1999-08-22','9999-01-01'),(222333,'d004','1990-10-06','2002-02-06'),(222333,'d005','1989-06-15','1990-10-06'),(222334,'d008','1994-02-17','9999-01-01'),(222335,'d005','1996-07-30','9999-01-01'),(222336,'d004','1998-10-05','9999-01-01'),(222337,'d003','1995-02-15','9999-01-01'),(222338,'d007','1993-08-02','1997-06-20'),(222339,'d004','1985-05-05','9999-01-01'),(222340,'d005','1996-05-11','9999-01-01'),(222341,'d004','1988-10-07','9999-01-01'),(222342,'d004','1999-10-16','9999-01-01'),(222342,'d008','1989-12-04','1999-10-16'),(222343,'d005','1996-07-16','9999-01-01'),(222344,'d001','1993-07-13','9999-01-01'),(222345,'d004','1999-07-15','1999-10-30'),(222346,'d005','1987-10-02','9999-01-01'),(222347,'d007','1993-03-21','9999-01-01'),(222348,'d004','1991-08-16','9999-01-01'),(222349,'d004','1996-12-24','2001-07-05'),(222350,'d005','1993-04-05','9999-01-01'),(222351,'d008','1990-03-15','9999-01-01'),(222352,'d004','1985-08-01','9999-01-01'),(222353,'d004','1998-10-27','2001-02-08'),(222353,'d006','2001-02-08','9999-01-01'),(222354,'d005','1993-08-07','9999-01-01'),(222355,'d007','1996-12-26','9999-01-01'),(222356,'d003','1995-05-29','9999-01-01'),(222357,'d007','1997-10-28','2000-08-11'),(222358,'d007','1987-04-04','9999-01-01'),(222359,'d005','1999-10-17','9999-01-01'),(222360,'d004','1988-06-09','9999-01-01'),(222361,'d005','1991-06-04','2000-04-14'),(222362,'d004','1995-07-05','9999-01-01'),(222363,'d004','1985-06-02','1999-03-05'),(222364,'d004','1985-02-28','1994-02-20'),(222364,'d006','1994-02-20','9999-01-01'),(222365,'d004','1990-09-06','9999-01-01'),(222366,'d009','1992-04-21','9999-01-01'),(222367,'d007','1989-06-26','1990-12-18'),(222368,'d006','1994-08-01','9999-01-01'),(222369,'d002','1985-12-26','9999-01-01'),(222370,'d002','1998-06-20','1999-08-12'),(222371,'d004','1986-10-10','9999-01-01'),(222372,'d004','1987-12-14','9999-01-01'),(222373,'d004','1990-01-28','1993-07-10'),(222373,'d009','1993-07-10','1996-10-22'),(222374,'d009','1996-05-25','9999-01-01'),(222375,'d004','1986-09-19','9999-01-01'),(222376,'d005','1985-11-01','9999-01-01'),(222377,'d009','1985-02-03','9999-01-01'),(222378,'d003','1992-10-28','9999-01-01'),(222379,'d004','1987-06-04','9999-01-01'),(222380,'d006','1999-01-22','2001-04-14'),(222381,'d009','1993-12-05','9999-01-01'),(222382,'d005','1985-02-10','9999-01-01'),(222383,'d004','1997-05-15','9999-01-01'),(222384,'d005','1998-07-02','2001-02-21'),(222384,'d009','1988-02-19','1998-07-02'),(222385,'d003','1987-07-05','9999-01-01'),(222386,'d001','1990-11-28','1998-10-20'),(222387,'d005','1994-07-13','1994-09-09'),(222388,'d007','1988-12-08','9999-01-01'),(222389,'d004','1998-07-10','9999-01-01'),(222390,'d005','1986-09-06','1994-12-27'),(222391,'d004','1988-09-05','9999-01-01'),(222392,'d004','1989-07-29','9999-01-01'),(222393,'d004','1998-10-31','9999-01-01'),(222394,'d004','1992-10-07','1998-05-01'),(222394,'d006','1998-05-01','9999-01-01'),(222395,'d004','1993-08-25','9999-01-01'),(222396,'d007','1999-02-23','9999-01-01'),(222397,'d005','1991-12-23','1994-12-14'),(222398,'d005','1991-02-22','9999-01-01'),(222399,'d004','1992-08-12','9999-01-01'),(222400,'d003','1994-02-14','9999-01-01'),(222401,'d005','1999-02-25','9999-01-01'),(222402,'d009','1996-12-23','1997-12-10'),(222403,'d003','1990-09-20','9999-01-01'),(222404,'d002','1986-09-19','9999-01-01'),(222405,'d002','2000-08-25','9999-01-01'),(222405,'d003','1996-09-05','2000-08-25'),(222406,'d007','1996-06-27','9999-01-01'),(222407,'d005','1996-02-07','9999-01-01'),(222408,'d004','1992-05-14','1995-11-18'),(222409,'d007','2000-01-30','9999-01-01'),(222410,'d004','1996-03-26','9999-01-01'),(222411,'d008','1986-10-29','9999-01-01'),(222412,'d005','1995-01-04','9999-01-01'),(222413,'d004','1994-12-13','9999-01-01'),(222414,'d004','1988-04-15','9999-01-01'),(222415,'d005','1993-04-27','2002-06-20'),(222415,'d008','2002-06-20','9999-01-01'),(222416,'d005','1994-04-02','2001-06-09'),(222417,'d009','1997-03-30','9999-01-01'),(222418,'d004','1991-02-19','9999-01-01'),(222419,'d007','1992-09-24','9999-01-01'),(222420,'d004','1988-01-14','1998-02-26'),(222421,'d003','1995-11-07','9999-01-01'),(222422,'d002','1993-03-24','9999-01-01'),(222423,'d005','1993-12-02','9999-01-01'),(222424,'d004','1987-08-13','1992-04-08'),(222424,'d009','1992-04-08','1999-06-29'),(222425,'d005','1988-03-04','9999-01-01'),(222426,'d005','1999-06-17','9999-01-01'),(222427,'d007','1998-12-31','9999-01-01'),(222428,'d006','1993-11-04','2001-09-07'),(222429,'d005','1994-12-30','9999-01-01'),(222430,'d004','1990-07-29','9999-01-01'),(222431,'d005','1994-12-07','1996-03-20'),(222432,'d004','1990-01-09','9999-01-01'),(222433,'d005','1989-02-02','9999-01-01'),(222434,'d002','1996-10-16','1998-12-11'),(222435,'d005','1986-04-01','1988-04-17'),(222435,'d008','1988-04-17','9999-01-01'),(222436,'d005','1991-05-11','9999-01-01'),(222437,'d009','1987-09-29','9999-01-01'),(222438,'d009','1994-06-01','9999-01-01'),(222439,'d006','1987-09-19','9999-01-01'),(222440,'d005','1990-03-10','9999-01-01'),(222441,'d002','1988-02-01','9999-01-01'),(222442,'d005','1998-04-13','1998-06-28'),(222443,'d005','1988-11-09','9999-01-01'),(222444,'d005','1998-11-14','9999-01-01'),(222445,'d001','1998-02-08','9999-01-01'),(222445,'d007','1990-01-16','1998-02-08'),(222446,'d005','1993-04-12','9999-01-01'),(222447,'d004','1985-02-26','9999-01-01'),(222448,'d007','1998-12-19','9999-01-01'),(222449,'d007','1985-09-01','9999-01-01'),(222450,'d006','1999-12-10','2000-03-20'),(222451,'d005','1989-02-25','9999-01-01'),(222452,'d005','1986-01-04','9999-01-01'),(222453,'d004','1994-12-25','9999-01-01'),(222454,'d007','1992-06-06','9999-01-01'),(222455,'d004','1998-01-15','9999-01-01'),(222456,'d004','1998-09-19','2000-09-11'),(222456,'d006','2000-09-11','9999-01-01'),(222457,'d007','1992-09-03','9999-01-01'),(222458,'d005','1996-09-19','9999-01-01'),(222459,'d005','1992-11-15','2001-09-16'),(222460,'d004','1999-11-13','9999-01-01'),(222461,'d005','1991-08-31','1995-07-08'),(222462,'d004','1987-12-14','9999-01-01'),(222463,'d007','1998-04-16','9999-01-01'),(222464,'d005','1988-07-24','9999-01-01'),(222465,'d003','1994-01-18','9999-01-01'),(222466,'d005','1998-04-14','9999-01-01'),(222467,'d004','1999-01-10','1999-12-18'),(222467,'d005','1995-07-06','1999-01-10'),(222468,'d004','1999-09-10','2001-02-13'),(222469,'d007','1996-12-30','9999-01-01'),(222470,'d005','1990-06-04','9999-01-01'),(222471,'d005','1985-06-06','9999-01-01'),(222472,'d004','1996-10-11','2000-06-12'),(222473,'d005','1995-12-02','9999-01-01'),(222474,'d003','1997-04-10','9999-01-01'),(222475,'d005','1987-09-29','9999-01-01'),(222476,'d005','1993-04-03','9999-01-01'),(222477,'d003','1994-08-05','9999-01-01'),(222478,'d004','1999-01-31','2001-09-02'),(222478,'d006','1994-10-26','1999-01-31'),(222479,'d004','1991-07-16','9999-01-01'),(222480,'d004','1995-05-20','9999-01-01'),(222481,'d004','1992-01-24','9999-01-01'),(222482,'d004','1998-05-19','9999-01-01'),(222483,'d008','1987-02-07','1997-10-24'),(222484,'d005','1991-10-25','9999-01-01'),(222485,'d005','1993-10-03','9999-01-01'),(222486,'d002','1991-11-17','9999-01-01'),(222487,'d004','2001-10-01','9999-01-01'),(222487,'d006','1998-07-26','2001-10-01'),(222488,'d005','1985-08-15','9999-01-01'),(222489,'d007','1989-08-20','1989-11-14'),(222490,'d007','1995-07-29','9999-01-01'),(222491,'d007','1996-08-14','9999-01-01'),(222492,'d005','1994-04-22','9999-01-01'),(222493,'d007','1990-05-02','9999-01-01'),(222494,'d005','1985-02-15','1993-05-06'),(222495,'d004','1985-09-12','1995-01-30'),(222496,'d008','1986-12-17','9999-01-01'),(222497,'d003','1997-09-23','9999-01-01'),(222498,'d004','2000-05-25','2000-08-06'),(222498,'d005','1998-05-07','2000-05-25'),(222499,'d007','1990-01-04','9999-01-01'),(222500,'d004','1990-03-04','9999-01-01'),(222501,'d005','1989-11-18','9999-01-01'),(222502,'d005','1996-04-21','1999-01-13'),(222503,'d006','1998-03-08','9999-01-01'),(222504,'d007','1995-10-15','2001-06-16'),(222505,'d005','1991-03-20','9999-01-01'),(222506,'d005','1986-09-28','9999-01-01'),(222507,'d008','1996-09-12','2000-03-10'),(222508,'d002','1992-05-17','9999-01-01'),(222508,'d003','1988-12-06','1992-05-17'),(222509,'d007','1987-05-30','9999-01-01'),(222510,'d006','1985-11-02','9999-01-01'),(222511,'d004','1997-11-02','1997-11-09'),(222512,'d009','1998-11-09','9999-01-01'),(222513,'d005','1985-11-22','9999-01-01'),(222514,'d007','1993-07-25','9999-01-01'),(222515,'d001','1988-10-08','9999-01-01'),(222516,'d001','2001-10-06','9999-01-01'),(222516,'d007','1998-06-18','2001-10-06'),(222517,'d005','1996-08-29','9999-01-01'),(222518,'d002','1993-08-14','1999-07-31'),(222519,'d002','1994-02-08','9999-01-01'),(222520,'d005','1995-04-06','1996-05-12'),(222521,'d004','1989-11-07','9999-01-01'),(222522,'d005','1991-01-22','9999-01-01'),(222523,'d009','1995-07-26','1998-01-30'),(222524,'d005','1997-07-20','9999-01-01'),(222525,'d008','1985-09-21','2001-02-16'),(222526,'d001','2001-09-26','9999-01-01'),(222526,'d003','1999-04-11','2001-09-26'),(222527,'d005','1998-05-16','9999-01-01'),(222528,'d004','1999-06-13','9999-01-01'),(222529,'d006','1989-08-30','1998-11-27'),(222530,'d008','1997-12-01','9999-01-01'),(222531,'d003','1990-08-01','9999-01-01'),(222532,'d006','1997-02-27','9999-01-01'),(222533,'d002','1999-05-20','9999-01-01'),(222534,'d004','1994-08-25','1994-10-30'),(222534,'d009','1994-10-30','9999-01-01'),(222535,'d002','1992-12-24','9999-01-01'),(222536,'d007','1986-07-14','9999-01-01'),(222537,'d005','1998-10-01','1999-04-15'),(222538,'d004','1986-06-04','9999-01-01'),(222539,'d003','1998-11-17','9999-01-01'),(222540,'d005','1988-07-24','9999-01-01'),(222541,'d002','1987-07-17','9999-01-01'),(222542,'d005','1985-02-24','1994-10-07'),(222542,'d008','1994-10-07','9999-01-01'),(222543,'d007','1990-01-26','9999-01-01'),(222544,'d007','1999-12-09','9999-01-01'),(222545,'d007','1989-01-18','1989-04-12'),(222546,'d003','1998-01-29','1998-07-31'),(222547,'d007','1992-02-02','9999-01-01'),(222548,'d004','1985-03-09','9999-01-01'),(222549,'d005','1987-08-04','2000-04-16'),(222550,'d006','1985-04-18','9999-01-01'),(222551,'d001','1989-03-20','1992-04-03'),(222551,'d007','1992-04-03','9999-01-01'),(222552,'d005','1985-02-24','9999-01-01'),(222553,'d004','1995-11-06','2002-02-03'),(222554,'d005','1995-01-20','9999-01-01'),(222555,'d004','1996-11-08','9999-01-01'),(222556,'d005','1993-11-21','9999-01-01'),(222557,'d001','1992-08-05','9999-01-01'),(222558,'d005','1987-06-24','9999-01-01'),(222559,'d007','1991-07-09','9999-01-01'),(222560,'d005','1997-01-24','2002-04-05'),(222561,'d004','1999-05-16','2001-03-29'),(222561,'d009','2001-03-29','9999-01-01'),(222562,'d007','1998-04-13','9999-01-01'),(222563,'d007','1991-03-07','9999-01-01'),(222564,'d003','1994-12-21','9999-01-01'),(222565,'d007','1995-08-31','9999-01-01'),(222566,'d005','1991-11-11','1999-03-29'),(222567,'d005','1991-07-31','9999-01-01'),(222568,'d004','1992-03-30','9999-01-01'),(222569,'d002','1985-07-13','9999-01-01'),(222570,'d005','1997-03-15','9999-01-01'),(222570,'d008','1987-01-01','1997-03-15'),(222571,'d005','1992-01-22','9999-01-01'),(222572,'d006','1999-02-23','9999-01-01'),(222573,'d007','1999-10-26','2002-06-08'),(222574,'d004','1993-12-03','9999-01-01'),(222575,'d005','1992-07-07','9999-01-01'),(222576,'d007','1996-01-19','9999-01-01'),(222577,'d004','1991-11-26','9999-01-01'),(222578,'d005','1998-03-01','9999-01-01'),(222579,'d001','1991-05-24','9999-01-01'),(222580,'d002','1998-04-28','2000-10-23'),(222580,'d003','2000-10-23','2000-10-29'),(222581,'d004','1996-04-25','9999-01-01'),(222582,'d003','1995-01-08','9999-01-01'),(222583,'d007','1987-12-28','9999-01-01'),(222584,'d008','1998-06-28','9999-01-01'),(222585,'d004','1993-10-30','1996-04-29'),(222586,'d007','1997-11-29','9999-01-01'),(222587,'d007','1986-01-04','9999-01-01'),(222588,'d005','1990-11-08','1995-04-05'),(222588,'d008','1995-04-05','9999-01-01'),(222589,'d007','1993-03-07','9999-01-01'),(222590,'d005','2000-01-12','9999-01-01'),(222591,'d004','1993-11-14','9999-01-01'),(222592,'d004','1986-03-25','1991-05-03'),(222593,'d002','1999-04-03','9999-01-01'),(222594,'d005','1986-02-09','9999-01-01'),(222595,'d005','1991-05-08','9999-01-01'),(222596,'d008','1995-08-24','9999-01-01'),(222597,'d009','1999-06-03','2000-01-10'),(222598,'d001','2002-05-27','9999-01-01'),(222598,'d007','1999-12-07','2002-05-27'),(222599,'d008','1990-12-29','9999-01-01'),(222600,'d008','1997-01-24','9999-01-01'),(222601,'d005','1989-08-19','9999-01-01'),(222602,'d005','1988-08-02','9999-01-01'),(222603,'d005','1992-02-01','9999-01-01'),(222604,'d002','1988-04-08','1990-09-19'),(222605,'d004','1994-03-02','9999-01-01'),(222606,'d004','1985-11-12','1996-06-12'),(222606,'d006','1996-06-12','9999-01-01'),(222607,'d005','1989-03-04','1989-12-21'),(222608,'d004','1996-12-04','9999-01-01'),(222609,'d007','1993-01-15','1996-06-14'),(222610,'d009','1985-08-15','9999-01-01'),(222611,'d005','1996-10-06','9999-01-01'),(222612,'d005','1995-12-27','1999-07-31'),(222613,'d004','1988-09-27','9999-01-01'),(222614,'d007','2000-01-12','9999-01-01'),(222615,'d001','1991-06-01','1993-01-10'),(222615,'d009','1993-01-10','1996-05-06'),(222616,'d006','1998-01-19','9999-01-01'),(222617,'d007','1994-05-19','2001-08-30'),(222618,'d005','1993-10-20','9999-01-01'),(222619,'d007','1992-03-31','9999-01-01'),(222620,'d005','1992-04-20','1996-11-21'),(222621,'d001','1993-05-11','9999-01-01'),(222622,'d007','1992-07-16','1994-03-10'),(222623,'d004','1985-12-21','9999-01-01'),(222624,'d007','1986-01-12','9999-01-01'),(222625,'d005','1991-03-27','2001-04-11'),(222625,'d008','2001-04-11','2001-11-22'),(222626,'d009','1997-03-31','9999-01-01'),(222627,'d006','1987-07-04','9999-01-01'),(222628,'d002','1985-06-17','9999-01-01'),(222629,'d007','1989-01-01','9999-01-01'),(222630,'d002','1991-12-11','9999-01-01'),(222631,'d009','1992-09-14','9999-01-01'),(222632,'d001','1991-10-22','1999-01-10'),(222633,'d005','1997-10-08','9999-01-01'),(222634,'d004','1997-12-06','9999-01-01'),(222635,'d007','1995-01-24','9999-01-01'),(222636,'d005','1994-01-09','1997-10-07'),(222636,'d008','1997-10-07','9999-01-01'),(222637,'d003','1993-08-24','9999-01-01'),(222638,'d004','1991-03-04','2002-02-24'),(222639,'d005','1998-11-23','9999-01-01'),(222640,'d004','1988-10-16','9999-01-01'),(222641,'d002','1997-10-25','9999-01-01'),(222642,'d001','1993-06-29','9999-01-01'),(222643,'d005','1997-03-12','9999-01-01'),(222644,'d004','1996-06-14','9999-01-01'),(222645,'d002','1985-11-14','9999-01-01'),(222646,'d001','1989-01-26','9999-01-01'),(222647,'d001','1998-11-23','2001-04-21'),(222647,'d007','1998-06-16','1998-11-23'),(222648,'d004','1988-10-18','9999-01-01'),(222649,'d009','1986-12-09','9999-01-01'),(222650,'d001','1994-10-25','9999-01-01'),(222651,'d007','1992-07-20','1998-03-18'),(222652,'d004','1990-04-06','9999-01-01'),(222653,'d004','1992-07-27','9999-01-01'),(222654,'d005','1986-09-22','9999-01-01'),(222655,'d003','1992-03-17','9999-01-01'),(222656,'d007','1994-04-25','1998-02-24'),(222656,'d009','1998-02-24','2002-06-06'),(222657,'d003','1992-02-25','2000-11-24'),(222658,'d005','1989-04-14','9999-01-01'),(222659,'d005','1997-12-02','9999-01-01'),(222660,'d001','1985-03-26','9999-01-01'),(222661,'d004','1991-04-08','9999-01-01'),(222662,'d008','1996-04-29','9999-01-01'),(222663,'d009','1990-08-19','9999-01-01'),(222664,'d004','1993-06-01','9999-01-01'),(222665,'d006','1991-08-25','1997-12-13'),(222666,'d008','1999-06-08','9999-01-01'),(222667,'d001','1999-05-12','9999-01-01'),(222667,'d007','1988-04-23','1999-05-12'),(222668,'d004','1998-10-09','9999-01-01'),(222669,'d005','1986-04-04','9999-01-01'),(222670,'d007','1989-03-29','9999-01-01'),(222671,'d005','1989-04-22','9999-01-01'),(222672,'d005','1992-04-19','9999-01-01'),(222673,'d004','1990-08-09','1991-02-27'),(222674,'d004','1985-06-21','9999-01-01'),(222675,'d004','1987-06-12','9999-01-01'),(222676,'d008','1990-05-02','1997-12-30'),(222677,'d009','1991-07-29','9999-01-01'),(222678,'d005','1998-07-08','1999-11-15'),(222678,'d008','1999-11-15','9999-01-01'),(222679,'d006','1995-12-05','1997-02-04'),(222680,'d006','1994-03-28','9999-01-01'),(222681,'d005','1987-12-25','9999-01-01'),(222682,'d003','1988-11-01','9999-01-01'),(222683,'d004','1999-06-26','9999-01-01'),(222684,'d007','1990-07-11','9999-01-01'),(222685,'d005','1987-07-06','9999-01-01'),(222686,'d006','1995-01-05','9999-01-01'),(222687,'d005','1996-08-11','2000-05-13'),(222688,'d004','1987-06-21','1994-07-21'),(222688,'d006','1994-07-21','1998-02-24'),(222689,'d005','1992-11-29','1996-10-03'),(222690,'d005','1987-10-26','9999-01-01'),(222691,'d004','1986-07-03','9999-01-01'),(222692,'d002','1994-05-03','9999-01-01'),(222693,'d006','1996-03-16','9999-01-01'),(222694,'d001','1999-11-19','9999-01-01'),(222695,'d007','1992-11-14','9999-01-01'),(222696,'d004','1998-08-25','1998-12-09'),(222696,'d008','1993-04-04','1998-08-25'),(222697,'d005','1998-01-08','9999-01-01'),(222698,'d005','1989-11-09','9999-01-01'),(222699,'d001','1995-01-09','9999-01-01'),(222700,'d004','1986-07-28','9999-01-01'),(222701,'d007','1990-06-30','1991-09-14'),(222702,'d005','1985-02-10','9999-01-01'),(222703,'d002','1989-06-19','9999-01-01'),(222704,'d005','1989-03-21','9999-01-01'),(222705,'d004','1989-12-06','9999-01-01'),(222705,'d005','1985-10-25','1989-12-06'),(222706,'d008','1989-01-25','1989-08-18'),(222707,'d001','1998-09-02','1998-12-29'),(222708,'d004','1991-06-16','9999-01-01'),(222709,'d002','1999-01-20','9999-01-01'),(222710,'d008','1987-04-15','9999-01-01'),(222711,'d005','1997-01-24','9999-01-01'),(222712,'d005','1991-08-01','9999-01-01'),(222713,'d005','1988-01-06','1988-06-05'),(222713,'d008','1988-06-05','1988-07-28'),(222714,'d004','1991-02-15','9999-01-01'),(222715,'d004','1987-10-02','9999-01-01'),(222716,'d007','1996-12-25','2001-04-10'),(222717,'d005','1994-07-21','9999-01-01'),(222718,'d004','1993-11-08','9999-01-01'),(222719,'d009','1997-05-17','9999-01-01'),(222720,'d005','1998-12-30','9999-01-01'),(222721,'d004','1996-05-22','9999-01-01'),(222722,'d002','2000-01-23','9999-01-01'),(222722,'d003','1996-07-03','2000-01-23'),(222723,'d004','1985-04-09','1985-08-07'),(222724,'d005','1998-06-23','9999-01-01'),(222725,'d005','1995-04-21','9999-01-01'),(222726,'d004','1989-07-19','9999-01-01'),(222727,'d003','1987-02-23','9999-01-01'),(222728,'d004','1999-02-04','9999-01-01'),(222729,'d005','1992-07-20','9999-01-01'),(222730,'d005','1986-10-23','1990-05-26'),(222731,'d002','1989-12-01','9999-01-01'),(222731,'d003','1987-10-01','1989-12-01'),(222732,'d001','1989-06-02','9999-01-01'),(222733,'d005','1989-08-26','9999-01-01'),(222734,'d004','1999-08-29','9999-01-01'),(222735,'d003','1996-04-10','1996-05-26'),(222736,'d004','1987-11-13','9999-01-01'),(222737,'d004','1992-09-07','9999-01-01'),(222738,'d006','1992-07-19','9999-01-01'),(222739,'d004','1997-10-31','9999-01-01'),(222740,'d005','1986-07-15','9999-01-01'),(222741,'d002','1986-02-08','1986-10-02'),(222742,'d005','2001-05-01','9999-01-01'),(222742,'d009','1985-06-15','2001-05-01'),(222743,'d004','1993-11-23','9999-01-01'),(222744,'d009','1985-08-02','9999-01-01'),(222745,'d004','1992-03-29','2000-08-08'),(222746,'d009','1994-09-11','9999-01-01'),(222747,'d004','1989-07-14','9999-01-01'),(222748,'d005','1999-09-22','9999-01-01'),(222749,'d005','1985-12-03','9999-01-01'),(222750,'d003','1990-10-20','9999-01-01'),(222751,'d007','1990-02-24','1996-08-13'),(222752,'d004','1994-02-08','9999-01-01'),(222752,'d005','1991-10-28','1994-02-08'),(222753,'d009','1999-01-22','9999-01-01'),(222754,'d003','1985-11-16','9999-01-01'),(222755,'d007','1995-08-20','9999-01-01'),(222756,'d001','1996-03-24','9999-01-01'),(222757,'d005','1993-08-24','9999-01-01'),(222758,'d006','1997-11-22','9999-01-01'),(222759,'d005','2000-01-21','9999-01-01'),(222760,'d005','1990-11-01','1997-04-08'),(222761,'d008','1987-05-17','9999-01-01'),(222762,'d007','1995-12-25','1998-11-03'),(222762,'d009','1998-11-03','9999-01-01'),(222763,'d004','1985-07-24','9999-01-01'),(222764,'d002','1987-03-14','9999-01-01'),(222765,'d009','1989-11-10','9999-01-01'),(222766,'d006','1988-07-27','9999-01-01'),(222767,'d005','1989-08-24','9999-01-01'),(222768,'d005','1987-04-17','9999-01-01'),(222769,'d003','1998-10-13','2001-02-05'),(222770,'d005','1995-08-01','9999-01-01'),(222771,'d005','1985-10-15','1989-03-02'),(222772,'d004','1995-09-01','9999-01-01'),(222772,'d005','1993-07-28','1995-09-01'),(222773,'d004','1989-01-29','9999-01-01'),(222774,'d004','1991-08-28','9999-01-01'),(222775,'d007','1988-04-28','9999-01-01'),(222776,'d005','1996-03-06','9999-01-01'),(222777,'d005','1990-01-23','9999-01-01'),(222778,'d005','1999-05-30','2001-04-12'),(222779,'d004','1998-07-14','9999-01-01'),(222780,'d002','1996-11-13','1996-12-24'),(222780,'d003','1996-12-24','9999-01-01'),(222781,'d007','1994-08-12','9999-01-01'),(222782,'d002','1990-05-02','1999-04-25'),(222783,'d007','2000-01-30','9999-01-01'),(222784,'d009','1989-05-09','9999-01-01'),(222785,'d005','1991-05-25','9999-01-01'),(222786,'d005','1990-11-07','9999-01-01'),(222787,'d005','1998-05-19','9999-01-01'),(222788,'d005','1999-04-21','9999-01-01'),(222789,'d007','1995-10-20','9999-01-01'),(222790,'d005','1993-06-07','1997-02-13'),(222790,'d008','1987-05-26','1993-06-07'),(222791,'d007','1995-01-10','9999-01-01'),(222792,'d002','2000-01-10','9999-01-01'),(222793,'d005','1987-06-08','9999-01-01'),(222794,'d004','1997-02-14','9999-01-01'),(222795,'d001','1990-01-03','9999-01-01'),(222796,'d007','1991-06-01','9999-01-01'),(222797,'d002','1991-11-27','9999-01-01'),(222798,'d005','1990-01-03','9999-01-01'),(222799,'d007','1996-05-27','1996-07-24'),(222800,'d007','1990-03-15','9999-01-01'),(222801,'d002','1987-04-13','1988-11-05'),(222801,'d003','1988-11-05','9999-01-01'),(222802,'d004','1988-08-31','9999-01-01'),(222803,'d008','1994-03-12','9999-01-01'),(222804,'d004','1989-01-02','9999-01-01'),(222805,'d007','1985-08-24','9999-01-01'),(222806,'d007','1994-03-22','9999-01-01'),(222807,'d005','1996-12-26','9999-01-01'),(222808,'d005','1989-11-05','1992-07-27'),(222809,'d008','1988-04-01','9999-01-01'),(222810,'d004','1999-11-04','2001-01-20'),(222810,'d006','2001-01-20','9999-01-01'),(222811,'d007','1997-10-25','9999-01-01'),(222812,'d005','1990-02-26','9999-01-01'),(222813,'d004','1998-01-31','9999-01-01'),(222814,'d008','1993-06-04','9999-01-01'),(222815,'d004','1997-08-02','1998-06-10'),(222816,'d007','1985-04-14','9999-01-01'),(222817,'d004','1992-01-09','9999-01-01'),(222818,'d003','1987-01-18','9999-01-01'),(222819,'d005','1997-06-11','2001-10-01'),(222820,'d005','1991-08-04','9999-01-01'),(222821,'d004','1995-05-30','1997-01-28'),(222821,'d006','1997-01-28','9999-01-01'),(222822,'d001','1993-06-17','1999-01-07'),(222823,'d003','1999-01-20','9999-01-01'),(222824,'d007','1998-02-11','9999-01-01'),(222825,'d009','1995-07-30','9999-01-01'),(222826,'d004','1993-10-13','9999-01-01'),(222827,'d007','1999-10-19','9999-01-01'),(222828,'d005','1997-08-21','9999-01-01'),(222829,'d001','1997-10-08','9999-01-01'),(222829,'d003','1996-10-10','1997-10-08'),(222830,'d005','1991-02-03','9999-01-01'),(222831,'d004','1992-12-13','2001-07-10'),(222832,'d004','1989-09-02','9999-01-01'),(222833,'d007','1987-12-23','9999-01-01'),(222834,'d003','1996-04-20','9999-01-01'),(222835,'d002','1996-02-18','9999-01-01'),(222836,'d007','1988-08-11','9999-01-01'),(222837,'d004','1991-04-10','9999-01-01'),(222838,'d003','1996-01-22','1997-03-07'),(222839,'d001','2001-05-10','9999-01-01'),(222839,'d003','1999-11-07','2001-05-10'),(222840,'d005','1994-09-28','9999-01-01'),(222841,'d004','1987-12-02','9999-01-01'),(222842,'d005','1991-11-19','9999-01-01'),(222843,'d009','1991-05-09','9999-01-01'),(222844,'d004','1999-04-19','9999-01-01'),(222845,'d005','1985-09-05','2001-04-21'),(222846,'d004','1985-11-17','9999-01-01'),(222847,'d005','2001-09-14','9999-01-01'),(222847,'d006','1997-11-28','2001-09-14'),(222848,'d004','1992-02-27','1996-08-04'),(222849,'d006','1995-08-11','9999-01-01'),(222850,'d004','1995-10-28','9999-01-01'),(222851,'d006','1992-05-27','9999-01-01'),(222852,'d002','1996-12-02','9999-01-01'),(222853,'d004','1998-07-28','9999-01-01'),(222854,'d004','1986-02-28','1986-04-20'),(222855,'d005','1993-03-01','9999-01-01'),(222856,'d007','1998-06-07','9999-01-01'),(222857,'d001','1995-12-02','1999-02-21'),(222857,'d007','1991-05-16','1995-12-02'),(222858,'d001','1991-10-11','2001-08-10'),(222859,'d005','1999-04-04','9999-01-01'),(222860,'d003','1986-09-27','9999-01-01'),(222861,'d009','1999-12-16','2001-09-24'),(222862,'d007','1993-01-30','9999-01-01'),(222863,'d005','1991-09-06','9999-01-01'),(222864,'d004','1989-07-18','9999-01-01'),(222865,'d005','1997-01-25','9999-01-01'),(222866,'d005','1988-11-27','9999-01-01'),(222867,'d007','1985-06-30','1991-05-24'),(222867,'d009','1991-05-24','1998-01-18'),(222868,'d004','1997-02-28','9999-01-01'),(222869,'d002','1994-06-18','9999-01-01'),(222870,'d005','1998-04-18','9999-01-01'),(222871,'d005','1997-07-22','9999-01-01'),(222872,'d005','1994-07-23','9999-01-01'),(222873,'d002','1995-03-30','9999-01-01'),(222874,'d005','1998-01-30','9999-01-01'),(222875,'d007','1994-05-09','9999-01-01'),(222876,'d005','1990-01-23','1997-04-09'),(222877,'d009','1999-10-15','9999-01-01'),(222878,'d004','1996-12-01','9999-01-01'),(222878,'d005','1990-05-28','1996-12-01'),(222879,'d005','1999-05-22','2002-07-13'),(222880,'d004','1988-09-04','9999-01-01'),(222881,'d007','1999-07-07','9999-01-01'),(222882,'d004','1998-01-28','9999-01-01'),(222883,'d001','1999-09-25','2001-07-18'),(222884,'d004','1985-08-10','2000-09-03'),(222885,'d007','1990-12-12','9999-01-01'),(222886,'d005','1990-10-09','1991-04-08'),(222887,'d004','1986-08-22','9999-01-01'),(222888,'d004','1997-05-26','9999-01-01'),(222888,'d008','1996-12-11','1997-05-26'),(222889,'d004','1988-09-12','9999-01-01'),(222890,'d007','1996-06-05','9999-01-01'),(222891,'d007','1995-07-01','9999-01-01'),(222892,'d007','1989-11-02','9999-01-01'),(222893,'d001','1989-06-28','9999-01-01'),(222894,'d005','1990-05-02','1994-04-20'),(222895,'d009','1996-02-19','9999-01-01'),(222896,'d001','1998-08-25','1999-07-05'),(222897,'d005','1990-09-04','9999-01-01'),(222898,'d004','1993-06-25','1993-10-01'),(222898,'d009','1993-10-01','9999-01-01'),(222899,'d005','1985-02-05','9999-01-01'),(222900,'d006','1991-10-30','1997-11-29'),(222901,'d009','1985-10-02','9999-01-01'),(222902,'d009','1987-09-01','9999-01-01'),(222903,'d006','1997-07-12','2000-09-28'),(222904,'d007','1991-02-28','1995-08-17'),(222905,'d005','1990-11-23','2001-08-11'),(222906,'d005','1991-10-13','9999-01-01'),(222907,'d001','2002-05-12','9999-01-01'),(222907,'d007','1997-05-02','2002-05-12'),(222908,'d005','1986-02-10','9999-01-01'),(222909,'d005','1985-10-20','9999-01-01'),(222910,'d004','1987-06-07','2002-06-09'),(222911,'d004','1985-06-29','9999-01-01'),(222912,'d006','1990-10-08','9999-01-01'),(222913,'d001','1989-03-05','9999-01-01'),(222914,'d005','1986-10-11','9999-01-01'),(222915,'d001','1987-10-27','9999-01-01'),(222916,'d004','1994-09-19','9999-01-01'),(222917,'d001','2001-03-11','9999-01-01'),(222917,'d007','1998-08-15','2001-03-11'),(222918,'d009','1987-01-08','9999-01-01'),(222919,'d005','1989-12-31','1999-01-31'),(222920,'d003','1991-10-02','9999-01-01'),(222921,'d005','1992-02-01','9999-01-01'),(222922,'d009','1998-07-20','9999-01-01'),(222923,'d007','1999-05-21','9999-01-01'),(222924,'d006','1992-01-14','9999-01-01'),(222925,'d002','1992-10-07','1997-08-04'),(222925,'d007','1997-08-04','9999-01-01'),(222926,'d005','1997-12-31','9999-01-01'),(222927,'d005','1989-12-01','9999-01-01'),(222928,'d004','1998-09-16','2002-05-20'),(222929,'d002','1987-02-03','9999-01-01'),(222930,'d004','1998-01-16','9999-01-01'),(222931,'d003','1998-07-28','2001-01-19'),(222932,'d004','1999-05-02','9999-01-01'),(222933,'d007','1990-06-10','9999-01-01'),(222934,'d008','1987-08-25','9999-01-01'),(222935,'d004','1988-10-23','1999-04-04'),(222935,'d009','1999-04-04','9999-01-01'),(222936,'d007','1995-12-11','9999-01-01'),(222937,'d001','1993-04-08','9999-01-01'),(222938,'d007','1989-12-13','9999-01-01'),(222939,'d001','1993-12-05','9999-01-01'),(222940,'d001','1989-08-05','1990-04-08'),(222941,'d005','1990-10-05','9999-01-01'),(222942,'d008','1989-09-10','9999-01-01'),(222943,'d005','1990-08-16','9999-01-01'),(222944,'d001','1991-05-21','1993-04-07'),(222945,'d005','1987-04-06','9999-01-01'),(222946,'d004','1993-04-06','2002-04-27'),(222946,'d006','2002-04-27','9999-01-01'),(222947,'d004','1995-09-13','9999-01-01'),(222948,'d004','1997-02-06','9999-01-01'),(222949,'d007','1987-09-26','1993-09-27'),(222950,'d005','1992-02-09','9999-01-01'),(222951,'d007','1991-09-19','9999-01-01'),(222952,'d004','1991-04-30','9999-01-01'),(222953,'d005','1986-10-14','9999-01-01'),(222954,'d007','1994-03-03','9999-01-01'),(222955,'d004','1998-12-31','2001-10-07'),(222955,'d005','1995-03-19','1998-12-31'),(222956,'d006','1989-11-15','9999-01-01'),(222957,'d007','1992-02-05','9999-01-01'),(222958,'d005','1993-06-23','9999-01-01'),(222959,'d005','1989-05-10','9999-01-01'),(222960,'d005','1991-01-16','9999-01-01'),(222961,'d009','1992-10-31','1999-01-06'),(222962,'d004','1994-10-09','1998-03-27'),(222963,'d005','1996-01-01','9999-01-01'),(222964,'d004','1996-11-06','1999-12-06'),(222964,'d009','1999-12-06','9999-01-01'),(222965,'d003','2000-01-29','9999-01-01'),(222966,'d004','1993-05-05','9999-01-01'),(222967,'d009','1995-09-01','9999-01-01'),(222968,'d007','1994-12-20','9999-01-01'),(222969,'d007','1990-06-09','9999-01-01'),(222970,'d003','1999-10-18','2002-07-29'),(222971,'d007','1997-06-15','9999-01-01'),(222972,'d001','2000-04-11','9999-01-01'),(222972,'d007','1995-06-28','2000-04-11'),(222973,'d008','1990-10-20','9999-01-01'),(222974,'d006','1985-07-20','9999-01-01'),(222975,'d009','1989-08-21','1990-10-19'),(222976,'d003','1994-01-23','9999-01-01'),(222977,'d003','1986-07-28','9999-01-01'),(222978,'d004','1997-04-17','9999-01-01'),(222979,'d004','1985-08-02','9999-01-01'),(222980,'d004','1999-03-05','9999-01-01'),(222981,'d007','1992-10-26','1994-04-27'),(222981,'d009','1994-04-27','1995-03-23'),(222982,'d004','1997-06-16','9999-01-01'),(222983,'d007','1998-09-08','1998-12-06'),(222984,'d007','1996-07-12','9999-01-01'),(222985,'d006','1992-08-09','9999-01-01'),(222986,'d004','1993-01-07','9999-01-01'),(222987,'d008','1989-02-26','9999-01-01'),(222988,'d007','1992-07-17','9999-01-01'),(222989,'d007','1993-12-26','1995-12-21'),(222989,'d009','1995-12-21','9999-01-01'),(222990,'d004','1996-08-10','1998-01-13'),(222991,'d005','1994-11-28','9999-01-01'),(222992,'d003','1986-12-27','9999-01-01'),(222993,'d007','1997-05-23','9999-01-01'),(222994,'d005','1996-12-12','9999-01-01'),(222995,'d007','1993-04-12','2001-09-21'),(222996,'d007','1996-08-30','9999-01-01'),(222997,'d004','1997-09-19','1998-06-14'),(222998,'d001','1992-10-02','9999-01-01'),(222998,'d003','1985-02-20','1992-10-02'),(222999,'d005','1999-12-10','9999-01-01'),(223000,'d007','1992-10-26','9999-01-01'),(223001,'d007','1995-11-06','9999-01-01'),(223002,'d005','1999-02-16','9999-01-01'),(223003,'d007','1986-03-28','9999-01-01'),(223004,'d005','1994-09-13','9999-01-01'),(223005,'d001','1992-04-30','1995-04-19'),(223006,'d005','1991-01-24','1991-02-10'),(223007,'d007','1986-02-20','1995-06-23'),(223008,'d005','1993-05-10','1994-12-05'),(223008,'d008','1990-03-30','1993-05-10'),(223009,'d005','1991-09-01','9999-01-01'),(223010,'d004','1990-11-02','9999-01-01'),(223011,'d008','1999-02-06','9999-01-01'),(223012,'d004','1992-06-10','9999-01-01'),(223013,'d003','1993-12-08','1999-01-24'),(223014,'d002','1999-04-01','9999-01-01'),(223015,'d007','1990-06-22','9999-01-01'),(223016,'d005','1986-05-03','9999-01-01'),(223017,'d004','1986-07-03','9999-01-01'),(223018,'d005','1985-10-05','9999-01-01'),(223019,'d002','1986-06-17','1993-03-01'),(223019,'d007','1993-03-01','9999-01-01'),(223020,'d002','1996-11-09','9999-01-01'),(223021,'d001','1997-03-17','2002-07-08'),(223022,'d004','1988-08-18','9999-01-01'),(223023,'d004','1991-05-02','9999-01-01'),(223024,'d004','1987-02-05','1997-11-17'),(223025,'d004','1986-10-02','9999-01-01'),(223026,'d006','1999-08-12','9999-01-01'),(223027,'d007','1985-04-08','1988-03-23'),(223027,'d009','1988-03-23','1995-12-12'),(223028,'d003','1999-07-28','9999-01-01'),(223029,'d005','1986-11-25','9999-01-01'),(223030,'d004','1991-01-24','9999-01-01'),(223031,'d003','1987-02-22','9999-01-01'),(223032,'d004','1985-03-30','9999-01-01'),(223033,'d005','1987-10-17','9999-01-01'),(223034,'d004','1995-06-16','1999-12-15'),(223035,'d005','1987-09-04','9999-01-01'),(223036,'d005','1995-11-20','1998-05-10'),(223037,'d001','1988-06-29','9999-01-01'),(223037,'d007','1986-12-07','1988-06-29'),(223038,'d009','1985-10-30','9999-01-01'),(223039,'d005','1999-07-05','2000-12-29'),(223040,'d004','1985-04-27','9999-01-01'),(223041,'d004','1989-04-12','9999-01-01'),(223042,'d005','1985-08-13','9999-01-01'),(223043,'d004','1987-04-21','9999-01-01'),(223044,'d005','1998-10-11','9999-01-01'),(223045,'d004','1992-07-13','9999-01-01'),(223046,'d005','1987-08-30','1988-08-07'),(223047,'d004','1997-04-01','1997-09-20'),(223047,'d006','1997-09-20','9999-01-01'),(223048,'d005','1997-05-06','9999-01-01'),(223049,'d005','1993-11-27','9999-01-01'),(223050,'d005','1989-12-19','9999-01-01'),(223051,'d007','1987-05-17','9999-01-01'),(223052,'d005','1995-12-21','9999-01-01'),(223053,'d002','1994-08-07','1996-03-12'),(223054,'d004','1999-11-18','2000-01-04'),(223055,'d003','1996-07-31','9999-01-01'),(223056,'d005','1994-01-22','1994-02-24'),(223056,'d008','1994-02-24','1995-06-22'),(223057,'d004','1990-09-05','9999-01-01'),(223058,'d009','1988-12-28','9999-01-01'),(223059,'d008','1987-08-27','9999-01-01'),(223060,'d003','1997-01-10','9999-01-01'),(223061,'d005','1994-05-17','9999-01-01'),(223062,'d005','1987-12-14','9999-01-01'),(223063,'d005','1996-04-22','9999-01-01'),(223064,'d006','1995-07-03','1995-08-30'),(223065,'d004','1987-08-11','1995-11-13'),(223065,'d006','1995-11-13','9999-01-01'),(223066,'d005','1998-11-07','9999-01-01'),(223067,'d007','1986-01-18','9999-01-01'),(223068,'d007','1991-01-20','9999-01-01'),(223069,'d004','2000-01-29','2002-06-03'),(223070,'d007','1987-07-14','9999-01-01'),(223071,'d007','1995-09-13','2000-08-30'),(223072,'d009','1998-06-14','2001-04-06'),(223073,'d005','1997-06-15','9999-01-01'),(223074,'d001','1994-05-24','2000-09-19'),(223074,'d007','2000-09-19','9999-01-01'),(223075,'d007','1989-06-01','9999-01-01'),(223076,'d009','1999-06-13','9999-01-01'),(223077,'d009','1986-01-19','9999-01-01'),(223078,'d002','1999-11-21','9999-01-01'),(223079,'d005','1986-07-20','9999-01-01'),(223080,'d005','1997-01-08','1998-08-06'),(223081,'d005','1988-10-22','9999-01-01'),(223082,'d004','1994-11-08','1997-02-04'),(223082,'d009','1997-02-04','9999-01-01'),(223083,'d005','1986-11-10','9999-01-01'),(223084,'d008','1991-11-03','9999-01-01'),(223085,'d009','1993-08-10','9999-01-01'),(223086,'d007','1991-03-29','9999-01-01'),(223087,'d005','1994-06-28','1996-12-21'),(223088,'d004','1999-05-27','9999-01-01'),(223089,'d004','1998-09-19','9999-01-01'),(223090,'d001','1985-08-28','9999-01-01'),(223091,'d005','1992-07-31','9999-01-01'),(223092,'d005','1992-01-25','1997-05-08'),(223092,'d008','1997-05-08','9999-01-01'),(223093,'d005','1986-08-15','1997-05-25'),(223094,'d004','1986-04-24','9999-01-01'),(223095,'d006','1993-07-31','9999-01-01'),(223096,'d005','1994-07-07','9999-01-01'),(223097,'d005','1991-08-26','9999-01-01'),(223098,'d007','1998-07-20','1998-11-18'),(223099,'d007','1999-02-07','9999-01-01'),(223100,'d003','1999-11-28','9999-01-01'),(223101,'d004','1993-07-11','9999-01-01'),(223102,'d009','1995-04-18','1995-05-05'),(223103,'d005','1986-10-08','2000-01-30'),(223103,'d008','2000-01-30','9999-01-01'),(223104,'d006','1991-02-18','9999-01-01'),(223105,'d003','1998-06-10','9999-01-01'),(223106,'d007','1986-01-13','9999-01-01'),(223107,'d005','1985-05-12','9999-01-01'),(223108,'d005','1987-11-28','9999-01-01'),(223109,'d008','1991-04-21','1997-10-25'),(223110,'d007','1996-12-03','9999-01-01'),(223111,'d005','1993-09-22','9999-01-01'),(223112,'d004','1985-09-14','1989-06-08'),(223112,'d009','1989-06-08','9999-01-01'),(223113,'d007','1992-08-02','9999-01-01'),(223114,'d007','1999-10-09','9999-01-01'),(223115,'d004','1993-01-07','9999-01-01'),(223116,'d007','1996-06-06','9999-01-01'),(223117,'d004','1995-08-08','9999-01-01'),(223118,'d005','1994-05-01','1997-07-13'),(223119,'d005','1991-02-28','9999-01-01'),(223120,'d004','2000-10-01','9999-01-01'),(223120,'d009','1988-11-26','2000-10-01'),(223121,'d006','1999-12-25','9999-01-01'),(223122,'d005','1986-06-14','9999-01-01'),(223123,'d001','1988-01-20','9999-01-01'),(223124,'d005','1993-12-05','9999-01-01'),(223125,'d003','2000-01-22','9999-01-01'),(223126,'d005','1998-12-22','2002-02-23'),(223127,'d004','1989-07-30','9999-01-01'),(223128,'d009','1989-09-18','9999-01-01'),(223129,'d005','1997-12-15','9999-01-01'),(223129,'d009','1996-12-20','1997-12-15'),(223130,'d005','1988-04-24','9999-01-01'),(223131,'d005','1993-05-10','1996-09-26'),(223132,'d001','1997-12-08','9999-01-01'),(223133,'d003','1996-07-04','9999-01-01'),(223134,'d004','1996-09-27','1997-10-12'),(223135,'d007','1999-02-28','9999-01-01'),(223136,'d001','1994-06-25','9999-01-01'),(223137,'d004','1995-05-05','9999-01-01'),(223138,'d008','1994-04-12','9999-01-01'),(223139,'d007','1991-12-28','1993-02-07'),(223140,'d005','2000-08-20','9999-01-01'),(223140,'d006','1996-04-19','2000-08-20'),(223141,'d007','1996-07-27','1999-05-08'),(223142,'d003','1999-01-14','9999-01-01'),(223143,'d005','1986-03-09','9999-01-01'),(223144,'d005','1997-04-28','1999-05-01'),(223145,'d008','1996-08-07','1997-01-19'),(223146,'d003','1996-06-01','9999-01-01'),(223147,'d005','1989-04-20','9999-01-01'),(223148,'d005','1991-09-16','9999-01-01'),(223149,'d005','1993-11-28','9999-01-01'),(223150,'d004','1985-06-26','1990-09-04'),(223150,'d009','1990-09-04','1997-09-15'),(223151,'d005','1985-02-18','9999-01-01'),(223152,'d004','1996-10-17','9999-01-01'),(223153,'d003','1996-08-31','9999-01-01'),(223154,'d009','1985-02-27','9999-01-01'),(223155,'d005','1996-01-11','9999-01-01'),(223156,'d005','1986-06-29','9999-01-01'),(223157,'d005','1990-01-22','1992-11-23'),(223158,'d005','1998-06-25','9999-01-01'),(223159,'d004','1995-06-24','2002-07-30'),(223159,'d006','2002-07-30','9999-01-01'),(223160,'d005','1997-09-03','9999-01-01'),(223161,'d002','1985-10-23','9999-01-01'),(223162,'d005','1995-07-12','9999-01-01'),(223163,'d007','1998-03-01','1999-12-06'),(223164,'d007','1998-03-31','9999-01-01'),(223165,'d005','1985-08-28','9999-01-01'),(223166,'d005','1993-10-26','9999-01-01'),(223167,'d005','1985-09-29','9999-01-01'),(223168,'d007','1985-04-29','9999-01-01'),(223169,'d005','1997-07-03','2002-07-30'),(223169,'d008','2002-07-30','9999-01-01'),(223170,'d002','1990-04-22','1999-09-03'),(223171,'d007','1998-02-07','9999-01-01'),(223172,'d004','1990-10-05','9999-01-01'),(223173,'d005','1992-06-28','9999-01-01'),(223174,'d004','2000-01-26','9999-01-01'),(223175,'d004','1986-05-06','9999-01-01'),(223176,'d007','1998-12-10','9999-01-01'),(223177,'d005','1993-07-06','1997-08-25'),(223178,'d005','1999-10-31','9999-01-01'),(223179,'d004','1991-07-02','9999-01-01'),(223179,'d005','1990-06-05','1991-07-02'),(223180,'d005','1998-04-30','9999-01-01'),(223181,'d009','1990-08-19','9999-01-01'),(223182,'d009','1988-06-02','9999-01-01'),(223183,'d004','1986-04-24','1990-09-29'),(223184,'d005','1998-09-09','9999-01-01'),(223185,'d002','1991-04-24','9999-01-01'),(223186,'d005','1996-11-30','9999-01-01'),(223187,'d001','1994-05-02','9999-01-01'),(223188,'d004','1990-05-28','9999-01-01'),(223189,'d002','1998-08-30','1998-11-29'),(223189,'d003','1998-11-29','2000-11-16'),(223190,'d003','1998-03-21','9999-01-01'),(223191,'d007','1997-11-18','9999-01-01'),(223192,'d004','1990-06-27','9999-01-01'),(223193,'d001','1988-10-11','9999-01-01'),(223194,'d002','1994-01-26','9999-01-01'),(223195,'d004','1998-07-18','2001-05-09'),(223196,'d004','1987-03-01','9999-01-01'),(223197,'d004','1993-09-06','1995-01-29'),(223197,'d006','1995-01-29','1998-01-07'),(223198,'d005','1987-05-22','9999-01-01'),(223199,'d006','1996-08-09','1997-06-04'),(223200,'d005','1990-12-24','9999-01-01'),(223201,'d004','1994-09-05','1996-01-08'),(223202,'d004','1999-01-04','9999-01-01'),(223203,'d004','1993-03-15','9999-01-01'),(223204,'d004','1995-06-07','9999-01-01'),(223205,'d004','1991-08-24','9999-01-01'),(223206,'d005','1990-06-04','1992-06-05'),(223206,'d008','1992-06-05','9999-01-01'),(223207,'d005','1988-05-16','1990-08-15'),(223208,'d003','1988-12-17','9999-01-01'),(223209,'d002','1997-05-17','9999-01-01'),(223210,'d007','1993-02-16','9999-01-01'),(223211,'d004','1997-02-05','2002-02-03'),(223212,'d002','1998-02-12','9999-01-01'),(223213,'d004','1987-03-14','9999-01-01'),(223214,'d005','1985-09-13','1989-11-10'),(223214,'d008','1989-11-10','9999-01-01'),(223215,'d001','1993-08-04','9999-01-01'),(223216,'d007','1988-04-06','9999-01-01'),(223217,'d005','1992-11-02','9999-01-01'),(223218,'d009','1996-05-22','1999-05-16'),(223219,'d004','1992-04-09','9999-01-01'),(223220,'d003','1993-12-31','9999-01-01'),(223221,'d009','1996-02-02','9999-01-01'),(223222,'d004','1987-04-22','9999-01-01'),(223223,'d004','1998-10-17','9999-01-01'),(223223,'d005','1997-05-24','1998-10-17'),(223224,'d006','1995-11-17','9999-01-01'),(223225,'d006','1986-10-31','1988-01-22'),(223226,'d004','1985-11-27','9999-01-01'),(223227,'d004','1996-09-26','9999-01-01'),(223228,'d004','1998-07-24','9999-01-01'),(223229,'d005','1996-10-18','9999-01-01'),(223230,'d007','1995-07-11','9999-01-01'),(223231,'d005','1993-07-29','1998-08-14'),(223232,'d001','1995-03-08','9999-01-01'),(223232,'d007','1987-11-04','1995-03-08'),(223233,'d005','1994-11-23','9999-01-01'),(223234,'d004','1994-01-21','9999-01-01'),(223235,'d004','1999-12-26','9999-01-01'),(223236,'d003','1995-04-01','9999-01-01'),(223237,'d002','1991-12-09','9999-01-01'),(223238,'d001','1998-11-02','2001-01-02'),(223239,'d005','1998-08-28','9999-01-01'),(223240,'d007','1994-02-23','9999-01-01'),(223241,'d005','1992-06-21','9999-01-01'),(223242,'d005','1995-12-19','9999-01-01'),(223243,'d007','1999-06-07','2002-03-29'),(223243,'d009','2002-03-29','9999-01-01'),(223244,'d002','1995-04-12','9999-01-01'),(223245,'d009','1993-08-25','9999-01-01'),(223246,'d009','1998-12-13','2000-08-16'),(223247,'d005','1991-04-23','9999-01-01'),(223248,'d007','1997-09-11','9999-01-01'),(223249,'d003','1996-04-22','9999-01-01'),(223250,'d001','1994-09-11','1995-06-21'),(223251,'d003','1990-01-02','9999-01-01'),(223252,'d002','1992-12-09','1993-06-03'),(223252,'d003','1993-06-03','9999-01-01'),(223253,'d005','1995-12-19','9999-01-01'),(223254,'d003','1989-03-23','9999-01-01'),(223255,'d007','1990-12-26','9999-01-01'),(223256,'d007','1991-01-29','9999-01-01'),(223257,'d004','1996-12-19','9999-01-01'),(223258,'d008','1996-06-13','9999-01-01'),(223259,'d006','1987-07-15','1999-01-29'),(223260,'d005','1996-12-20','9999-01-01'),(223261,'d004','1985-11-23','1998-12-31'),(223261,'d009','1998-12-31','9999-01-01'),(223262,'d005','1985-08-15','9999-01-01'),(223263,'d001','1998-07-08','9999-01-01'),(223264,'d004','1998-09-02','1999-06-26'),(223265,'d005','1991-02-13','9999-01-01'),(223266,'d008','1991-09-03','9999-01-01'),(223267,'d006','1990-08-13','9999-01-01'),(223268,'d005','1992-06-16','9999-01-01'),(223269,'d004','1989-02-05','1995-01-18'),(223269,'d009','1988-09-19','1989-02-05'),(223270,'d009','1987-11-26','1998-04-01'),(223271,'d006','1990-01-09','9999-01-01'),(223272,'d001','1995-05-10','2000-10-31'),(223273,'d005','1990-11-19','9999-01-01'),(223274,'d007','1986-10-16','1995-03-22'),(223275,'d004','1999-02-24','9999-01-01'),(223276,'d007','1991-05-15','9999-01-01'),(223277,'d007','1996-09-16','9999-01-01'),(223278,'d005','1992-10-10','9999-01-01'),(223279,'d002','1994-05-15','9999-01-01'),(223280,'d004','1986-11-08','1998-12-24'),(223280,'d006','1998-12-24','9999-01-01'),(223281,'d005','1996-06-09','9999-01-01'),(223282,'d004','2000-01-21','9999-01-01'),(223283,'d002','1986-09-10','1991-10-15'),(223284,'d008','1988-08-18','9999-01-01'),(223285,'d005','1994-04-25','9999-01-01'),(223286,'d003','1989-03-24','9999-01-01'),(223287,'d002','1988-01-31','1995-05-08'),(223288,'d002','1995-06-15','9999-01-01'),(223289,'d004','1996-09-11','1997-11-09'),(223289,'d006','1997-11-09','2000-05-23'),(223290,'d006','1998-09-03','9999-01-01'),(223291,'d004','1997-04-29','9999-01-01'),(223292,'d007','1989-05-27','9999-01-01'),(223293,'d007','1996-06-22','9999-01-01'),(223294,'d005','1990-03-09','9999-01-01'),(223295,'d003','1990-05-16','9999-01-01'),(223296,'d009','1998-09-01','2001-08-10'),(223297,'d008','1991-08-27','9999-01-01'),(223298,'d008','1998-03-08','2001-06-24'),(223299,'d001','1986-09-19','9999-01-01'),(223300,'d005','1991-11-28','2001-09-17'),(223300,'d008','2001-09-17','9999-01-01'),(223301,'d007','1990-08-16','1995-06-07'),(223302,'d007','1993-04-21','9999-01-01'),(223303,'d004','1994-09-18','9999-01-01'),(223304,'d005','1992-01-18','9999-01-01'),(223305,'d006','1988-11-02','9999-01-01'),(223306,'d004','1993-10-23','9999-01-01'),(223307,'d005','1990-07-12','9999-01-01'),(223308,'d007','1994-01-01','1996-08-30'),(223309,'d004','1991-07-29','2000-06-23'),(223310,'d001','1992-06-28','2002-05-11'),(223310,'d007','2002-05-11','9999-01-01'),(223311,'d008','1992-03-09','9999-01-01'),(223312,'d005','1991-03-19','9999-01-01'),(223313,'d008','1989-11-24','9999-01-01'),(223314,'d008','1997-03-25','9999-01-01'),(223315,'d004','1992-05-12','1998-02-11'),(223316,'d009','1990-05-14','9999-01-01'),(223317,'d005','1987-04-20','2000-09-29'),(223318,'d001','1985-06-17','9999-01-01'),(223319,'d004','1985-06-05','9999-01-01'),(223320,'d001','1986-11-13','9999-01-01'),(223321,'d005','1987-03-25','1990-08-07'),(223321,'d008','1990-08-07','1990-11-27'),(223322,'d007','1990-12-17','9999-01-01'),(223323,'d005','1991-12-10','1997-10-17'),(223324,'d008','1990-12-11','9999-01-01'),(223325,'d005','1992-04-26','9999-01-01'),(223326,'d001','1986-06-11','9999-01-01'),(223327,'d007','1985-12-05','9999-01-01'),(223328,'d002','1990-04-10','2002-02-16'),(223329,'d004','1998-11-05','9999-01-01'),(223329,'d008','1994-04-09','1998-11-05'),(223330,'d003','1991-04-29','9999-01-01'),(223331,'d004','1998-02-16','9999-01-01'),(223332,'d005','1990-01-24','9999-01-01'),(223333,'d005','1994-03-18','9999-01-01'),(223334,'d007','1996-11-11','9999-01-01'),(223335,'d005','1991-02-11','1993-05-12'),(223336,'d004','1995-07-11','9999-01-01'),(223337,'d005','1986-10-14','9999-01-01'),(223338,'d005','1994-09-25','2002-04-29'),(223338,'d008','2002-04-29','9999-01-01'),(223339,'d005','1990-01-30','1996-10-12'),(223340,'d001','1999-04-30','9999-01-01'),(223341,'d005','1987-06-22','1995-04-27'),(223342,'d004','1995-07-21','9999-01-01'),(223343,'d004','1986-04-29','9999-01-01'),(223344,'d007','1988-07-27','9999-01-01'),(223345,'d004','1996-04-16','9999-01-01'),(223346,'d004','1990-09-06','9999-01-01'),(223347,'d002','1998-07-19','2002-04-22'),(223347,'d003','2002-04-22','9999-01-01'),(223348,'d005','1991-03-26','9999-01-01'),(223349,'d004','1992-09-16','1998-05-27'),(223350,'d004','1998-11-03','9999-01-01'),(223351,'d005','1990-08-29','9999-01-01'),(223352,'d004','1986-10-22','9999-01-01'),(223353,'d001','1985-06-16','9999-01-01'),(223354,'d007','1988-09-14','9999-01-01'),(223355,'d009','1998-03-14','9999-01-01'),(223356,'d005','1994-02-08','1994-09-03'),(223356,'d008','1994-09-03','1995-07-23'),(223357,'d004','1992-12-01','9999-01-01'),(223358,'d004','1989-08-21','9999-01-01'),(223359,'d007','1989-05-17','1997-05-20'),(223360,'d003','1991-09-24','9999-01-01'),(223361,'d004','1994-02-10','9999-01-01'),(223362,'d004','1995-04-07','9999-01-01'),(223363,'d008','1995-06-05','9999-01-01'),(223364,'d004','1997-10-19','9999-01-01'),(223365,'d007','1992-04-23','9999-01-01'),(223366,'d005','1998-04-12','1998-10-31'),(223366,'d008','1998-10-31','1999-02-11'),(223367,'d006','1989-03-20','9999-01-01'),(223368,'d005','1995-12-06','9999-01-01'),(223369,'d003','1998-03-24','9999-01-01'),(223370,'d001','1985-03-30','2000-06-08'),(223371,'d003','1995-01-06','9999-01-01'),(223372,'d007','1993-03-29','9999-01-01'),(223373,'d004','1986-12-14','9999-01-01'),(223374,'d006','1991-10-08','9999-01-01'),(223375,'d005','1986-11-28','9999-01-01'),(223376,'d004','1994-06-13','2000-03-26'),(223376,'d009','2000-03-26','9999-01-01'),(223377,'d008','1992-12-16','1994-07-11'),(223378,'d007','1991-06-28','2000-02-02'),(223379,'d001','1997-09-01','9999-01-01'),(223380,'d005','1992-10-08','9999-01-01'),(223381,'d005','1985-03-15','9999-01-01'),(223382,'d004','1996-09-22','9999-01-01'),(223383,'d001','1989-09-06','9999-01-01'),(223384,'d005','1999-04-05','9999-01-01'),(223385,'d006','1989-08-23','9999-01-01'),(223386,'d004','1989-09-06','1990-07-31'),(223386,'d006','1990-07-31','1991-11-06'),(223387,'d009','1989-03-28','9999-01-01'),(223388,'d007','1986-11-28','9999-01-01'),(223389,'d007','1994-08-29','9999-01-01'),(223390,'d004','1985-02-15','9999-01-01'),(223391,'d007','1990-07-29','9999-01-01'),(223392,'d004','1999-05-24','9999-01-01'),(223393,'d003','1995-05-05','9999-01-01'),(223394,'d003','1994-06-01','1998-08-03'),(223395,'d005','1991-02-25','9999-01-01'),(223396,'d005','1998-06-13','9999-01-01'),(223396,'d008','1991-12-02','1998-06-13'),(223397,'d004','1986-02-25','9999-01-01'),(223398,'d004','1985-08-23','9999-01-01'),(223399,'d006','1999-11-07','9999-01-01'),(223400,'d004','1992-12-29','9999-01-01'),(223401,'d007','1987-04-24','9999-01-01'),(223402,'d007','1991-03-24','9999-01-01'),(223403,'d004','1990-05-31','1994-11-15'),(223404,'d005','1986-05-05','1998-12-26'),(223404,'d008','1998-12-26','9999-01-01'),(223405,'d004','1998-12-16','2002-04-05'),(223406,'d005','1987-03-31','9999-01-01'),(223407,'d003','1997-10-17','9999-01-01'),(223408,'d001','1996-04-19','9999-01-01'),(223409,'d006','1988-06-27','9999-01-01'),(223410,'d005','1993-01-09','9999-01-01'),(223411,'d005','1991-02-24','9999-01-01'),(223412,'d004','1988-05-12','9999-01-01'),(223413,'d005','1996-03-18','9999-01-01'),(223413,'d006','1985-04-15','1996-03-18'),(223414,'d007','1985-04-11','1995-05-04'),(223415,'d004','1992-10-01','9999-01-01'),(223416,'d005','1998-04-29','9999-01-01'),(223417,'d005','1993-11-23','2002-02-21'),(223418,'d002','1988-02-24','9999-01-01'),(223419,'d001','1998-07-26','2000-07-13'),(223420,'d003','1989-09-18','9999-01-01'),(223421,'d001','1993-11-22','9999-01-01'),(223421,'d007','1985-09-25','1993-11-22'),(223422,'d005','1999-03-09','9999-01-01'),(223423,'d009','1997-02-09','9999-01-01'),(223424,'d003','1998-10-18','2002-07-10'),(223425,'d003','1996-07-14','9999-01-01'),(223426,'d003','1985-12-20','1998-08-13'),(223427,'d005','1989-10-30','9999-01-01'),(223428,'d003','1990-06-06','9999-01-01'),(223429,'d005','1986-03-21','9999-01-01'),(223430,'d005','1999-09-18','9999-01-01'),(223431,'d003','1992-08-30','9999-01-01'),(223432,'d005','1992-05-17','9999-01-01'),(223432,'d009','1985-07-17','1992-05-17'),(223433,'d004','1990-02-22','1999-05-07'),(223434,'d005','1994-10-08','9999-01-01'),(223435,'d001','1990-03-04','9999-01-01'),(223436,'d004','1992-08-28','9999-01-01'),(223437,'d005','1995-08-11','9999-01-01'),(223438,'d005','1987-01-31','9999-01-01'),(223439,'d004','1990-06-28','9999-01-01'),(223440,'d004','1996-06-07','9999-01-01'),(223441,'d004','1997-02-24','9999-01-01'),(223441,'d005','1994-12-21','1997-02-24'),(223442,'d002','1995-05-17','2001-08-20'),(223443,'d005','1986-04-22','9999-01-01'),(223444,'d007','1995-05-28','9999-01-01'),(223445,'d007','1987-01-26','9999-01-01'),(223446,'d004','1985-08-03','2000-01-03'),(223447,'d004','1994-04-29','9999-01-01'),(223448,'d005','1994-08-09','9999-01-01'),(223449,'d004','1991-05-12','9999-01-01'),(223450,'d004','1992-09-11','9999-01-01'),(223451,'d004','1997-11-25','9999-01-01'),(223452,'d004','1990-11-02','1999-08-14'),(223452,'d009','1999-08-14','9999-01-01'),(223453,'d005','1994-10-29','9999-01-01'),(223454,'d005','1993-08-10','1995-05-10'),(223455,'d007','1995-01-23','9999-01-01'),(223456,'d004','1994-06-12','9999-01-01'),(223457,'d007','1994-10-26','1998-12-20'),(223458,'d009','1991-03-08','9999-01-01'),(223459,'d007','1986-09-24','9999-01-01'),(223460,'d003','1996-07-31','9999-01-01'),(223461,'d007','1986-11-10','9999-01-01'),(223462,'d002','1991-12-01','1994-09-24'),(223462,'d007','1994-09-24','9999-01-01'),(223463,'d001','1992-10-27','9999-01-01'),(223464,'d005','1994-09-18','1996-09-29'),(223465,'d005','1999-11-27','9999-01-01'),(223466,'d005','1998-11-14','9999-01-01'),(223467,'d005','1991-09-18','9999-01-01'),(223468,'d005','1997-02-12','9999-01-01'),(223469,'d005','1992-10-04','9999-01-01'),(223470,'d004','1996-11-01','1998-05-15'),(223470,'d009','1998-05-15','9999-01-01'),(223471,'d002','1986-10-14','9999-01-01'),(223472,'d005','1998-09-14','1999-03-10'),(223473,'d008','1989-01-19','9999-01-01'),(223474,'d005','1988-06-29','9999-01-01'),(223475,'d001','1996-12-23','9999-01-01'),(223476,'d001','1986-03-11','9999-01-01'),(223477,'d003','1994-09-29','9999-01-01'),(223478,'d005','1998-08-10','9999-01-01'),(223479,'d004','1996-08-29','1997-08-26'),(223479,'d006','1997-08-26','9999-01-01'),(223480,'d007','1985-04-19','9999-01-01'),(223481,'d004','1996-03-09','1998-07-29'),(223482,'d007','1987-11-11','9999-01-01'),(223483,'d008','1988-09-20','9999-01-01'),(223484,'d005','1990-11-11','9999-01-01'),(223485,'d003','1993-07-16','9999-01-01'),(223486,'d007','1989-01-04','9999-01-01'),(223487,'d005','1988-07-18','9999-01-01'),(223488,'d007','1998-05-24','9999-01-01'),(223489,'d007','1993-10-12','1993-11-14'),(223489,'d009','1993-11-14','1995-09-02'),(223490,'d004','1995-06-13','9999-01-01'),(223491,'d004','1985-05-13','9999-01-01'),(223492,'d005','1991-08-21','9999-01-01'),(223493,'d005','1989-08-30','9999-01-01'),(223494,'d007','1986-02-11','1987-05-18'),(223495,'d003','1986-07-08','9999-01-01'),(223496,'d004','1985-12-29','9999-01-01'),(223497,'d004','1990-08-25','9999-01-01'),(223498,'d006','1990-12-10','9999-01-01'),(223499,'d001','1994-05-27','1996-07-28'),(223499,'d007','1996-07-28','9999-01-01'),(223500,'d007','1986-10-03','9999-01-01'),(223501,'d007','1999-04-21','9999-01-01'),(223502,'d007','1997-09-15','9999-01-01'),(223503,'d005','1995-03-11','1998-08-11'),(223504,'d007','1998-12-07','9999-01-01'),(223505,'d005','1996-09-01','9999-01-01'),(223506,'d003','1999-02-21','9999-01-01'),(223507,'d007','1987-12-01','9999-01-01'),(223508,'d004','1987-08-03','9999-01-01'),(223509,'d005','1987-10-28','1989-12-15'),(223509,'d008','1989-12-15','9999-01-01'),(223510,'d005','1988-09-28','1991-09-28'),(223511,'d005','1992-03-03','9999-01-01'),(223512,'d004','1998-02-03','9999-01-01'),(223513,'d007','1994-03-29','2000-03-21'),(223514,'d004','1989-06-22','1994-04-09'),(223515,'d007','1992-07-31','9999-01-01'),(223516,'d005','1990-10-05','9999-01-01'),(223517,'d005','1997-07-27','9999-01-01'),(223518,'d005','1996-11-28','1999-09-27'),(223519,'d005','1998-01-02','1998-04-27'),(223519,'d008','1998-04-27','1998-06-07'),(223520,'d003','1992-07-19','9999-01-01'),(223521,'d004','1985-02-07','9999-01-01'),(223522,'d007','1997-01-21','1999-11-17'),(223523,'d001','1988-09-25','9999-01-01'),(223524,'d002','1991-05-27','1996-11-26'),(223525,'d002','1985-07-27','9999-01-01'),(223526,'d004','1989-02-11','9999-01-01'),(223527,'d002','1995-04-23','9999-01-01'),(223527,'d003','1995-02-25','1995-04-23'),(223528,'d005','1989-12-09','9999-01-01'),(223529,'d004','1989-11-26','9999-01-01'),(223530,'d005','2000-01-08','9999-01-01'),(223531,'d005','1991-10-04','9999-01-01'),(223532,'d005','1985-09-01','1987-03-02'),(223533,'d003','1985-03-23','9999-01-01'),(223534,'d004','1985-06-29','9999-01-01'),(223535,'d005','1996-02-25','9999-01-01'),(223535,'d009','1996-02-04','1996-02-25'),(223536,'d005','1994-02-12','9999-01-01'),(223537,'d001','1986-08-06','9999-01-01'),(223538,'d009','1991-07-16','1995-01-24'),(223539,'d004','1987-11-20','9999-01-01'),(223540,'d009','1989-05-30','9999-01-01'),(223541,'d001','1995-02-17','1998-03-18'),(223542,'d008','1991-04-09','1997-03-31'),(223543,'d004','1997-11-13','9999-01-01'),(223543,'d005','1994-07-08','1997-11-13'),(223544,'d007','1988-10-16','9999-01-01'),(223545,'d004','1987-07-19','9999-01-01'),(223546,'d008','1998-10-12','9999-01-01'),(223547,'d004','1985-03-13','9999-01-01'),(223548,'d004','1998-09-13','9999-01-01'),(223549,'d007','1991-08-21','9999-01-01'),(223550,'d007','1985-07-26','9999-01-01'),(223551,'d004','1987-12-02','1993-06-15'),(223551,'d008','1987-03-30','1987-12-02'),(223552,'d007','1999-09-18','9999-01-01'),(223553,'d009','1993-12-17','9999-01-01'),(223554,'d006','1999-10-07','9999-01-01'),(223555,'d009','1994-05-10','9999-01-01'),(223556,'d004','1986-07-05','9999-01-01'),(223557,'d003','1985-09-22','9999-01-01'),(223558,'d007','1994-12-09','9999-01-01'),(223559,'d008','1988-05-09','9999-01-01'),(223560,'d004','1986-09-05','1998-02-27'),(223561,'d001','1997-05-16','9999-01-01'),(223561,'d003','1990-01-02','1997-05-16'),(223562,'d004','1992-10-07','9999-01-01'),(223563,'d004','1997-05-21','1997-08-02'),(223564,'d005','1988-10-02','9999-01-01'),(223565,'d004','1988-05-24','9999-01-01'),(223566,'d005','1998-04-16','9999-01-01'),(223567,'d002','1990-08-29','9999-01-01'),(223568,'d005','1995-05-06','9999-01-01'),(223569,'d005','1992-09-13','9999-01-01'),(223570,'d004','2000-02-02','9999-01-01'),(223570,'d008','1996-10-16','2000-02-02'),(223571,'d002','1996-07-28','1998-07-05'),(223572,'d008','1991-08-11','9999-01-01'),(223573,'d005','1992-07-19','9999-01-01'),(223574,'d001','1998-06-16','9999-01-01'),(223575,'d005','1998-06-14','9999-01-01'),(223576,'d003','1997-09-01','9999-01-01'),(223577,'d004','1997-07-07','9999-01-01'),(223578,'d005','1990-04-15','9999-01-01'),(223579,'d006','1999-03-30','9999-01-01'),(223580,'d007','1995-09-03','1996-07-05'),(223581,'d001','1996-12-07','9999-01-01'),(223581,'d003','1993-02-25','1996-12-07'),(223582,'d005','1999-07-14','9999-01-01'),(223583,'d009','1989-03-15','9999-01-01'),(223584,'d006','1993-06-05','9999-01-01'),(223585,'d005','1993-03-05','9999-01-01'),(223586,'d005','1994-01-28','9999-01-01'),(223587,'d001','1992-12-28','9999-01-01'),(223588,'d004','1991-06-08','1995-11-10'),(223589,'d004','1996-02-11','2001-07-16'),(223589,'d006','2001-07-16','2001-12-19'),(223590,'d002','1992-10-29','9999-01-01'),(223591,'d005','1995-08-30','9999-01-01'),(223592,'d005','1989-02-28','9999-01-01'),(223593,'d001','1998-03-04','9999-01-01'),(223594,'d004','1998-03-08','9999-01-01'),(223595,'d004','1999-09-05','9999-01-01'),(223596,'d001','1989-03-03','1993-09-09'),(223597,'d005','1985-02-15','9999-01-01'),(223598,'d008','1997-12-15','2001-03-18'),(223599,'d003','1993-06-30','9999-01-01'),(223600,'d004','1999-06-24','2002-07-20'),(223600,'d009','2002-07-20','9999-01-01'),(223601,'d006','1999-12-23','9999-01-01'),(223602,'d008','1991-01-24','2000-04-27'),(223603,'d005','1985-03-18','1989-05-29'),(223604,'d004','1995-02-21','9999-01-01'),(223605,'d005','1999-06-29','9999-01-01'),(223606,'d005','1999-06-16','9999-01-01'),(223607,'d005','1988-06-06','9999-01-01'),(223608,'d004','1994-08-06','9999-01-01'),(223609,'d005','1996-11-19','1998-10-05'),(223609,'d008','1998-10-05','9999-01-01'),(223610,'d002','1993-05-14','9999-01-01'),(223611,'d005','1990-12-08','9999-01-01'),(223612,'d004','1994-10-19','2001-11-04'),(223613,'d004','1999-08-29','9999-01-01'),(223614,'d009','1998-01-01','9999-01-01'),(223615,'d007','1995-07-08','1999-02-15'),(223616,'d005','1991-07-03','2001-11-10'),(223617,'d005','1998-08-15','9999-01-01'),(223617,'d009','1986-02-04','1998-08-15'),(223618,'d005','1987-04-15','1989-04-25'),(223619,'d001','1986-03-07','9999-01-01'),(223620,'d005','1992-04-16','9999-01-01'),(223621,'d007','1995-11-26','9999-01-01'),(223622,'d003','1994-01-04','9999-01-01'),(223623,'d009','1997-01-09','9999-01-01'),(223624,'d004','1995-02-26','1998-05-30'),(223625,'d004','1990-07-26','9999-01-01'),(223625,'d005','1985-05-06','1990-07-26'),(223626,'d005','1996-02-08','9999-01-01'),(223627,'d004','1995-04-02','1995-08-17'),(223628,'d005','1994-07-15','1996-10-13'),(223629,'d005','1989-06-23','9999-01-01'),(223630,'d005','1995-04-14','9999-01-01'),(223631,'d001','1999-01-28','9999-01-01'),(223632,'d006','1994-08-11','9999-01-01'),(223633,'d007','1999-04-18','9999-01-01'),(223634,'d003','1987-06-27','9999-01-01'),(223635,'d004','1990-12-10','1998-12-07'),(223635,'d006','1998-12-07','9999-01-01'),(223636,'d007','1996-08-24','9999-01-01'),(223637,'d001','1999-03-03','2002-02-06'),(223638,'d005','1993-12-14','9999-01-01'),(223639,'d005','1995-12-13','9999-01-01'),(223640,'d002','1997-12-03','9999-01-01'),(223641,'d007','1995-06-12','9999-01-01'),(223642,'d007','1997-08-14','1997-09-03'),(223643,'d005','1995-05-02','1995-10-19'),(223643,'d008','1995-10-19','1996-04-07'),(223644,'d001','1999-06-10','2001-10-16'),(223645,'d007','1999-12-30','9999-01-01'),(223646,'d005','1996-11-12','9999-01-01'),(223647,'d004','1999-10-12','9999-01-01'),(223648,'d009','1988-05-04','9999-01-01'),(223649,'d003','1988-04-02','9999-01-01'),(223650,'d007','1992-04-12','9999-01-01'),(223651,'d005','1992-06-17','1996-06-07'),(223652,'d004','1988-05-05','1992-08-17'),(223652,'d006','1992-08-17','9999-01-01'),(223653,'d005','1994-07-27','9999-01-01'),(223654,'d002','1987-03-20','9999-01-01'),(223655,'d004','1997-01-07','2000-05-09'),(223656,'d002','1988-01-01','9999-01-01'),(223657,'d005','1988-10-06','9999-01-01'),(223658,'d007','1989-06-05','9999-01-01'),(223659,'d007','1996-02-18','9999-01-01'),(223660,'d002','1986-11-30','9999-01-01'),(223661,'d004','1991-04-22','9999-01-01'),(223662,'d001','2000-01-02','9999-01-01'),(223662,'d007','1998-12-21','2000-01-02'),(223663,'d001','1996-11-17','9999-01-01'),(223664,'d005','1999-03-20','2000-12-15'),(223665,'d001','1985-12-11','9999-01-01'),(223666,'d004','1996-11-01','2000-05-26'),(223667,'d005','1989-12-19','1991-06-04'),(223668,'d007','1986-11-03','9999-01-01'),(223669,'d004','1997-07-17','9999-01-01'),(223670,'d005','1994-07-13','9999-01-01'),(223671,'d007','1995-08-27','9999-01-01'),(223672,'d003','1987-02-04','9999-01-01'),(223673,'d004','1994-08-06','1995-04-14'),(223673,'d006','1994-06-24','1994-08-06'),(223674,'d006','1996-12-23','9999-01-01'),(223675,'d005','1985-06-05','1986-09-07'),(223676,'d002','1995-01-14','1995-06-19'),(223677,'d007','1989-03-27','9999-01-01'),(223678,'d008','1989-07-22','9999-01-01'),(223679,'d004','1999-08-05','9999-01-01'),(223680,'d008','1995-12-28','9999-01-01'),(223681,'d002','1997-10-04','9999-01-01'),(223682,'d009','1990-01-30','9999-01-01'),(223683,'d005','1997-05-28','9999-01-01'),(223684,'d001','1998-01-08','1999-03-01'),(223684,'d007','1992-04-15','1998-01-08'),(223685,'d005','1987-10-06','9999-01-01'),(223686,'d005','1987-12-03','9999-01-01'),(223687,'d005','1997-10-25','9999-01-01'),(223688,'d004','1986-01-31','9999-01-01'),(223689,'d007','1993-04-25','1994-09-01'),(223690,'d005','1990-01-29','9999-01-01'),(223691,'d005','1995-09-18','9999-01-01'),(223692,'d007','1991-07-09','1993-03-15'),(223693,'d004','1988-01-24','1995-09-30'),(223693,'d006','1995-09-30','1999-11-08'),(223694,'d002','1998-04-26','9999-01-01'),(223695,'d009','1990-04-29','9999-01-01'),(223696,'d008','1985-02-13','9999-01-01'),(223697,'d007','1991-11-22','9999-01-01'),(223698,'d006','1991-12-12','9999-01-01'),(223699,'d005','1999-06-01','9999-01-01'),(223700,'d003','1997-08-30','9999-01-01'),(223701,'d004','1996-02-04','9999-01-01'),(223702,'d002','1994-09-07','1996-07-19'),(223702,'d003','1987-10-30','1994-09-07'),(223703,'d007','1985-03-04','9999-01-01'),(223704,'d001','1999-01-07','9999-01-01'),(223705,'d004','1989-12-24','9999-01-01'),(223706,'d008','1992-07-25','9999-01-01'),(223707,'d002','1989-12-06','9999-01-01'),(223708,'d002','1989-09-13','1994-03-16'),(223709,'d008','1987-05-07','1991-03-03'),(223710,'d005','1991-08-07','9999-01-01'),(223711,'d004','1987-05-09','9999-01-01'),(223712,'d004','1998-12-16','2001-09-01'),(223712,'d009','2001-09-01','9999-01-01'),(223713,'d005','1999-06-11','9999-01-01'),(223714,'d004','1986-02-17','9999-01-01'),(223715,'d004','1997-05-14','9999-01-01'),(223716,'d008','1989-04-18','9999-01-01'),(223717,'d003','1991-11-30','1999-12-13'),(223718,'d004','1986-05-26','9999-01-01'),(223719,'d006','1990-11-28','9999-01-01'),(223720,'d005','1991-02-12','1996-03-02'),(223720,'d008','1996-03-02','9999-01-01'),(223721,'d002','1996-08-03','9999-01-01'),(223722,'d005','1993-10-10','9999-01-01'),(223723,'d007','1998-06-10','9999-01-01'),(223724,'d004','1999-03-09','9999-01-01'),(223725,'d008','1990-05-08','9999-01-01'),(223726,'d001','1994-09-03','1995-10-10'),(223727,'d005','1989-05-31','9999-01-01'),(223728,'d004','1999-02-26','2000-01-16'),(223729,'d005','1986-10-22','9999-01-01'),(223730,'d005','1995-11-20','1998-04-25'),(223730,'d008','1998-04-25','1998-05-22'),(223731,'d005','1987-12-24','9999-01-01'),(223732,'d008','1988-03-13','9999-01-01'),(223733,'d004','1998-04-19','9999-01-01'),(223734,'d004','1989-06-03','9999-01-01'),(223735,'d003','1993-09-25','9999-01-01'),(223736,'d009','1988-03-13','1997-03-24'),(223737,'d005','1994-08-10','1996-08-26'),(223738,'d007','1999-04-19','9999-01-01'),(223739,'d005','1989-11-15','9999-01-01'),(223740,'d005','2000-06-19','9999-01-01'),(223740,'d006','1998-07-16','2000-06-19'),(223741,'d007','1986-08-20','9999-01-01'),(223742,'d006','1998-12-17','9999-01-01'),(223743,'d008','1989-10-08','1992-09-26'),(223744,'d009','1987-10-11','9999-01-01'),(223745,'d001','1987-10-03','9999-01-01'),(223746,'d003','1995-05-07','9999-01-01'),(223747,'d007','1986-12-21','9999-01-01'),(223748,'d008','1989-10-08','9999-01-01'),(223749,'d007','1992-08-07','9999-01-01'),(223750,'d001','1995-03-03','9999-01-01'),(223750,'d007','1989-06-08','1995-03-03'),(223751,'d004','1997-08-03','9999-01-01'),(223752,'d009','1985-02-08','1994-12-16'),(223753,'d005','1987-09-30','9999-01-01'),(223754,'d007','1988-06-24','9999-01-01'),(223755,'d004','1993-03-31','9999-01-01'),(223756,'d005','1997-07-31','9999-01-01'),(223757,'d002','1986-03-21','9999-01-01'),(223758,'d005','1991-08-20','9999-01-01'),(223759,'d005','1992-02-24','9999-01-01'),(223760,'d001','1996-10-23','2001-12-24'),(223760,'d003','1988-08-15','1996-10-23'),(223761,'d003','1992-10-28','9999-01-01'),(223762,'d001','1993-11-13','9999-01-01'),(223763,'d004','1985-04-16','9999-01-01'),(223764,'d003','1989-04-23','1996-07-03'),(223765,'d004','1989-11-15','9999-01-01'),(223766,'d005','1997-06-16','9999-01-01'),(223767,'d005','1989-07-02','9999-01-01'),(223768,'d007','1990-08-02','1996-12-15'),(223768,'d009','1996-12-15','9999-01-01'),(223769,'d007','1988-05-25','9999-01-01'),(223770,'d001','1996-03-29','2001-08-25'),(223771,'d004','1998-11-25','9999-01-01'),(223772,'d004','1986-10-10','9999-01-01'),(223773,'d007','1992-11-29','9999-01-01'),(223774,'d003','1995-02-11','9999-01-01'),(223775,'d001','1991-03-06','1997-07-22'),(223776,'d005','2002-02-17','9999-01-01'),(223776,'d009','1996-04-16','2002-02-17'),(223777,'d007','1993-05-27','9999-01-01'),(223778,'d007','1985-11-27','9999-01-01'),(223779,'d001','1995-05-20','9999-01-01'),(223780,'d005','1995-11-21','9999-01-01'),(223781,'d005','1986-09-04','9999-01-01'),(223782,'d002','1990-11-19','9999-01-01'),(223783,'d005','1993-03-02','9999-01-01'),(223784,'d003','1991-02-12','1995-09-11'),(223785,'d007','1990-01-22','9999-01-01'),(223786,'d002','1996-08-21','9999-01-01'),(223787,'d004','1990-10-04','2000-07-04'),(223787,'d009','2000-07-04','9999-01-01'),(223788,'d005','1991-03-07','9999-01-01'),(223789,'d008','1999-03-23','1999-08-13'),(223790,'d003','1988-12-31','9999-01-01'),(223791,'d006','1999-09-12','9999-01-01'),(223792,'d007','1990-06-11','9999-01-01'),(223793,'d007','1993-01-30','1994-03-24'),(223794,'d006','1998-12-03','2002-06-15'),(223795,'d004','2000-01-17','9999-01-01'),(223796,'d007','1997-01-20','9999-01-01'),(223797,'d004','1998-01-28','1998-10-20'),(223797,'d006','1997-10-03','1998-01-28'),(223798,'d005','1995-01-17','9999-01-01'),(223799,'d004','1985-09-04','2000-04-10'),(223800,'d002','1991-03-25','1993-10-07'),(223801,'d007','1993-03-22','9999-01-01'),(223802,'d005','1985-09-22','9999-01-01'),(223803,'d004','1997-05-09','9999-01-01'),(223804,'d006','1996-07-20','9999-01-01'),(223805,'d007','1995-06-06','9999-01-01'),(223806,'d005','1991-11-12','9999-01-01'),(223807,'d005','1996-05-17','1997-07-07'),(223807,'d009','1995-07-21','1996-05-17'),(223808,'d003','1992-10-01','9999-01-01'),(223809,'d008','1993-10-03','9999-01-01'),(223810,'d004','1991-10-20','9999-01-01'),(223811,'d005','1991-04-25','9999-01-01'),(223812,'d004','1986-11-18','2002-03-12'),(223813,'d005','1998-02-07','9999-01-01'),(223814,'d007','1990-11-25','9999-01-01'),(223815,'d004','1999-12-13','9999-01-01'),(223816,'d005','1987-10-07','9999-01-01'),(223817,'d001','1988-04-17','9999-01-01'),(223817,'d003','1987-04-17','1988-04-17'),(223818,'d007','1986-03-05','9999-01-01'),(223819,'d005','1989-03-23','9999-01-01'),(223820,'d001','1994-12-19','9999-01-01'),(223821,'d005','1985-03-25','2001-06-24'),(223822,'d007','1995-06-23','1998-05-10'),(223823,'d004','1990-04-18','1999-02-19'),(223824,'d005','1994-02-14','9999-01-01'),(223825,'d001','1993-12-19','9999-01-01'),(223826,'d004','1986-04-26','1986-11-24'),(223827,'d004','1986-11-28','9999-01-01'),(223828,'d004','1989-11-03','1996-10-28'),(223828,'d009','1996-10-28','9999-01-01'),(223829,'d004','1987-11-10','9999-01-01'),(223830,'d005','1986-05-24','9999-01-01'),(223831,'d005','1985-05-07','9999-01-01'),(223832,'d003','1990-08-16','9999-01-01'),(223833,'d005','1985-12-26','1994-07-20'),(223834,'d005','1996-03-10','9999-01-01'),(223835,'d003','1990-01-25','9999-01-01'),(223836,'d006','1992-07-25','2001-04-17'),(223837,'d002','1985-07-19','1988-02-14'),(223838,'d005','1998-11-30','9999-01-01'),(223839,'d002','1987-04-25','1988-06-17'),(223839,'d003','1988-06-17','9999-01-01'),(223840,'d009','1999-08-03','2000-06-05'),(223841,'d004','1991-12-27','9999-01-01'),(223842,'d007','1989-02-12','9999-01-01'),(223843,'d002','1986-10-07','9999-01-01'),(223844,'d007','1998-01-17','9999-01-01'),(223845,'d005','1992-08-08','9999-01-01'),(223846,'d007','1988-12-18','9999-01-01'),(223847,'d004','1988-12-16','9999-01-01'),(223848,'d002','1992-06-16','2002-01-14'),(223848,'d003','2002-01-14','9999-01-01'),(223849,'d001','1988-09-27','1990-02-16'),(223850,'d004','1995-03-13','9999-01-01'),(223851,'d005','1989-03-23','9999-01-01'),(223852,'d004','1986-11-28','9999-01-01'),(223853,'d001','1987-12-12','9999-01-01'),(223854,'d005','1985-02-08','2001-08-19'),(223855,'d005','1986-12-02','9999-01-01'),(223856,'d005','1988-06-04','2001-09-25'),(223856,'d008','2001-09-25','9999-01-01'),(223857,'d005','1986-02-28','9999-01-01'),(223858,'d006','1996-09-21','9999-01-01'),(223859,'d002','1997-02-06','9999-01-01'),(223860,'d005','1994-04-23','9999-01-01'),(223861,'d005','1991-07-16','9999-01-01'),(223862,'d002','1991-09-12','9999-01-01'),(223863,'d004','1990-02-02','1996-01-07'),(223864,'d007','1999-11-05','9999-01-01'),(223865,'d008','1995-08-07','9999-01-01'),(223866,'d004','1998-10-18','9999-01-01'),(223867,'d005','1996-07-31','9999-01-01'),(223867,'d006','1992-12-18','1996-07-31'),(223868,'d004','1996-05-14','9999-01-01'),(223869,'d005','1994-02-28','9999-01-01'),(223870,'d005','1997-03-19','9999-01-01'),(223871,'d002','1985-11-03','1986-12-01'),(223872,'d007','1991-12-31','9999-01-01'),(223873,'d004','1994-12-20','9999-01-01'),(223874,'d007','1986-02-03','1998-06-03'),(223875,'d004','1994-07-18','9999-01-01'),(223876,'d001','1994-12-17','9999-01-01'),(223876,'d007','1993-07-18','1994-12-17'),(223877,'d007','1990-12-29','9999-01-01'),(223878,'d004','1995-08-24','9999-01-01'),(223879,'d007','1995-05-29','9999-01-01'),(223880,'d007','1998-05-29','1998-08-14'),(223881,'d007','1993-02-05','9999-01-01'),(223882,'d004','1990-07-05','9999-01-01'),(223883,'d004','1997-02-02','9999-01-01'),(223884,'d004','1999-03-04','9999-01-01'),(223885,'d007','1998-04-02','9999-01-01'),(223886,'d004','1992-06-30','1995-05-21'),(223887,'d005','1997-06-10','9999-01-01'),(223887,'d006','1993-09-06','1997-06-10'),(223888,'d008','1996-10-19','9999-01-01'),(223889,'d007','1999-05-21','9999-01-01'),(223890,'d009','1988-02-23','9999-01-01'),(223891,'d004','1987-10-29','1998-07-21'),(223892,'d007','1990-01-06','9999-01-01'),(223893,'d007','1995-11-08','9999-01-01'),(223894,'d004','1985-10-12','9999-01-01'),(223895,'d006','1997-04-22','9999-01-01'),(223896,'d009','1994-06-02','9999-01-01'),(223897,'d006','1993-09-03','2002-07-03'),(223898,'d002','1992-10-14','2000-10-14'),(223898,'d003','2000-10-14','9999-01-01'),(223899,'d005','1993-05-06','9999-01-01'),(223900,'d006','1999-06-25','9999-01-01'),(223901,'d007','1997-11-19','9999-01-01'),(223902,'d008','1991-01-05','9999-01-01'),(223903,'d005','1998-10-11','9999-01-01'),(223904,'d007','1995-03-28','9999-01-01'),(223905,'d005','1994-12-01','1999-06-15'),(223906,'d007','1996-11-24','9999-01-01'),(223907,'d005','1989-07-08','9999-01-01'),(223908,'d005','1997-12-01','1999-10-10'),(223909,'d004','1991-04-25','1996-08-19'),(223909,'d009','1996-08-19','9999-01-01'),(223910,'d002','1988-02-12','9999-01-01'),(223911,'d001','1997-12-03','9999-01-01'),(223912,'d005','1990-05-11','1994-11-21'),(223913,'d005','1986-01-08','9999-01-01'),(223914,'d008','1999-10-25','9999-01-01'),(223915,'d007','1987-02-14','9999-01-01'),(223916,'d007','1988-02-05','9999-01-01'),(223917,'d005','1997-03-24','1999-04-10'),(223918,'d002','1999-08-11','9999-01-01'),(223918,'d003','1986-10-03','1999-08-11'),(223919,'d005','1996-01-05','9999-01-01'),(223920,'d005','1996-07-31','9999-01-01'),(223921,'d005','1995-12-13','1996-07-14'),(223922,'d009','1991-07-27','9999-01-01'),(223923,'d008','1995-05-12','9999-01-01'),(223924,'d005','1997-10-23','9999-01-01'),(223925,'d004','1987-07-19','9999-01-01'),(223926,'d007','1990-06-22','1991-02-09'),(223926,'d009','1991-02-09','9999-01-01'),(223927,'d004','1986-05-07','9999-01-01'),(223928,'d002','1991-12-09','9999-01-01'),(223929,'d007','1998-12-28','1999-01-06'),(223930,'d005','1989-08-01','9999-01-01'),(223931,'d004','1988-12-25','9999-01-01'),(223932,'d005','1985-03-25','9999-01-01'),(223933,'d007','1993-12-22','2000-03-12'),(223934,'d004','1998-04-17','9999-01-01'),(223934,'d006','1988-09-08','1998-04-17'),(223935,'d001','1994-01-21','9999-01-01'),(223936,'d005','1990-09-09','9999-01-01'),(223937,'d006','1999-10-16','9999-01-01'),(223938,'d004','1989-03-16','9999-01-01'),(223939,'d005','1993-08-10','9999-01-01'),(223940,'d006','1991-05-16','9999-01-01'),(223941,'d005','1999-09-10','2001-03-05'),(223942,'d005','1989-05-27','9999-01-01'),(223943,'d005','1996-07-09','1997-06-06'),(223943,'d008','1997-06-06','1998-05-16'),(223944,'d005','1994-02-03','9999-01-01'),(223945,'d007','1986-06-19','9999-01-01'),(223946,'d004','1992-09-20','9999-01-01'),(223947,'d007','1987-07-05','9999-01-01'),(223948,'d007','1992-11-20','9999-01-01'),(223949,'d005','1987-12-22','9999-01-01'),(223950,'d004','1989-03-07','1991-10-29'),(223951,'d004','1994-07-20','1994-10-05'),(223951,'d006','1994-10-05','1999-03-08'),(223952,'d005','1991-11-27','9999-01-01'),(223953,'d004','1992-12-30','9999-01-01'),(223954,'d009','1985-05-24','1987-03-05'),(223955,'d004','1996-12-17','9999-01-01'),(223956,'d008','1992-01-03','9999-01-01'),(223957,'d005','1985-10-11','9999-01-01'),(223958,'d005','1990-10-04','1993-08-26'),(223959,'d003','1998-04-28','9999-01-01'),(223960,'d005','1998-06-10','9999-01-01'),(223961,'d007','1990-09-16','9999-01-01'),(223962,'d001','1992-08-04','9999-01-01'),(223962,'d007','1985-08-25','1992-08-04'),(223963,'d005','1985-12-01','9999-01-01'),(223964,'d001','1999-04-29','9999-01-01'),(223965,'d008','1989-01-02','9999-01-01'),(223966,'d006','1987-05-03','1990-09-05'),(223967,'d008','1995-09-12','9999-01-01'),(223968,'d008','1990-09-05','9999-01-01'),(223969,'d006','1992-06-05','1995-04-28'),(223970,'d004','1985-06-10','9999-01-01'),(223971,'d005','1999-07-21','9999-01-01'),(223972,'d002','1988-10-18','1996-03-12'),(223972,'d007','1996-03-12','9999-01-01'),(223973,'d007','1989-12-13','9999-01-01'),(223974,'d007','1986-06-01','1993-09-28'),(223975,'d005','1989-04-30','9999-01-01'),(223976,'d002','1994-09-09','1996-04-08'),(223977,'d007','1991-10-06','9999-01-01'),(223978,'d005','1990-06-15','9999-01-01'),(223979,'d004','1990-01-12','9999-01-01'),(223980,'d005','1998-02-07','2001-02-25'),(223981,'d007','1986-02-23','9999-01-01'),(223982,'d002','1999-09-25','9999-01-01'),(223983,'d005','1997-10-25','2001-10-15'),(223983,'d008','2001-10-15','9999-01-01'),(223984,'d002','1985-05-31','9999-01-01'),(223985,'d003','1993-07-17','9999-01-01'),(223986,'d006','1998-08-10','9999-01-01'),(223987,'d005','1986-06-26','9999-01-01'),(223988,'d001','1996-04-10','9999-01-01'),(223989,'d009','1988-08-16','1991-02-27'),(223990,'d009','1989-08-27','9999-01-01'),(223991,'d004','1994-09-29','9999-01-01'),(223992,'d007','1988-07-14','9999-01-01'),(223993,'d004','1995-12-16','9999-01-01'),(223993,'d008','1990-04-20','1995-12-16'),(223994,'d008','1999-02-03','9999-01-01'),(223995,'d005','2000-01-12','9999-01-01'),(223996,'d005','1999-03-23','9999-01-01'),(223997,'d005','1991-04-18','2000-09-20'),(223998,'d006','1991-01-28','9999-01-01'),(223999,'d004','1988-04-28','9999-01-01'),(224000,'d007','1997-01-05','1997-04-13'),(224001,'d001','2001-06-05','9999-01-01'),(224001,'d007','1998-06-15','2001-06-05'),(224002,'d004','1987-11-14','9999-01-01'),(224003,'d004','1988-06-02','1997-08-11'),(224004,'d006','1987-07-24','9999-01-01'),(224005,'d008','1986-12-23','9999-01-01'),(224006,'d009','1986-09-11','9999-01-01'),(224007,'d005','1998-01-21','9999-01-01'),(224008,'d009','1993-07-01','9999-01-01'),(224009,'d008','1986-06-24','9999-01-01'),(224010,'d007','1999-05-05','1999-06-01'),(224010,'d009','1999-06-01','1999-06-05'),(224011,'d005','1998-07-06','9999-01-01'),(224012,'d004','1994-11-12','9999-01-01'),(224013,'d007','1999-04-10','9999-01-01'),(224014,'d005','1987-03-23','9999-01-01'),(224015,'d003','1988-08-15','9999-01-01'),(224016,'d007','1998-09-01','9999-01-01'),(224017,'d004','1996-03-24','9999-01-01'),(224018,'d004','1992-09-10','9999-01-01'),(224019,'d004','1993-10-03','1999-12-17'),(224020,'d002','1988-04-21','9999-01-01'),(224021,'d001','1999-08-21','9999-01-01'),(224021,'d007','1998-04-25','1999-08-21'),(224022,'d004','1991-11-12','9999-01-01'),(224023,'d005','1989-11-02','9999-01-01'),(224024,'d004','1994-04-04','9999-01-01'),(224025,'d005','1997-04-17','9999-01-01'),(224026,'d007','1990-01-12','9999-01-01'),(224027,'d004','1987-05-17','1999-07-02'),(224028,'d003','1992-03-15','9999-01-01'),(224029,'d005','1992-02-01','9999-01-01'),(224030,'d001','1991-02-26','9999-01-01'),(224030,'d007','1988-02-23','1991-02-26'),(224031,'d005','1990-06-20','9999-01-01'),(224032,'d005','1993-04-25','9999-01-01'),(224033,'d006','1992-12-02','2001-10-14'),(224034,'d004','1997-05-12','9999-01-01'),(224035,'d001','1995-11-03','9999-01-01'),(224036,'d004','1994-01-06','9999-01-01'),(224037,'d003','1988-10-31','1990-04-28'),(224038,'d002','1988-12-09','9999-01-01'),(224039,'d005','1992-03-26','9999-01-01'),(224040,'d002','1993-11-27','1999-06-30'),(224040,'d003','1999-06-30','9999-01-01'),(224041,'d004','1999-12-15','9999-01-01'),(224042,'d004','1993-01-22','9999-01-01'),(224043,'d001','1990-12-28','9999-01-01'),(224044,'d005','1985-10-27','9999-01-01'),(224045,'d001','1994-10-16','9999-01-01'),(224046,'d006','1988-04-06','1997-02-08'),(224047,'d008','1999-03-24','9999-01-01'),(224048,'d007','1991-05-10','1998-06-20'),(224048,'d009','1998-06-20','9999-01-01'),(224049,'d007','1993-11-12','1994-12-20'),(224050,'d008','1987-04-22','9999-01-01'),(224051,'d005','1987-09-24','9999-01-01'),(224052,'d007','1988-03-12','1998-01-01'),(224053,'d005','1990-03-20','9999-01-01'),(224054,'d005','1991-02-21','9999-01-01'),(224055,'d005','1991-08-29','9999-01-01'),(224056,'d004','1987-09-18','9999-01-01'),(224057,'d005','2000-09-11','9999-01-01'),(224057,'d009','1988-09-16','2000-09-11'),(224058,'d004','1994-09-09','2001-11-08'),(224059,'d005','1988-03-20','9999-01-01'),(224060,'d004','1997-03-16','9999-01-01'),(224061,'d005','1995-06-22','9999-01-01'),(224062,'d007','1991-09-15','9999-01-01'),(224063,'d002','1996-08-06','2000-07-28'),(224064,'d007','1986-01-22','1987-09-10'),(224065,'d005','1990-09-14','9999-01-01'),(224066,'d005','1990-12-17','2001-09-01'),(224067,'d002','1987-01-14','1999-06-19'),(224067,'d007','1999-06-19','9999-01-01'),(224068,'d007','1993-10-22','9999-01-01'),(224069,'d004','1997-08-18','9999-01-01'),(224070,'d007','1987-04-05','9999-01-01'),(224071,'d004','1997-02-26','9999-01-01'),(224072,'d005','1990-10-28','9999-01-01'),(224073,'d005','1987-09-09','9999-01-01'),(224074,'d005','1988-08-07','1997-07-14'),(224075,'d007','1990-09-04','9999-01-01'),(224076,'d007','1993-11-08','1999-06-07'),(224076,'d009','1999-06-07','9999-01-01'),(224077,'d008','1991-11-11','9999-01-01'),(224078,'d004','1999-12-18','2001-02-19'),(224079,'d001','1995-04-03','9999-01-01'),(224080,'d001','1994-03-15','9999-01-01'),(224081,'d009','1990-09-04','9999-01-01'),(224082,'d006','1994-09-06','9999-01-01'),(224083,'d002','1993-04-30','9999-01-01'),(224084,'d005','1985-08-16','1993-03-26'),(224084,'d008','1993-03-26','1995-02-17'),(224085,'d004','1990-07-30','9999-01-01'),(224086,'d003','1991-06-13','9999-01-01'),(224087,'d009','1991-12-11','1996-09-12'),(224088,'d009','1992-06-07','9999-01-01'),(224089,'d006','1997-04-07','1999-09-05'),(224090,'d007','1993-04-02','1997-11-06'),(224091,'d005','1989-11-18','9999-01-01'),(224092,'d007','1995-06-09','9999-01-01'),(224093,'d005','1997-11-21','9999-01-01'),(224093,'d006','1992-01-25','1997-11-21'),(224094,'d004','1994-06-08','9999-01-01'),(224095,'d005','1997-11-29','9999-01-01'),(224096,'d007','1989-05-28','9999-01-01'),(224097,'d005','1990-08-21','1998-12-20'),(224098,'d007','1993-02-24','9999-01-01'),(224099,'d008','1990-07-25','9999-01-01'),(224100,'d001','1985-11-13','9999-01-01'),(224101,'d005','1994-02-16','9999-01-01'),(224102,'d005','2002-01-29','9999-01-01'),(224102,'d009','1994-03-08','2002-01-29'),(224103,'d007','1995-08-22','9999-01-01'),(224104,'d008','1993-12-07','9999-01-01'),(224105,'d004','1986-05-18','9999-01-01'),(224106,'d005','1990-12-31','1992-01-11'),(224107,'d009','1990-08-22','9999-01-01'),(224108,'d001','1999-07-29','9999-01-01'),(224109,'d005','1991-12-01','9999-01-01'),(224110,'d005','1996-05-23','9999-01-01'),(224111,'d004','1988-05-08','9999-01-01'),(224112,'d005','1990-09-06','1992-08-23'),(224112,'d008','1992-08-23','9999-01-01'),(224113,'d005','1993-05-03','9999-01-01'),(224114,'d004','1987-10-28','2002-05-16'),(224115,'d008','1987-02-11','1992-08-15'),(224116,'d003','1990-09-26','9999-01-01'),(224117,'d003','1993-01-05','9999-01-01'),(224118,'d005','1986-11-01','1997-07-16'),(224119,'d008','1989-09-11','9999-01-01'),(224120,'d007','1988-07-03','9999-01-01'),(224121,'d003','1998-05-09','9999-01-01'),(224122,'d002','1991-06-27','2000-05-31'),(224122,'d007','2000-05-31','9999-01-01'),(224123,'d008','1988-04-19','9999-01-01'),(224124,'d004','1989-09-11','9999-01-01'),(224125,'d005','1996-06-09','9999-01-01'),(224126,'d004','1986-11-03','1996-03-26'),(224127,'d004','1991-11-09','9999-01-01'),(224128,'d003','1998-09-25','9999-01-01'),(224129,'d005','1998-06-06','9999-01-01'),(224130,'d001','1987-03-07','9999-01-01'),(224130,'d003','1985-12-01','1987-03-07'),(224131,'d005','1995-10-26','9999-01-01'),(224132,'d007','1990-03-21','1994-09-22'),(224133,'d005','1991-02-09','9999-01-01'),(224134,'d004','1992-06-08','1994-06-25'),(224135,'d005','1998-06-23','9999-01-01'),(224136,'d005','1994-09-10','9999-01-01'),(224137,'d007','1987-10-07','9999-01-01'),(224138,'d007','1986-10-31','9999-01-01'),(224139,'d004','1987-04-05','9999-01-01'),(224140,'d005','1987-07-01','1995-12-04'),(224140,'d008','1995-12-04','9999-01-01'),(224141,'d004','1987-12-16','9999-01-01'),(224142,'d005','1993-10-08','9999-01-01'),(224143,'d004','1987-08-07','1990-11-25'),(224144,'d006','1997-06-04','9999-01-01'),(224145,'d005','1990-09-29','9999-01-01'),(224146,'d001','1992-05-26','9999-01-01'),(224147,'d004','1991-08-18','9999-01-01'),(224148,'d004','1998-10-21','1999-05-24'),(224149,'d005','1998-10-02','1998-12-24'),(224149,'d008','1998-12-24','9999-01-01'),(224150,'d005','1990-01-27','9999-01-01'),(224151,'d002','1988-07-20','9999-01-01'),(224152,'d005','1986-06-10','9999-01-01'),(224153,'d008','1995-09-24','2001-12-31'),(224154,'d005','1986-01-30','9999-01-01'),(224155,'d005','1993-05-02','9999-01-01'),(224156,'d004','1992-06-20','9999-01-01'),(224157,'d005','1998-04-16','9999-01-01'),(224158,'d004','1994-05-03','9999-01-01'),(224159,'d004','1998-05-17','9999-01-01'),(224159,'d005','1995-06-08','1998-05-17'),(224160,'d003','1997-12-24','9999-01-01'),(224161,'d008','1993-04-17','2002-05-03'),(224162,'d007','1987-07-16','9999-01-01'),(224163,'d005','1989-04-14','9999-01-01'),(224164,'d009','1999-06-29','9999-01-01'),(224165,'d008','1985-06-28','9999-01-01'),(224166,'d004','1995-06-11','9999-01-01'),(224167,'d001','1998-08-28','9999-01-01'),(224168,'d005','1997-01-28','1997-08-02'),(224169,'d007','1996-03-28','1998-11-30'),(224169,'d009','1998-11-30','9999-01-01'),(224170,'d007','1986-06-08','2002-01-05'),(224171,'d007','1987-05-26','9999-01-01'),(224172,'d007','1996-01-15','9999-01-01'),(224173,'d007','1992-08-11','9999-01-01'),(224174,'d005','1999-06-01','9999-01-01'),(224175,'d005','1999-09-02','1999-12-19'),(224176,'d004','1998-06-02','9999-01-01'),(224177,'d005','1997-07-12','2001-05-26'),(224177,'d008','2001-05-26','9999-01-01'),(224178,'d009','1987-06-09','9999-01-01'),(224179,'d002','1993-07-23','9999-01-01'),(224180,'d008','1988-08-23','9999-01-01'),(224181,'d004','1985-08-15','9999-01-01'),(224182,'d001','1990-01-21','9999-01-01'),(224183,'d009','1997-11-08','9999-01-01'),(224184,'d002','1999-10-18','2001-12-30'),(224185,'d001','1994-05-21','9999-01-01'),(224185,'d007','1990-12-24','1994-05-21'),(224186,'d005','1993-10-05','9999-01-01'),(224187,'d005','1992-11-05','9999-01-01'),(224188,'d007','1987-10-13','9999-01-01'),(224189,'d005','1992-05-17','9999-01-01'),(224190,'d005','1998-01-29','9999-01-01'),(224191,'d004','1987-03-23','9999-01-01'),(224192,'d004','1985-09-02','9999-01-01'),(224193,'d005','1988-05-06','1996-11-11'),(224194,'d001','1985-02-17','9999-01-01'),(224195,'d003','1994-07-23','9999-01-01'),(224196,'d005','1995-05-24','1996-06-17'),(224196,'d008','1994-03-17','1995-05-24'),(224197,'d008','1989-03-08','9999-01-01'),(224198,'d005','1991-08-05','9999-01-01'),(224199,'d005','1989-05-10','9999-01-01'),(224200,'d006','1992-01-28','9999-01-01'),(224201,'d004','1985-02-20','9999-01-01'),(224202,'d005','1994-11-19','1997-09-23'),(224203,'d005','1989-05-13','9999-01-01'),(224204,'d005','1991-03-24','1991-12-13'),(224205,'d005','1994-12-05','9999-01-01'),(224206,'d001','2002-03-29','9999-01-01'),(224206,'d007','1994-06-17','2002-03-29'),(224207,'d004','1987-10-01','9999-01-01'),(224208,'d005','1987-12-10','9999-01-01'),(224209,'d005','1996-04-29','1996-05-06'),(224210,'d007','1989-09-15','9999-01-01'),(224211,'d005','1985-08-05','9999-01-01'),(224212,'d003','1999-09-27','9999-01-01'),(224213,'d003','1985-10-09','1995-04-26'),(224214,'d004','1987-12-03','9999-01-01'),(224215,'d007','1992-07-14','1999-04-15'),(224215,'d009','1999-04-15','9999-01-01'),(224216,'d005','1991-07-24','1993-05-16'),(224217,'d003','1986-09-23','1999-08-01'),(224218,'d004','1994-02-23','9999-01-01'),(224219,'d005','1995-07-06','9999-01-01'),(224220,'d005','1986-10-08','9999-01-01'),(224221,'d006','1997-03-06','9999-01-01'),(224222,'d007','1994-07-12','9999-01-01'),(224223,'d005','1988-05-28','1992-06-11'),(224223,'d006','1988-03-05','1988-05-28'),(224224,'d004','1989-10-01','9999-01-01'),(224225,'d006','1989-10-01','9999-01-01'),(224226,'d005','1990-12-07','9999-01-01'),(224227,'d005','1996-02-02','9999-01-01'),(224228,'d002','1991-10-20','9999-01-01'),(224229,'d007','1988-09-21','9999-01-01'),(224230,'d005','1997-03-31','9999-01-01'),(224231,'d001','1985-08-23','1986-06-05'),(224231,'d009','1986-06-05','1989-02-14'),(224232,'d005','1995-12-09','1996-05-07'),(224233,'d007','1991-11-11','9999-01-01'),(224234,'d005','1986-09-30','9999-01-01'),(224235,'d007','1997-08-06','9999-01-01'),(224236,'d009','1999-02-23','2000-06-17'),(224237,'d005','1995-12-09','1996-03-02'),(224238,'d002','1995-04-11','9999-01-01'),(224239,'d006','1999-03-10','9999-01-01'),(224240,'d005','1989-11-20','1998-03-26'),(224240,'d009','1987-03-28','1989-11-20'),(224241,'d004','1988-10-23','9999-01-01'),(224242,'d005','1991-12-06','9999-01-01'),(224243,'d009','1997-01-23','9999-01-01'),(224244,'d007','1988-03-02','9999-01-01'),(224245,'d007','1987-03-14','1992-09-26'),(224246,'d006','1991-12-13','9999-01-01'),(224247,'d004','1996-09-04','9999-01-01'),(224248,'d007','1989-04-01','9999-01-01'),(224249,'d004','1993-08-03','9999-01-01'),(224250,'d004','2001-02-26','9999-01-01'),(224250,'d008','1996-05-10','2001-02-26'),(224251,'d005','1987-05-22','9999-01-01'),(224252,'d001','1997-01-11','2002-01-07'),(224253,'d003','1987-05-09','9999-01-01'),(224254,'d005','1998-10-12','9999-01-01'),(224255,'d002','1996-02-22','9999-01-01'),(224256,'d005','1996-02-16','9999-01-01'),(224257,'d004','1989-08-16','9999-01-01'),(224258,'d004','1997-05-13','9999-01-01'),(224259,'d007','1986-09-04','1997-07-30'),(224259,'d009','1997-07-30','9999-01-01'),(224260,'d005','1994-05-27','2001-09-21'),(224261,'d005','1998-08-12','9999-01-01'),(224262,'d004','1993-07-07','9999-01-01'),(224263,'d002','1989-12-19','9999-01-01'),(224264,'d004','1987-03-06','9999-01-01'),(224265,'d006','1991-09-03','9999-01-01'),(224266,'d007','1989-07-12','1998-07-06'),(224267,'d008','1996-02-07','2000-08-01'),(224268,'d005','1989-05-22','1995-08-15'),(224268,'d008','1987-03-09','1989-05-22'),(224269,'d007','1987-12-15','9999-01-01'),(224270,'d004','1998-09-13','9999-01-01'),(224271,'d007','1996-11-29','9999-01-01'),(224272,'d004','1989-12-18','9999-01-01'),(224273,'d005','1990-06-13','9999-01-01'),(224274,'d006','1994-09-03','9999-01-01'),(224275,'d007','1993-04-24','9999-01-01'),(224276,'d004','1986-03-31','1990-09-25'),(224276,'d009','1990-09-25','9999-01-01'),(224277,'d004','1988-12-14','1999-02-26'),(224278,'d004','1986-03-13','1999-07-16'),(224279,'d007','1990-11-24','9999-01-01'),(224280,'d005','1993-10-18','9999-01-01'),(224281,'d007','1995-11-21','9999-01-01'),(224282,'d007','1989-05-11','1990-03-06'),(224283,'d004','1997-03-25','9999-01-01'),(224284,'d005','1995-09-23','9999-01-01'),(224285,'d007','1994-11-15','1999-04-22'),(224286,'d005','1991-08-23','1993-03-17'),(224287,'d005','2002-06-03','9999-01-01'),(224287,'d006','1999-03-04','2002-06-03'),(224288,'d005','1986-01-01','9999-01-01'),(224289,'d005','1992-09-01','9999-01-01'),(224290,'d007','1995-10-22','9999-01-01'),(224291,'d005','1988-09-29','9999-01-01'),(224292,'d005','1985-05-15','9999-01-01'),(224293,'d002','1998-06-13','2000-03-20'),(224294,'d001','1986-10-02','9999-01-01'),(224295,'d002','1991-05-17','9999-01-01'),(224296,'d007','1997-04-21','9999-01-01'),(224297,'d001','1992-10-17','9999-01-01'),(224297,'d007','1985-04-24','1992-10-17'),(224298,'d005','1990-12-10','9999-01-01'),(224299,'d008','1985-08-27','9999-01-01'),(224300,'d004','1988-12-23','9999-01-01'),(224301,'d004','1997-08-11','1999-04-11'),(224302,'d005','1990-12-19','9999-01-01'),(224303,'d008','1994-08-06','9999-01-01'),(224304,'d005','1986-05-15','2000-04-13'),(224305,'d007','1999-01-09','1999-03-27'),(224306,'d004','1997-01-07','9999-01-01'),(224307,'d001','1993-06-14','9999-01-01'),(224307,'d007','1988-11-04','1993-06-14'),(224308,'d007','1995-12-09','1999-02-19'),(224309,'d004','1985-02-20','9999-01-01'),(224310,'d005','1992-11-19','1999-02-20'),(224311,'d006','1988-06-01','9999-01-01'),(224312,'d004','1997-03-07','9999-01-01'),(224313,'d003','1996-02-08','1998-11-14'),(224314,'d005','1986-02-02','9999-01-01'),(224315,'d004','1985-07-27','9999-01-01'),(224316,'d001','1996-05-26','9999-01-01'),(224317,'d002','1988-12-28','1997-04-21'),(224317,'d003','1997-04-21','9999-01-01'),(224318,'d005','1990-06-15','9999-01-01'),(224319,'d009','1992-07-13','9999-01-01'),(224320,'d004','1991-11-26','9999-01-01'),(224321,'d005','1986-07-29','9999-01-01'),(224322,'d006','1999-02-27','2000-10-15'),(224323,'d007','1989-05-04','9999-01-01'),(224324,'d009','1989-07-22','9999-01-01'),(224325,'d002','1993-10-13','9999-01-01'),(224326,'d001','1998-02-24','1999-08-17'),(224326,'d007','1997-10-28','1998-02-24'),(224327,'d006','1998-06-23','9999-01-01'),(224328,'d005','1995-05-08','9999-01-01'),(224329,'d005','1985-04-23','1989-06-26'),(224330,'d001','1999-11-09','9999-01-01'),(224331,'d004','1994-09-25','9999-01-01'),(224332,'d005','1993-02-16','9999-01-01'),(224333,'d004','1997-09-07','9999-01-01'),(224334,'d008','1990-06-01','9999-01-01'),(224335,'d005','1985-07-22','9999-01-01'),(224336,'d005','1991-03-23','1993-08-12'),(224336,'d008','1993-08-12','9999-01-01'),(224337,'d008','1996-11-30','9999-01-01'),(224338,'d004','1991-01-01','1999-11-02'),(224339,'d004','1999-03-05','9999-01-01'),(224340,'d001','1991-01-01','2002-04-10'),(224341,'d006','1997-08-30','9999-01-01'),(224342,'d005','1988-07-16','9999-01-01'),(224343,'d005','1994-12-03','9999-01-01'),(224344,'d003','1988-10-12','1999-12-15'),(224345,'d004','1988-02-04','9999-01-01'),(224346,'d006','1996-04-18','9999-01-01'),(224347,'d005','1998-01-25','9999-01-01'),(224347,'d009','1992-07-04','1998-01-25'),(224348,'d005','1999-08-02','9999-01-01'),(224349,'d004','1999-11-22','9999-01-01'),(224350,'d007','1988-09-01','1990-07-30'),(224351,'d005','1999-07-04','9999-01-01'),(224352,'d007','1992-07-06','1995-07-04'),(224353,'d004','1991-02-27','1992-07-31'),(224354,'d005','1993-02-11','2000-12-14'),(224355,'d004','1998-11-15','9999-01-01'),(224356,'d001','1987-05-09','1999-05-14'),(224356,'d007','1999-05-14','9999-01-01'),(224357,'d005','1990-09-28','9999-01-01'),(224358,'d001','1995-02-19','9999-01-01'),(224359,'d005','1986-03-12','9999-01-01'),(224360,'d004','1986-01-28','1991-04-10'),(224361,'d007','1991-01-26','9999-01-01'),(224362,'d004','1991-01-19','9999-01-01'),(224363,'d006','1989-03-21','9999-01-01'),(224364,'d002','1985-09-07','1990-02-18'),(224364,'d003','1990-02-18','1996-02-17'),(224365,'d004','1987-08-19','9999-01-01'),(224366,'d007','1988-12-09','1991-08-09'),(224367,'d007','1995-06-04','2000-07-24'),(224368,'d009','1985-07-06','9999-01-01'),(224369,'d005','1987-02-12','1998-08-22'),(224370,'d005','1989-09-30','9999-01-01'),(224371,'d002','1996-06-29','9999-01-01'),(224372,'d001','1997-11-24','2001-03-27'),(224372,'d009','2001-03-27','9999-01-01'),(224373,'d005','1992-09-15','9999-01-01'),(224374,'d005','1988-11-16','9999-01-01'),(224375,'d008','1987-03-04','9999-01-01'),(224376,'d009','1995-07-03','9999-01-01'),(224377,'d004','1994-01-11','1998-12-03'),(224378,'d006','1988-02-28','9999-01-01'),(224379,'d001','1989-04-24','9999-01-01'),(224380,'d008','1992-02-19','9999-01-01'),(224381,'d004','1997-11-20','2000-08-17'),(224381,'d005','1991-02-17','1997-11-20'),(224382,'d008','1989-03-02','9999-01-01'),(224383,'d005','1990-12-06','9999-01-01'),(224384,'d005','1991-03-24','1999-12-08'),(224385,'d005','1991-04-10','9999-01-01'),(224386,'d005','1996-03-24','1997-11-27'),(224387,'d006','1993-08-23','9999-01-01'),(224388,'d008','1997-06-13','9999-01-01'),(224389,'d008','1989-05-18','9999-01-01'),(224390,'d008','1996-05-17','9999-01-01'),(224391,'d003','1996-03-14','1996-11-30'),(224392,'d004','2002-05-05','9999-01-01'),(224392,'d005','1992-01-03','2002-05-05'),(224393,'d007','1997-09-22','9999-01-01'),(224394,'d007','1988-09-09','1994-08-05'),(224395,'d001','1995-11-01','2001-07-17'),(224396,'d006','1996-04-30','9999-01-01'),(224397,'d007','1987-11-22','9999-01-01'),(224398,'d004','1987-03-11','9999-01-01'),(224399,'d002','1988-07-22','9999-01-01'),(224400,'d004','1996-11-10','2000-07-11'),(224401,'d004','1996-04-13','9999-01-01'),(224401,'d005','1987-12-28','1996-04-13'),(224402,'d005','1999-06-04','9999-01-01'),(224403,'d003','1989-01-09','9999-01-01'),(224404,'d003','1985-06-10','1999-02-26'),(224405,'d006','1995-12-25','9999-01-01'),(224406,'d009','1987-06-09','9999-01-01'),(224407,'d001','1985-04-29','9999-01-01'),(224408,'d008','1990-09-01','9999-01-01'),(224409,'d007','1985-02-16','9999-01-01'),(224410,'d004','1988-08-17','1990-11-14'),(224410,'d006','1990-11-14','9999-01-01'),(224411,'d001','1988-09-17','9999-01-01'),(224412,'d009','1995-04-27','9999-01-01'),(224413,'d005','1990-10-20','1996-02-24'),(224414,'d004','1996-05-09','9999-01-01'),(224415,'d005','1988-06-22','9999-01-01'),(224416,'d007','1993-06-15','9999-01-01'),(224417,'d005','1993-06-10','9999-01-01'),(224418,'d005','1988-09-10','9999-01-01'),(224419,'d001','1998-07-10','2000-07-22'),(224419,'d003','1997-01-29','1998-07-10'),(224420,'d007','1998-05-21','9999-01-01'),(224421,'d008','1995-10-20','9999-01-01'),(224422,'d003','1994-01-13','9999-01-01'),(224423,'d004','1986-03-05','1996-07-02'),(224424,'d005','1994-02-24','9999-01-01'),(224425,'d004','1993-09-08','9999-01-01'),(224426,'d005','1988-07-18','9999-01-01'),(224427,'d007','1989-05-03','9999-01-01'),(224428,'d001','2000-05-28','9999-01-01'),(224428,'d003','1998-05-19','2000-05-28'),(224429,'d008','1992-12-11','9999-01-01'),(224430,'d001','1988-07-08','1993-06-04'),(224431,'d007','1988-03-12','9999-01-01'),(224432,'d005','1988-09-25','1999-04-12'),(224433,'d004','1986-10-25','9999-01-01'),(224434,'d004','1994-11-21','9999-01-01'),(224435,'d006','1999-02-26','9999-01-01'),(224436,'d005','1998-03-13','9999-01-01'),(224437,'d004','1995-03-30','1997-06-19'),(224437,'d005','1986-09-14','1995-03-30'),(224438,'d007','1987-12-22','9999-01-01'),(224439,'d001','1994-01-23','9999-01-01'),(224440,'d004','1986-08-09','9999-01-01'),(224441,'d005','1986-02-02','1996-10-18'),(224442,'d005','1992-07-19','9999-01-01'),(224443,'d007','1993-12-22','9999-01-01'),(224444,'d007','1996-09-02','9999-01-01'),(224445,'d004','1986-06-22','9999-01-01'),(224446,'d004','2001-03-15','9999-01-01'),(224446,'d005','1996-12-16','2001-03-15'),(224447,'d002','1991-09-03','9999-01-01'),(224448,'d008','1987-09-09','1996-12-02'),(224449,'d007','1996-04-01','9999-01-01'),(224450,'d006','1994-11-19','2001-06-17'),(224451,'d004','1999-10-02','2000-05-13'),(224452,'d004','1988-10-21','1996-07-11'),(224453,'d004','1993-01-09','1996-10-07'),(224454,'d004','1989-09-02','9999-01-01'),(224455,'d004','1997-10-02','9999-01-01'),(224456,'d004','1998-09-06','9999-01-01'),(224456,'d009','1996-07-07','1998-09-06'),(224457,'d007','1992-01-02','9999-01-01'),(224458,'d002','1988-12-29','9999-01-01'),(224459,'d008','1993-06-17','9999-01-01'),(224460,'d005','1992-06-24','9999-01-01'),(224461,'d001','1988-02-14','1989-09-28'),(224462,'d003','1996-09-06','9999-01-01'),(224463,'d004','1990-05-16','1997-11-10'),(224464,'d009','1993-05-08','9999-01-01'),(224465,'d001','1999-12-01','9999-01-01'),(224465,'d007','1987-01-12','1999-12-01'),(224466,'d004','1989-02-11','1994-01-19'),(224467,'d005','1985-04-29','9999-01-01'),(224468,'d009','1993-08-25','9999-01-01'),(224469,'d004','1990-05-05','1991-01-16'),(224470,'d007','1995-08-08','9999-01-01'),(224471,'d004','1992-06-01','9999-01-01'),(224472,'d005','1996-01-20','9999-01-01'),(224473,'d002','1988-04-29','1989-06-15'),(224473,'d003','1989-06-15','1992-10-12'),(224474,'d004','1995-07-03','9999-01-01'),(224475,'d008','1996-09-19','9999-01-01'),(224476,'d005','1990-07-26','2001-01-15'),(224477,'d005','1988-11-08','9999-01-01'),(224478,'d007','1989-08-18','9999-01-01'),(224479,'d003','1998-09-23','9999-01-01'),(224480,'d005','1990-04-20','9999-01-01'),(224481,'d009','1994-07-04','9999-01-01'),(224482,'d009','1989-08-31','9999-01-01'),(224483,'d001','1996-02-08','9999-01-01'),(224483,'d007','1988-02-18','1996-02-08'),(224484,'d005','1991-07-01','9999-01-01'),(224485,'d005','1990-08-06','1993-06-17'),(224486,'d003','1986-12-02','9999-01-01'),(224487,'d007','1998-04-08','1998-11-08'),(224488,'d005','1989-05-07','9999-01-01'),(224489,'d005','1990-06-06','9999-01-01'),(224490,'d005','1995-09-25','9999-01-01'),(224491,'d007','1990-08-08','9999-01-01'),(224492,'d004','1989-01-26','1990-02-06'),(224492,'d006','1990-02-06','1990-07-07'),(224493,'d007','1985-02-14','1987-03-27'),(224494,'d006','1987-04-18','9999-01-01'),(224495,'d006','1986-08-01','9999-01-01'),(224496,'d007','1993-05-19','9999-01-01'),(224497,'d005','1999-04-11','9999-01-01'),(224498,'d007','1986-05-13','9999-01-01'),(224499,'d004','1992-08-26','9999-01-01'),(224500,'d008','1998-02-04','2000-03-26'),(224501,'d005','1995-02-10','9999-01-01'),(224502,'d005','1996-09-03','2000-03-20'),(224502,'d008','2000-03-20','9999-01-01'),(224503,'d006','1987-05-21','9999-01-01'),(224504,'d005','1997-04-06','9999-01-01'),(224505,'d001','1986-11-25','9999-01-01'),(224506,'d005','1985-06-06','9999-01-01'),(224507,'d007','1993-06-29','1996-12-28'),(224508,'d005','1992-07-24','9999-01-01'),(224509,'d006','1994-03-27','9999-01-01'),(224510,'d002','1988-03-29','1999-03-15'),(224510,'d003','1999-03-15','9999-01-01'),(224511,'d004','1986-01-10','9999-01-01'),(224512,'d007','1989-02-13','9999-01-01'),(224513,'d005','1987-02-13','9999-01-01'),(224514,'d004','1988-06-02','9999-01-01'),(224515,'d003','1992-01-27','9999-01-01'),(224516,'d004','1986-03-06','1987-05-08'),(224517,'d007','1987-12-15','2000-10-31'),(224518,'d008','1988-04-03','9999-01-01'),(224519,'d005','1996-03-19','2002-06-21'),(224519,'d008','2002-06-21','9999-01-01'),(224520,'d002','1991-02-13','1994-05-16'),(224521,'d005','1995-04-08','9999-01-01'),(224522,'d004','1985-04-10','9999-01-01'),(224523,'d007','1985-04-11','9999-01-01'),(224524,'d007','1994-08-11','2000-05-05'),(224525,'d001','1986-05-13','9999-01-01'),(224526,'d008','1988-01-09','9999-01-01'),(224527,'d004','1990-03-10','9999-01-01'),(224528,'d004','1987-05-21','1988-08-18'),(224528,'d009','1988-08-18','1998-01-27'),(224529,'d008','1991-02-25','9999-01-01'),(224530,'d007','1999-02-02','9999-01-01'),(224531,'d005','1992-04-23','9999-01-01'),(224532,'d004','1996-04-18','9999-01-01'),(224533,'d005','1992-03-13','9999-01-01'),(224534,'d005','1987-06-03','9999-01-01'),(224535,'d008','1996-04-06','9999-01-01'),(224536,'d005','1992-11-17','9999-01-01'),(224537,'d004','1991-03-31','1998-02-16'),(224537,'d006','1998-02-16','1998-04-06'),(224538,'d005','1997-12-20','9999-01-01'),(224539,'d001','1991-01-28','9999-01-01'),(224540,'d001','1997-07-03','1999-04-03'),(224541,'d007','1995-08-28','9999-01-01'),(224542,'d005','1998-12-28','9999-01-01'),(224543,'d005','1996-06-10','9999-01-01'),(224544,'d002','1995-09-24','9999-01-01'),(224545,'d005','1988-10-05','1993-05-05'),(224546,'d005','1990-11-08','2000-05-06'),(224546,'d008','2000-05-06','9999-01-01'),(224547,'d007','1986-02-06','9999-01-01'),(224548,'d005','1996-01-03','9999-01-01'),(224549,'d004','1986-07-16','9999-01-01'),(224550,'d005','1995-07-07','9999-01-01'),(224551,'d003','1995-06-21','1997-01-12'),(224552,'d008','1989-04-19','9999-01-01'),(224553,'d004','1988-12-12','9999-01-01'),(224554,'d002','1992-03-01','9999-01-01'),(224555,'d005','1996-04-21','9999-01-01'),(224556,'d004','1986-07-14','9999-01-01'),(224557,'d007','1997-12-27','1998-03-12'),(224557,'d009','1998-03-12','1998-05-18'),(224558,'d007','1997-07-16','9999-01-01'),(224559,'d009','1991-07-30','9999-01-01'),(224560,'d005','1998-12-25','1999-12-21'),(224561,'d004','1990-09-30','9999-01-01'),(224562,'d004','1993-08-20','9999-01-01'),(224563,'d006','1994-08-29','9999-01-01'),(224564,'d005','1989-11-19','9999-01-01'),(224565,'d009','1989-10-07','9999-01-01'),(224566,'d004','1991-05-02','9999-01-01'),(224567,'d005','1987-10-05','1989-08-11'),(224567,'d008','1989-08-11','1992-04-06'),(224568,'d007','1997-07-22','9999-01-01'),(224569,'d005','1994-08-15','9999-01-01'),(224570,'d003','1995-07-31','9999-01-01'),(224571,'d005','1985-07-21','1992-12-15'),(224572,'d004','1986-05-10','1991-10-17'),(224573,'d005','1997-10-28','2001-06-24'),(224574,'d003','1986-03-17','9999-01-01'),(224575,'d008','1991-05-12','9999-01-01'),(224576,'d007','1996-07-11','1997-01-26'),(224576,'d009','1997-01-26','9999-01-01'),(224577,'d004','1985-04-01','1999-08-02'),(224578,'d004','1988-07-14','9999-01-01'),(224579,'d007','1989-05-22','9999-01-01'),(224580,'d005','1997-11-16','1999-03-18'),(224581,'d005','1990-08-29','9999-01-01'),(224582,'d005','1999-02-20','9999-01-01'),(224583,'d005','1998-04-12','9999-01-01'),(224584,'d003','1989-10-29','2001-09-13'),(224585,'d005','1991-05-11','1993-12-16'),(224585,'d008','1993-12-16','9999-01-01'),(224586,'d004','1989-12-24','9999-01-01'),(224587,'d004','1992-09-30','9999-01-01'),(224588,'d007','1996-12-22','2001-11-19'),(224589,'d007','1986-09-12','1989-08-29'),(224590,'d007','1998-03-23','9999-01-01'),(224591,'d005','1992-01-28','1997-09-04'),(224592,'d004','1999-10-20','9999-01-01'),(224593,'d007','1998-11-22','9999-01-01'),(224594,'d004','1989-08-13','9999-01-01'),(224595,'d004','1990-12-29','9999-01-01'),(224595,'d006','1986-02-19','1990-12-29'),(224596,'d006','1999-07-06','9999-01-01'),(224597,'d001','1985-09-07','9999-01-01'),(224598,'d004','1990-04-27','9999-01-01'),(224599,'d005','1991-10-30','9999-01-01'),(224600,'d007','1999-05-02','2002-07-08'),(224601,'d005','1992-04-25','9999-01-01'),(224602,'d005','1990-05-20','9999-01-01'),(224603,'d004','1990-02-20','9999-01-01'),(224604,'d005','1996-10-14','9999-01-01'),(224605,'d007','1990-10-25','1992-11-29'),(224605,'d009','1992-11-29','9999-01-01'),(224606,'d005','1991-12-06','9999-01-01'),(224607,'d001','1991-06-20','9999-01-01'),(224608,'d001','1997-07-14','9999-01-01'),(224609,'d005','1997-09-11','2001-12-17'),(224610,'d004','1991-03-10','9999-01-01'),(224611,'d007','1989-07-12','9999-01-01'),(224612,'d001','1986-06-08','9999-01-01'),(224613,'d007','1997-02-11','2002-04-10'),(224614,'d005','1986-03-17','1989-03-28'),(224614,'d008','1989-03-28','1990-12-25'),(224615,'d008','1996-12-18','9999-01-01'),(224616,'d004','1995-05-15','2000-08-06'),(224617,'d005','1989-12-05','9999-01-01'),(224618,'d005','1986-01-19','1991-02-07'),(224619,'d003','1998-08-09','9999-01-01'),(224620,'d003','1990-03-27','9999-01-01'),(224621,'d009','1990-04-15','9999-01-01'),(224622,'d005','1987-08-12','9999-01-01'),(224623,'d004','1996-08-14','9999-01-01'),(224624,'d002','1986-02-27','1990-09-27'),(224624,'d003','1990-09-27','1992-06-20'),(224625,'d005','1995-03-17','9999-01-01'),(224626,'d005','1998-02-14','1999-03-01'),(224627,'d009','1989-11-11','9999-01-01'),(224628,'d004','1995-10-09','1998-06-08'),(224629,'d004','1989-01-04','9999-01-01'),(224630,'d005','1994-07-26','9999-01-01'),(224631,'d009','1988-04-14','9999-01-01'),(224632,'d004','2000-03-06','9999-01-01'),(224632,'d005','1999-10-05','2000-03-06'),(224633,'d008','1988-08-11','9999-01-01'),(224634,'d007','1990-10-11','1994-01-13'),(224635,'d001','1991-09-27','9999-01-01'),(224636,'d004','1987-07-12','9999-01-01'),(224637,'d004','1987-06-22','1998-11-27'),(224638,'d005','1989-03-27','9999-01-01'),(224639,'d002','1996-04-15','9999-01-01'),(224640,'d004','1997-12-19','9999-01-01'),(224641,'d004','1985-05-30','2000-09-20'),(224641,'d006','2000-09-20','9999-01-01'),(224642,'d004','1996-09-24','9999-01-01'),(224643,'d007','1990-01-12','9999-01-01'),(224644,'d005','1996-11-10','9999-01-01'),(224645,'d009','1988-07-20','1995-08-17'),(224646,'d009','1997-03-10','9999-01-01'),(224647,'d005','1999-05-31','2002-03-05'),(224648,'d008','1987-04-29','9999-01-01'),(224649,'d003','1993-06-20','9999-01-01'),(224650,'d005','1999-12-07','9999-01-01'),(224651,'d007','1991-04-07','1994-04-24'),(224651,'d009','1994-04-24','9999-01-01'),(224652,'d008','1998-12-25','9999-01-01'),(224653,'d004','1991-12-14','1993-01-01'),(224654,'d002','1998-08-03','9999-01-01'),(224655,'d005','1995-02-24','9999-01-01'),(224656,'d005','1999-06-26','9999-01-01'),(224657,'d005','1992-11-07','1994-05-25'),(224658,'d001','1993-08-14','9999-01-01'),(224659,'d004','1999-01-09','9999-01-01'),(224659,'d005','1995-01-18','1999-01-09'),(224660,'d004','1998-10-26','9999-01-01'),(224661,'d009','1985-04-03','9999-01-01'),(224662,'d003','1996-03-12','9999-01-01'),(224663,'d006','1994-02-21','9999-01-01'),(224664,'d001','1997-10-06','2001-10-25'),(224665,'d009','1992-06-28','9999-01-01'),(224666,'d004','1996-10-18','9999-01-01'),(224667,'d007','1986-04-05','1997-10-02'),(224668,'d005','1991-06-09','9999-01-01'),(224669,'d008','1989-08-10','1996-10-01'),(224670,'d005','1994-04-25','1994-12-23'),(224670,'d008','1994-12-23','9999-01-01'),(224671,'d007','1997-06-24','2000-07-08'),(224672,'d004','1997-07-12','9999-01-01'),(224673,'d004','1992-07-14','2001-08-22'),(224674,'d004','1995-02-04','9999-01-01'),(224675,'d004','1986-08-01','9999-01-01'),(224676,'d002','1996-05-28','9999-01-01'),(224677,'d007','1990-07-28','9999-01-01'),(224678,'d004','1991-06-15','9999-01-01'),(224679,'d007','1998-04-15','2000-09-05'),(224679,'d009','2000-09-05','9999-01-01'),(224680,'d007','1986-07-22','9999-01-01'),(224681,'d002','1999-09-30','2002-03-05'),(224682,'d003','1985-08-29','9999-01-01'),(224683,'d003','1998-09-05','9999-01-01'),(224684,'d002','1994-03-29','9999-01-01'),(224685,'d007','1993-05-04','9999-01-01'),(224686,'d004','1988-05-09','2000-01-18'),(224687,'d001','1992-10-13','9999-01-01'),(224688,'d004','1985-07-09','1988-03-23'),(224688,'d006','1988-03-23','9999-01-01'),(224689,'d005','1992-01-18','9999-01-01'),(224690,'d001','1994-08-12','9999-01-01'),(224691,'d007','1995-02-07','9999-01-01'),(224692,'d009','1986-10-21','9999-01-01'),(224693,'d005','1995-05-03','9999-01-01'),(224694,'d007','1986-08-26','9999-01-01'),(224695,'d004','1989-09-16','1995-09-21'),(224696,'d007','1992-04-09','9999-01-01'),(224697,'d005','1987-02-02','9999-01-01'),(224698,'d007','1999-03-19','9999-01-01'),(224699,'d004','1987-09-10','1996-11-17'),(224699,'d006','1996-11-17','9999-01-01'),(224700,'d008','1987-05-15','1992-11-21'),(224701,'d005','1987-11-27','9999-01-01'),(224702,'d007','1987-04-18','9999-01-01'),(224703,'d004','1995-11-06','9999-01-01'),(224704,'d004','1992-06-24','9999-01-01'),(224705,'d004','1998-06-11','1999-03-17'),(224706,'d001','1990-09-23','9999-01-01'),(224707,'d005','1992-01-15','2002-07-16'),(224708,'d003','1989-08-28','9999-01-01'),(224709,'d004','1997-08-10','9999-01-01'),(224710,'d001','1986-09-05','1995-06-16'),(224710,'d007','1986-07-17','1986-09-05'),(224711,'d003','1989-01-05','9999-01-01'),(224712,'d004','1997-11-23','2001-07-18'),(224713,'d005','1996-10-27','9999-01-01'),(224714,'d008','1997-09-14','9999-01-01'),(224715,'d002','1990-04-28','9999-01-01'),(224716,'d007','1999-01-31','9999-01-01'),(224717,'d003','1986-05-11','9999-01-01'),(224718,'d007','1986-02-10','9999-01-01'),(224719,'d007','1998-09-21','2001-08-09'),(224719,'d009','2001-08-09','9999-01-01'),(224720,'d007','1987-04-03','1991-11-10'),(224721,'d007','1997-05-11','9999-01-01'),(224722,'d004','1998-01-31','9999-01-01'),(224723,'d005','1999-07-12','9999-01-01'),(224724,'d006','1988-01-06','9999-01-01'),(224725,'d002','1988-05-10','9999-01-01'),(224726,'d005','1992-10-27','2000-12-18'),(224727,'d004','1998-06-13','1998-06-21'),(224728,'d005','1999-06-16','9999-01-01'),(224728,'d009','1988-07-31','1999-06-16'),(224729,'d003','1992-11-27','9999-01-01'),(224730,'d005','1997-05-21','2000-09-24'),(224731,'d004','1995-11-29','2000-04-06'),(224732,'d005','1985-09-28','9999-01-01'),(224733,'d004','1995-08-16','1996-11-19'),(224734,'d006','1986-10-25','9999-01-01'),(224735,'d005','1992-02-25','9999-01-01'),(224736,'d005','1993-03-27','9999-01-01'),(224736,'d008','1990-06-12','1993-03-27'),(224737,'d006','1996-11-21','1997-08-16'),(224738,'d004','1998-12-04','9999-01-01'),(224739,'d006','1990-03-14','9999-01-01'),(224740,'d005','1992-07-27','9999-01-01'),(224741,'d005','1992-07-16','9999-01-01'),(224742,'d008','1991-03-04','9999-01-01'),(224743,'d002','1991-06-28','1995-07-11'),(224744,'d004','1988-05-23','9999-01-01'),(224745,'d006','1998-02-16','9999-01-01'),(224746,'d004','2000-06-27','2001-05-08'),(224746,'d005','1985-09-22','2000-06-27'),(224747,'d005','1996-11-14','9999-01-01'),(224748,'d004','1996-02-13','2001-04-24'),(224749,'d007','1988-09-15','9999-01-01'),(224750,'d005','1989-07-07','9999-01-01'),(224751,'d004','1988-11-30','9999-01-01'),(224752,'d004','1996-08-02','9999-01-01'),(224753,'d009','1993-09-14','9999-01-01'),(224754,'d004','1992-08-24','1994-06-14'),(224755,'d006','1989-07-17','9999-01-01'),(224756,'d007','1996-10-09','9999-01-01'),(224757,'d001','1994-02-09','9999-01-01'),(224757,'d007','1993-01-20','1994-02-09'),(224758,'d004','1996-12-10','2001-08-19'),(224759,'d007','1990-07-28','9999-01-01'),(224760,'d006','1993-06-27','9999-01-01'),(224761,'d003','1999-10-10','9999-01-01'),(224762,'d004','1990-11-22','9999-01-01'),(224763,'d008','1998-04-05','9999-01-01'),(224764,'d006','1997-11-24','9999-01-01'),(224765,'d002','1995-12-30','2000-04-09'),(224766,'d001','1993-05-10','9999-01-01'),(224767,'d005','1996-08-18','2001-05-25'),(224767,'d008','2001-05-25','9999-01-01'),(224768,'d004','1998-12-24','9999-01-01'),(224769,'d004','1988-11-26','9999-01-01'),(224770,'d005','1985-11-09','2000-07-07'),(224771,'d007','1998-04-19','9999-01-01'),(224772,'d006','1995-04-02','2000-06-11'),(224773,'d004','2000-01-17','9999-01-01'),(224774,'d004','1987-01-03','9999-01-01'),(224775,'d001','1985-07-25','9999-01-01'),(224776,'d007','1989-04-21','9999-01-01'),(224777,'d004','1997-09-08','9999-01-01'),(224777,'d009','1991-04-24','1997-09-08'),(224778,'d009','1998-01-14','9999-01-01'),(224779,'d007','1993-08-29','1997-09-07'),(224780,'d004','1988-09-09','9999-01-01'),(224781,'d005','1993-03-16','9999-01-01'),(224782,'d006','1999-11-19','2001-06-03'),(224783,'d004','1992-06-18','1994-09-09'),(224784,'d009','1989-10-17','9999-01-01'),(224785,'d001','1986-02-17','1995-10-31'),(224785,'d009','1995-10-31','9999-01-01'),(224786,'d005','1990-06-21','9999-01-01'),(224787,'d005','1997-06-15','9999-01-01'),(224788,'d004','1998-02-05','9999-01-01'),(224789,'d007','1988-01-30','9999-01-01'),(224790,'d006','1995-03-27','1999-09-02'),(224791,'d006','1985-05-17','9999-01-01'),(224792,'d008','1999-02-27','9999-01-01'),(224793,'d001','1992-07-18','2000-12-31'),(224794,'d002','1989-11-06','9999-01-01'),(224795,'d007','1989-11-10','9999-01-01'),(224796,'d001','2000-03-05','9999-01-01'),(224796,'d003','1994-03-07','2000-03-05'),(224797,'d007','1998-06-06','9999-01-01'),(224798,'d002','1996-04-22','9999-01-01'),(224799,'d004','1997-04-17','9999-01-01'),(224800,'d005','1987-11-11','9999-01-01'),(224801,'d007','1994-06-05','9999-01-01'),(224802,'d005','1992-05-08','1994-06-09'),(224803,'d005','1998-04-05','9999-01-01'),(224804,'d002','1988-06-26','1990-08-24'),(224804,'d003','1990-08-24','9999-01-01'),(224805,'d007','1993-09-20','9999-01-01'),(224806,'d008','1989-03-01','9999-01-01'),(224807,'d005','1985-04-09','9999-01-01'),(224808,'d001','1991-11-09','1995-06-01'),(224809,'d005','1995-10-20','9999-01-01'),(224810,'d003','1998-11-07','9999-01-01'),(224811,'d005','1997-11-10','9999-01-01'),(224812,'d009','1990-11-06','9999-01-01'),(224813,'d004','1995-10-30','1997-08-03'),(224813,'d006','1997-08-03','9999-01-01'),(224814,'d003','1986-02-22','1986-12-26'),(224815,'d007','1986-10-17','9999-01-01'),(224816,'d007','1996-09-06','9999-01-01'),(224817,'d009','1998-04-30','9999-01-01'),(224818,'d001','1987-12-13','9999-01-01'),(224819,'d004','1994-10-24','9999-01-01'),(224820,'d002','1996-02-10','9999-01-01'),(224821,'d005','1990-12-13','9999-01-01'),(224822,'d002','1985-04-12','2000-06-12'),(224823,'d001','1992-05-12','9999-01-01'),(224824,'d001','1986-12-09','9999-01-01'),(224824,'d007','1985-09-27','1986-12-09'),(224825,'d005','1995-07-27','9999-01-01'),(224826,'d004','1999-01-17','9999-01-01'),(224827,'d003','1997-09-02','2001-03-21'),(224828,'d005','1985-10-11','9999-01-01'),(224829,'d005','1993-06-03','9999-01-01'),(224830,'d003','1999-10-18','9999-01-01'),(224831,'d002','1991-12-15','9999-01-01'),(224832,'d004','1990-03-02','1993-03-12'),(224833,'d007','1992-09-20','1998-11-08'),(224833,'d009','1998-11-08','1999-09-24'),(224834,'d005','1991-06-21','9999-01-01'),(224835,'d005','1991-09-18','9999-01-01'),(224836,'d005','1994-01-02','9999-01-01'),(224837,'d005','1986-12-15','9999-01-01'),(224838,'d007','1990-06-24','9999-01-01'),(224839,'d004','1996-10-14','1997-12-11'),(224840,'d005','1996-09-19','9999-01-01'),(224841,'d004','1989-03-01','9999-01-01'),(224842,'d005','1989-04-03','9999-01-01'),(224843,'d009','1989-06-06','9999-01-01'),(224844,'d004','2000-01-12','9999-01-01'),(224844,'d005','1991-01-25','2000-01-12'),(224845,'d003','1997-07-05','2001-12-20'),(224846,'d008','1987-07-09','9999-01-01'),(224847,'d004','1991-07-21','9999-01-01'),(224848,'d004','1993-07-21','9999-01-01'),(224849,'d002','1999-12-01','9999-01-01'),(224850,'d007','1990-02-10','9999-01-01'),(224851,'d005','1994-04-06','9999-01-01'),(224852,'d004','1986-03-04','1993-09-30'),(224853,'d004','1985-10-24','9999-01-01'),(224854,'d005','1987-03-02','1994-05-15'),(224854,'d008','1994-05-15','9999-01-01'),(224855,'d004','1986-01-26','9999-01-01'),(224856,'d005','1987-10-01','9999-01-01'),(224857,'d008','1985-11-19','1993-04-25'),(224858,'d003','1990-10-18','1994-08-30'),(224859,'d002','1988-04-28','2000-06-01'),(224860,'d004','1990-04-26','1993-03-04'),(224861,'d005','1986-03-25','1988-03-07'),(224862,'d008','1992-04-08','9999-01-01'),(224863,'d007','1994-01-07','2000-04-19'),(224864,'d004','1997-01-28','1997-10-04'),(224864,'d006','1997-10-04','9999-01-01'),(224865,'d004','1986-07-05','9999-01-01'),(224866,'d005','1989-10-08','1992-10-28'),(224867,'d004','1998-09-24','9999-01-01'),(224868,'d005','1993-07-15','9999-01-01'),(224869,'d005','1992-07-10','1997-01-03'),(224870,'d004','1999-07-07','9999-01-01'),(224871,'d002','1995-03-01','9999-01-01'),(224872,'d005','1992-04-11','9999-01-01'),(224873,'d005','1987-02-28','9999-01-01'),(224874,'d004','1996-12-04','2000-09-22'),(224874,'d009','2000-09-22','9999-01-01'),(224875,'d008','1985-10-22','9999-01-01'),(224876,'d001','1994-09-17','1995-11-18'),(224877,'d007','1994-09-12','9999-01-01'),(224878,'d008','1994-12-30','9999-01-01'),(224879,'d004','1986-04-14','9999-01-01'),(224880,'d004','1994-11-07','9999-01-01'),(224881,'d005','1987-06-11','9999-01-01'),(224882,'d001','1993-10-23','1999-03-11'),(224882,'d009','1999-03-11','9999-01-01'),(224883,'d004','1990-03-09','1990-11-28'),(224884,'d004','1990-10-20','9999-01-01'),(224885,'d001','1989-12-04','9999-01-01'),(224886,'d002','1993-05-18','9999-01-01'),(224887,'d007','1989-09-06','1991-09-25'),(224888,'d002','1999-03-06','9999-01-01'),(224889,'d004','1990-03-11','9999-01-01'),(224890,'d002','1986-07-15','9999-01-01'),(224891,'d004','1989-09-01','9999-01-01'),(224892,'d005','1986-03-15','9999-01-01'),(224893,'d005','1992-08-21','9999-01-01'),(224893,'d009','1989-04-25','1992-08-21'),(224894,'d007','1994-10-20','1998-11-02'),(224895,'d006','1997-01-06','9999-01-01'),(224896,'d003','1991-06-08','9999-01-01'),(224897,'d007','1994-11-10','9999-01-01'),(224898,'d008','1997-05-12','9999-01-01'),(224899,'d006','1985-05-10','9999-01-01'),(224900,'d008','1996-07-24','1997-07-02'),(224901,'d005','1985-12-22','9999-01-01'),(224902,'d004','1992-05-02','9999-01-01'),(224903,'d004','1994-10-21','1995-12-08'),(224903,'d009','1995-12-08','1998-05-17'),(224904,'d007','1996-08-11','9999-01-01'),(224905,'d004','1992-08-06','9999-01-01'),(224906,'d006','1994-08-25','1997-02-08'),(224907,'d007','1985-05-07','9999-01-01'),(224908,'d005','1995-04-02','9999-01-01'),(224909,'d005','1988-08-27','1988-09-03'),(224910,'d007','1986-07-10','1989-06-21'),(224911,'d002','1996-10-30','9999-01-01'),(224912,'d007','1998-08-22','9999-01-01'),(224913,'d001','2000-08-02','9999-01-01'),(224913,'d007','1994-03-02','2000-08-02'),(224914,'d005','1989-08-16','9999-01-01'),(224915,'d008','1993-01-31','9999-01-01'),(224916,'d007','1994-04-30','9999-01-01'),(224917,'d005','1988-11-24','9999-01-01'),(224918,'d009','1997-06-05','9999-01-01'),(224919,'d008','1997-05-16','1997-06-25'),(224920,'d004','1987-05-21','9999-01-01'),(224921,'d007','1990-07-20','9999-01-01'),(224922,'d001','1992-03-09','1996-09-19'),(224922,'d007','1996-09-19','9999-01-01'),(224923,'d005','1991-02-11','2001-10-10'),(224924,'d005','1990-09-15','9999-01-01'),(224925,'d008','1988-07-03','9999-01-01'),(224926,'d005','1993-03-12','9999-01-01'),(224927,'d009','1987-11-23','9999-01-01'),(224928,'d009','2000-01-19','9999-01-01'),(224929,'d004','1989-11-09','1993-08-31'),(224930,'d004','1994-03-25','9999-01-01'),(224930,'d008','1986-09-16','1994-03-25'),(224931,'d003','1989-10-30','9999-01-01'),(224932,'d006','1991-11-07','1997-04-20'),(224933,'d004','1992-09-22','9999-01-01'),(224934,'d003','1988-01-02','9999-01-01'),(224935,'d008','1988-09-03','9999-01-01'),(224936,'d007','1998-04-02','2002-01-23'),(224937,'d005','1992-11-27','9999-01-01'),(224938,'d005','1987-07-07','9999-01-01'),(224939,'d001','1989-07-09','9999-01-01'),(224940,'d001','1994-03-23','9999-01-01'),(224941,'d004','2000-08-20','9999-01-01'),(224941,'d005','1998-07-04','2000-08-20'),(224942,'d004','1995-12-13','9999-01-01'),(224943,'d004','1990-07-02','1998-02-10'),(224944,'d005','1995-10-02','9999-01-01'),(224945,'d005','1998-08-01','9999-01-01'),(224946,'d004','1997-07-10','9999-01-01'),(224947,'d005','1992-09-16','2001-03-10'),(224948,'d005','1986-04-17','9999-01-01'),(224949,'d007','1995-09-06','9999-01-01'),(224950,'d004','1996-03-31','2001-09-28'),(224950,'d006','2001-09-28','9999-01-01'),(224951,'d004','1990-05-26','9999-01-01'),(224952,'d007','1985-09-11','9999-01-01'),(224953,'d005','1998-11-03','9999-01-01'),(224954,'d005','1997-04-04','9999-01-01'),(224955,'d006','1997-09-04','1999-10-24'),(224956,'d007','1991-10-24','9999-01-01'),(224957,'d005','1987-12-05','9999-01-01'),(224958,'d005','1993-10-11','9999-01-01'),(224959,'d003','1994-01-17','9999-01-01'),(224960,'d002','2002-02-10','9999-01-01'),(224960,'d003','1999-10-09','2002-02-10'),(224961,'d001','1986-12-21','9999-01-01'),(224962,'d004','1990-02-27','9999-01-01'),(224963,'d004','1997-08-16','2001-06-28'),(224964,'d005','1992-09-29','9999-01-01'),(224965,'d005','1998-12-10','9999-01-01'),(224966,'d006','1992-11-06','9999-01-01'),(224967,'d009','1996-04-16','9999-01-01'),(224968,'d005','1990-09-01','1994-04-10'),(224968,'d008','1994-04-10','1999-08-27'),(224969,'d005','1991-06-22','2000-04-07'),(224970,'d007','1998-11-30','9999-01-01'),(224971,'d002','1998-11-04','9999-01-01'),(224972,'d005','1994-12-14','9999-01-01'),(224973,'d005','1988-01-19','9999-01-01'),(224974,'d004','1990-09-26','1992-09-25'),(224975,'d007','1999-12-21','9999-01-01'),(224976,'d004','1997-09-29','9999-01-01'),(224977,'d007','1986-09-07','9999-01-01'),(224978,'d005','1993-10-13','9999-01-01'),(224978,'d008','1986-04-23','1993-10-13'),(224979,'d008','1999-12-06','9999-01-01'),(224980,'d006','1993-08-03','2000-02-21'),(224981,'d009','1993-04-18','9999-01-01'),(224982,'d008','1996-04-29','2002-07-09'),(224983,'d007','1986-12-19','1991-11-08'),(224984,'d002','1994-10-15','9999-01-01'),(224985,'d003','1999-12-24','9999-01-01'),(224986,'d006','1992-09-16','9999-01-01'),(224987,'d001','2000-11-06','2001-02-09'),(224987,'d007','1997-10-23','2000-11-06'),(224988,'d004','1988-10-22','9999-01-01'),(224989,'d007','1998-09-07','9999-01-01'),(224990,'d001','1993-01-01','9999-01-01'),(224991,'d004','1999-02-07','2000-03-15'),(224992,'d006','1992-04-14','9999-01-01'),(224993,'d005','1989-03-21','9999-01-01'),(224994,'d006','1991-03-30','9999-01-01'),(224995,'d004','1985-03-05','9999-01-01'),(224996,'d005','1996-03-07','9999-01-01'),(224997,'d004','1993-04-08','9999-01-01'),(224997,'d006','1986-02-19','1993-04-08'),(224998,'d004','1993-06-30','9999-01-01'),(224999,'d007','1995-06-08','1996-05-17'),(225000,'d006','1995-07-11','9999-01-01'),(225001,'d002','1997-09-21','9999-01-01'),(225002,'d005','1985-04-11','9999-01-01'),(225003,'d004','1997-08-05','9999-01-01'),(225004,'d007','2000-01-07','9999-01-01'),(225005,'d008','1991-04-21','9999-01-01'),(225006,'d004','2001-08-14','9999-01-01'),(225006,'d008','1993-05-25','2001-08-14'),(225007,'d007','1995-12-17','2001-08-08'),(225008,'d004','1993-07-29','9999-01-01'),(225009,'d005','1987-12-23','9999-01-01'),(225010,'d009','1991-10-05','9999-01-01'),(225011,'d004','1987-05-19','9999-01-01'),(225012,'d004','1996-05-23','9999-01-01'),(225013,'d004','1986-05-06','1986-10-19'),(225014,'d009','1993-08-07','9999-01-01'),(225015,'d007','1990-10-20','9999-01-01'),(225016,'d005','1992-10-25','1996-06-16'),(225016,'d008','1996-06-16','1998-08-18'),(225017,'d001','1988-11-10','9999-01-01'),(225018,'d005','1992-07-21','1994-03-03'),(225019,'d007','1994-12-18','9999-01-01'),(225020,'d005','1991-08-12','9999-01-01'),(225021,'d005','1986-04-14','9999-01-01'),(225022,'d007','1995-10-03','9999-01-01'),(225023,'d005','1997-06-20','1997-12-25'),(225024,'d005','1992-09-03','9999-01-01'),(225025,'d005','1995-01-19','9999-01-01'),(225026,'d006','1999-09-21','9999-01-01'),(225027,'d005','1997-05-26','2001-06-28'),(225027,'d008','2001-06-28','9999-01-01'),(225028,'d001','1990-06-23','9999-01-01'),(225029,'d005','1999-07-17','9999-01-01'),(225030,'d001','1998-08-06','9999-01-01'),(225031,'d006','1992-08-19','9999-01-01'),(225032,'d004','1999-09-06','2002-01-14'),(225033,'d005','1990-12-14','9999-01-01'),(225034,'d005','1994-07-13','9999-01-01'),(225035,'d008','1987-03-27','9999-01-01'),(225036,'d004','2001-09-18','9999-01-01'),(225036,'d005','1997-06-18','2001-09-18'),(225037,'d008','1986-10-20','9999-01-01'),(225038,'d006','1996-09-18','9999-01-01'),(225039,'d005','1988-08-17','1993-10-09'),(225040,'d005','2000-01-13','9999-01-01'),(225041,'d008','1995-04-09','1996-08-20'),(225042,'d005','1998-07-26','9999-01-01'),(225043,'d007','1998-10-27','2000-12-07'),(225044,'d005','1997-10-14','9999-01-01'),(225045,'d004','1998-04-21','9999-01-01'),(225045,'d005','1996-03-23','1998-04-21'),(225046,'d006','1987-01-30','9999-01-01'),(225047,'d007','1988-07-13','9999-01-01'),(225048,'d005','1994-04-11','9999-01-01'),(225049,'d005','1996-01-28','1996-07-01'),(225050,'d005','1999-03-17','2001-07-18'),(225051,'d007','1997-11-26','9999-01-01'),(225052,'d006','1993-11-19','9999-01-01'),(225053,'d003','1986-10-21','1992-08-19'),(225054,'d001','1994-07-13','9999-01-01'),(225054,'d007','1992-06-08','1994-07-13'),(225055,'d005','1992-08-06','1996-06-17'),(225056,'d005','1991-09-26','9999-01-01'),(225057,'d005','1995-01-02','9999-01-01'),(225058,'d004','1995-05-20','9999-01-01'),(225059,'d005','1988-12-11','9999-01-01'),(225060,'d007','1996-11-01','9999-01-01'),(225061,'d006','1995-03-27','9999-01-01'),(225062,'d001','1996-10-06','9999-01-01'),(225062,'d007','1994-05-16','1996-10-06'),(225063,'d004','1992-05-16','9999-01-01'),(225064,'d004','1985-12-04','1996-07-11'),(225065,'d004','1992-12-01','9999-01-01'),(225066,'d005','1998-05-13','9999-01-01'),(225067,'d004','1993-08-06','9999-01-01'),(225068,'d005','1995-10-08','9999-01-01'),(225069,'d006','1985-08-26','1986-09-04'),(225070,'d005','1987-09-03','9999-01-01'),(225071,'d004','1997-09-26','9999-01-01'),(225072,'d001','1995-12-09','9999-01-01'),(225073,'d001','1993-03-07','1994-08-21'),(225073,'d007','1994-08-21','9999-01-01'),(225074,'d006','1990-12-29','9999-01-01'),(225075,'d003','1992-04-16','9999-01-01'),(225076,'d005','1992-03-08','9999-01-01'),(225077,'d007','1985-02-22','9999-01-01'),(225078,'d004','1996-04-01','2000-09-21'),(225079,'d005','1995-10-03','1999-09-13'),(225080,'d004','1992-08-15','9999-01-01'),(225081,'d005','1997-05-17','9999-01-01'),(225082,'d004','1987-08-11','1990-01-14'),(225082,'d006','1990-01-14','9999-01-01'),(225083,'d004','1999-10-14','9999-01-01'),(225084,'d004','1994-11-09','9999-01-01'),(225085,'d005','1986-11-01','9999-01-01'),(225086,'d005','1999-10-15','2000-09-19'),(225087,'d004','1999-01-18','9999-01-01'),(225088,'d009','1997-01-14','2001-02-10'),(225089,'d007','1987-02-03','9999-01-01'),(225090,'d005','1995-07-29','2000-05-08'),(225090,'d008','2000-05-08','9999-01-01'),(225091,'d007','1999-03-14','2002-01-13'),(225092,'d004','1994-09-01','9999-01-01'),(225093,'d005','1990-12-24','9999-01-01'),(225094,'d003','1993-11-07','9999-01-01'),(225095,'d006','2000-02-01','9999-01-01'),(225096,'d007','1997-06-24','9999-01-01'),(225097,'d004','1994-02-27','2000-04-04'),(225098,'d004','1998-03-07','9999-01-01'),(225099,'d004','1987-11-09','1993-02-01'),(225099,'d009','1993-02-01','9999-01-01'),(225100,'d005','1987-07-25','9999-01-01'),(225101,'d005','1988-05-05','9999-01-01'),(225102,'d008','1990-02-27','9999-01-01'),(225103,'d007','1996-07-30','9999-01-01'),(225104,'d005','1995-01-22','9999-01-01'),(225105,'d007','1990-05-29','9999-01-01'),(225106,'d008','1992-04-19','1996-02-12'),(225107,'d002','1986-12-18','1991-03-12'),(225107,'d007','1991-03-12','9999-01-01'),(225108,'d007','1997-06-22','9999-01-01'),(225109,'d008','1993-11-01','9999-01-01'),(225110,'d001','1992-03-15','9999-01-01'),(225111,'d004','1986-11-28','9999-01-01'),(225112,'d003','1996-08-28','9999-01-01'),(225113,'d005','1991-11-13','1992-07-14'),(225114,'d005','1998-01-23','9999-01-01'),(225115,'d005','1997-12-24','9999-01-01'),(225115,'d008','1990-12-17','1997-12-24'),(225116,'d005','1994-12-01','9999-01-01'),(225117,'d003','1987-02-22','9999-01-01'),(225118,'d008','1985-06-20','9999-01-01'),(225119,'d004','1988-04-02','2000-01-22'),(225120,'d007','1987-09-25','9999-01-01'),(225121,'d003','1995-12-15','9999-01-01'),(225122,'d001','1991-07-04','9999-01-01'),(225123,'d005','1986-01-14','9999-01-01'),(225124,'d006','1985-07-27','1991-06-07'),(225125,'d004','1995-11-08','2001-10-11'),(225125,'d009','2001-10-11','9999-01-01'),(225126,'d002','1999-11-29','9999-01-01'),(225127,'d007','1998-11-10','9999-01-01'),(225128,'d004','1996-04-01','9999-01-01'),(225129,'d005','1989-01-31','9999-01-01'),(225130,'d004','1999-11-04','9999-01-01'),(225131,'d001','1991-03-11','9999-01-01'),(225132,'d007','1992-01-31','2002-01-11'),(225133,'d004','1990-04-15','1997-05-17'),(225134,'d007','1991-06-05','9999-01-01'),(225135,'d003','1994-08-14','2000-09-16'),(225136,'d004','1990-02-02','9999-01-01'),(225136,'d005','1987-10-23','1990-02-02'),(225137,'d004','1995-10-01','2001-01-09'),(225138,'d003','1987-11-27','9999-01-01'),(225139,'d009','1988-10-17','9999-01-01'),(225140,'d004','1985-12-05','9999-01-01'),(225141,'d004','1998-01-23','9999-01-01'),(225142,'d004','1997-07-10','2002-04-24'),(225143,'d007','1993-11-08','9999-01-01'),(225144,'d005','1995-08-22','2001-02-11'),(225144,'d008','2001-02-11','9999-01-01'),(225145,'d004','1993-12-21','9999-01-01'),(225146,'d004','1992-11-11','9999-01-01'),(225147,'d004','1990-07-20','2002-02-28'),(225148,'d007','1994-12-19','9999-01-01'),(225149,'d005','1995-02-11','9999-01-01'),(225150,'d005','1991-05-17','9999-01-01'),(225151,'d009','1988-01-22','9999-01-01'),(225152,'d005','1993-02-03','9999-01-01'),(225153,'d005','1990-10-01','1999-02-22'),(225153,'d008','1999-02-22','9999-01-01'),(225154,'d005','1993-04-16','1997-01-28'),(225155,'d008','1993-05-03','9999-01-01'),(225156,'d008','1986-02-21','9999-01-01'),(225157,'d005','1988-08-12','9999-01-01'),(225158,'d004','1987-01-04','9999-01-01'),(225159,'d006','1989-12-03','9999-01-01'),(225160,'d005','1994-10-25','9999-01-01'),(225161,'d002','1999-11-03','2001-12-20'),(225161,'d003','1999-10-27','1999-11-03'),(225162,'d003','1992-02-26','9999-01-01'),(225163,'d005','1988-03-30','9999-01-01'),(225164,'d005','1996-05-30','1996-08-17'),(225165,'d006','1991-02-14','9999-01-01'),(225166,'d007','1992-04-15','9999-01-01'),(225167,'d007','1988-11-28','1991-10-09'),(225168,'d005','1991-09-02','9999-01-01'),(225169,'d004','1997-11-18','1998-05-16'),(225170,'d004','1987-04-24','1992-06-25'),(225170,'d006','1992-06-25','9999-01-01'),(225171,'d005','1994-11-21','9999-01-01'),(225172,'d004','1998-11-05','9999-01-01'),(225173,'d005','1993-11-08','9999-01-01'),(225174,'d004','1994-12-05','9999-01-01'),(225175,'d005','1998-03-29','9999-01-01'),(225176,'d005','1988-02-28','9999-01-01'),(225177,'d009','1999-02-23','9999-01-01'),(225178,'d008','1986-08-18','1992-07-19'),(225179,'d004','1991-10-08','9999-01-01'),(225180,'d001','2001-10-20','9999-01-01'),(225180,'d003','1999-07-01','2001-10-20'),(225181,'d007','1990-11-27','9999-01-01'),(225182,'d005','1990-09-19','9999-01-01'),(225183,'d004','1991-01-08','9999-01-01'),(225184,'d005','1994-11-11','1999-11-05'),(225185,'d004','1986-10-20','9999-01-01'),(225186,'d004','1988-09-26','9999-01-01'),(225187,'d005','1992-03-22','9999-01-01'),(225188,'d002','1994-06-29','9999-01-01'),(225189,'d005','1989-10-22','9999-01-01'),(225190,'d001','1991-09-20','1991-11-01'),(225190,'d009','1991-11-01','9999-01-01'),(225191,'d002','1991-11-11','9999-01-01'),(225192,'d005','1997-03-07','9999-01-01'),(225193,'d004','1998-10-06','2000-07-23'),(225194,'d007','1989-01-30','9999-01-01'),(225195,'d004','1994-04-24','9999-01-01'),(225196,'d005','1990-06-02','9999-01-01'),(225197,'d002','1992-10-07','9999-01-01'),(225198,'d005','1986-01-25','9999-01-01'),(225199,'d007','1994-04-05','2000-07-22'),(225200,'d001','1985-05-23','9999-01-01'),(225201,'d007','1993-11-17','2001-08-12'),(225201,'d009','2001-08-12','9999-01-01'),(225202,'d001','1999-10-10','9999-01-01'),(225203,'d005','1986-08-25','1994-03-12'),(225204,'d005','1994-12-19','9999-01-01'),(225205,'d005','1996-06-29','9999-01-01'),(225206,'d005','1989-08-28','9999-01-01'),(225207,'d005','1992-08-04','9999-01-01'),(225208,'d007','1999-10-04','2001-06-14'),(225209,'d007','1998-05-02','9999-01-01'),(225210,'d005','1985-06-05','9999-01-01'),(225211,'d007','1985-12-22','9999-01-01'),(225212,'d004','1996-12-08','1998-04-14'),(225212,'d009','1993-06-10','1996-12-08'),(225213,'d005','1987-05-26','9999-01-01'),(225214,'d005','1988-11-06','9999-01-01'),(225215,'d004','1986-06-07','1996-07-24'),(225216,'d006','1998-04-11','1999-12-28'),(225217,'d007','1985-12-27','9999-01-01'),(225218,'d004','1995-11-25','9999-01-01'),(225219,'d005','1996-01-28','9999-01-01'),(225220,'d004','1990-07-13','1999-12-09'),(225220,'d009','1999-12-09','9999-01-01'),(225221,'d001','1987-08-22','9999-01-01'),(225222,'d005','1996-12-22','9999-01-01'),(225223,'d005','1998-08-06','9999-01-01'),(225224,'d007','1988-04-11','1993-11-08'),(225225,'d005','1999-12-11','9999-01-01'),(225226,'d004','1985-09-30','9999-01-01'),(225227,'d004','1991-04-12','9999-01-01'),(225228,'d003','1990-06-27','9999-01-01'),(225229,'d004','1986-03-25','2000-08-11'),(225229,'d009','2000-08-11','9999-01-01'),(225230,'d005','1986-04-15','9999-01-01'),(225231,'d005','1987-02-22','9999-01-01'),(225232,'d007','1996-11-28','9999-01-01'),(225233,'d005','1991-06-22','2001-01-21'),(225234,'d004','1998-09-20','9999-01-01'),(225235,'d003','1986-08-17','9999-01-01'),(225236,'d005','1987-08-16','9999-01-01'),(225237,'d004','1998-04-02','9999-01-01'),(225238,'d003','1985-08-11','9999-01-01'),(225239,'d005','1985-02-26','1987-09-02'),(225240,'d005','1999-04-22','1999-10-01'),(225240,'d008','1999-10-01','9999-01-01'),(225241,'d005','1996-02-29','9999-01-01'),(225242,'d005','1989-08-12','9999-01-01'),(225243,'d006','1990-07-03','9999-01-01'),(225244,'d005','1997-10-02','1999-05-17'),(225245,'d008','1988-11-09','9999-01-01'),(225246,'d005','1992-11-03','9999-01-01'),(225247,'d008','1996-02-07','9999-01-01'),(225248,'d004','1986-11-24','9999-01-01'),(225249,'d004','1996-05-07','1998-04-02'),(225249,'d005','1995-11-27','1996-05-07'),(225250,'d008','1999-05-15','9999-01-01'),(225251,'d005','1999-04-17','9999-01-01'),(225252,'d008','1999-12-25','2001-08-28'),(225253,'d005','1987-07-29','9999-01-01'),(225254,'d007','1985-02-09','9999-01-01'),(225255,'d007','1986-02-10','9999-01-01'),(225256,'d005','1987-03-12','9999-01-01'),(225257,'d005','1989-02-01','9999-01-01'),(225258,'d005','1993-02-27','9999-01-01'),(225259,'d004','1987-04-27','2000-11-22'),(225259,'d009','2000-11-22','9999-01-01'),(225260,'d001','1991-12-24','9999-01-01'),(225261,'d007','1987-02-20','1988-04-25'),(225262,'d004','1998-02-20','9999-01-01'),(225263,'d007','1988-05-08','9999-01-01'),(225264,'d007','2000-01-18','9999-01-01'),(225265,'d006','2000-01-30','2000-10-14'),(225266,'d007','1994-11-30','1996-10-25'),(225267,'d003','1999-03-07','2000-02-06'),(225268,'d005','1990-08-19','1999-02-21'),(225269,'d004','1998-08-14','9999-01-01'),(225269,'d005','1989-11-20','1998-08-14'),(225270,'d004','1995-03-22','9999-01-01'),(225271,'d002','1993-07-03','9999-01-01'),(225272,'d006','1999-02-16','9999-01-01'),(225273,'d007','1987-11-30','9999-01-01'),(225274,'d004','1985-06-18','9999-01-01'),(225275,'d007','1990-03-25','1991-07-13'),(225276,'d004','1993-10-03','9999-01-01'),(225277,'d006','1998-05-12','9999-01-01'),(225278,'d001','1999-10-21','2000-11-19'),(225278,'d007','2000-11-19','9999-01-01'),(225279,'d005','1993-11-30','9999-01-01'),(225280,'d007','1986-02-27','9999-01-01'),(225281,'d007','1992-09-28','1992-11-24'),(225282,'d004','1995-04-24','9999-01-01'),(225283,'d001','1994-10-13','9999-01-01'),(225284,'d005','1997-03-06','9999-01-01'),(225285,'d005','1990-09-19','9999-01-01'),(225286,'d007','1994-08-03','1995-01-03'),(225286,'d009','1995-01-03','9999-01-01'),(225287,'d007','1997-11-26','9999-01-01'),(225288,'d006','1999-03-12','1999-11-21'),(225289,'d005','1992-06-17','9999-01-01'),(225290,'d004','1986-09-08','9999-01-01'),(225291,'d005','1990-05-03','9999-01-01'),(225292,'d006','1985-06-15','2001-03-08'),(225293,'d005','2000-01-26','9999-01-01'),(225294,'d007','1993-09-04','1999-09-28'),(225295,'d007','1999-05-31','9999-01-01'),(225296,'d001','1999-08-05','9999-01-01'),(225296,'d007','1994-12-07','1999-08-05'),(225297,'d004','1995-07-30','9999-01-01'),(225298,'d007','1993-05-16','9999-01-01'),(225299,'d005','1999-11-03','2001-09-01'),(225300,'d005','1997-12-20','9999-01-01'),(225301,'d007','1985-11-17','9999-01-01'),(225302,'d004','1993-02-14','9999-01-01'),(225303,'d001','1996-11-20','9999-01-01'),(225304,'d002','1993-11-09','9999-01-01'),(225305,'d005','1985-03-26','1985-12-26'),(225305,'d008','1985-12-26','1988-11-12'),(225306,'d007','1985-07-02','9999-01-01'),(225307,'d007','1987-11-19','9999-01-01'),(225308,'d005','1986-03-26','9999-01-01'),(225309,'d001','1998-12-27','9999-01-01'),(225310,'d007','1988-12-17','1991-10-18'),(225311,'d007','1994-02-01','9999-01-01'),(225312,'d004','1995-09-07','9999-01-01'),(225313,'d004','2001-07-21','9999-01-01'),(225313,'d005','1992-12-08','2001-07-21'),(225314,'d007','1995-04-08','9999-01-01'),(225315,'d004','1995-03-26','9999-01-01'),(225316,'d006','1991-08-02','9999-01-01'),(225317,'d002','1990-12-03','1994-06-26'),(225318,'d004','1985-07-15','1990-06-17'),(225319,'d009','1994-03-30','9999-01-01'),(225320,'d004','1986-06-14','1989-08-15'),(225321,'d005','1999-06-12','2001-07-27'),(225321,'d008','2001-07-27','9999-01-01'),(225322,'d004','1993-04-15','9999-01-01'),(225323,'d007','1985-02-24','9999-01-01'),(225324,'d001','1991-08-19','9999-01-01'),(225325,'d003','1986-08-02','1999-08-08'),(225326,'d008','1995-10-02','9999-01-01'),(225327,'d007','1987-10-04','9999-01-01'),(225328,'d008','1987-03-14','9999-01-01'),(225329,'d004','1993-10-25','9999-01-01'),(225330,'d005','1999-01-17','9999-01-01'),(225331,'d001','1993-06-22','9999-01-01'),(225331,'d007','1988-06-12','1993-06-22'),(225332,'d007','1997-02-26','9999-01-01'),(225333,'d006','1993-06-02','2001-11-18'),(225334,'d008','1993-07-04','9999-01-01'),(225335,'d002','1997-04-29','9999-01-01'),(225336,'d006','1993-01-29','9999-01-01'),(225337,'d007','1985-07-30','9999-01-01'),(225338,'d009','1997-08-15','9999-01-01'),(225339,'d007','1998-02-11','9999-01-01'),(225340,'d001','1995-04-07','2001-11-30'),(225341,'d002','1998-09-24','2001-06-01'),(225341,'d003','2001-06-01','9999-01-01'),(225342,'d007','1992-06-23','1993-03-26'),(225343,'d005','1993-03-24','9999-01-01'),(225344,'d004','1985-05-07','9999-01-01'),(225345,'d007','1993-07-28','9999-01-01'),(225346,'d004','1988-09-12','9999-01-01'),(225347,'d004','1998-02-04','9999-01-01'),(225348,'d009','1998-01-23','9999-01-01'),(225349,'d004','1990-08-27','9999-01-01'),(225350,'d002','1994-01-03','2000-08-17'),(225350,'d003','2000-08-17','9999-01-01'),(225351,'d005','1990-02-13','1991-04-24'),(225352,'d005','1992-07-18','9999-01-01'),(225353,'d005','1993-11-18','9999-01-01'),(225354,'d005','1987-07-06','9999-01-01'),(225355,'d004','1989-06-14','1992-05-05'),(225356,'d004','1995-02-06','9999-01-01'),(225357,'d005','1987-01-09','9999-01-01'),(225358,'d005','1985-09-27','9999-01-01'),(225359,'d006','1995-08-13','9999-01-01'),(225360,'d004','1985-11-26','9999-01-01'),(225361,'d005','1992-11-22','1995-05-01'),(225361,'d008','1995-05-01','1995-10-24'),(225362,'d004','1996-03-24','9999-01-01'),(225363,'d003','1986-01-05','9999-01-01'),(225364,'d005','1986-06-01','9999-01-01'),(225365,'d002','1985-02-23','2002-03-22'),(225366,'d005','1996-04-13','9999-01-01'),(225367,'d004','1994-06-19','9999-01-01'),(225368,'d005','1997-09-08','9999-01-01'),(225369,'d004','1990-06-07','9999-01-01'),(225370,'d005','1997-12-11','9999-01-01'),(225371,'d004','1986-09-02','9999-01-01'),(225371,'d006','1985-04-27','1986-09-02'),(225372,'d006','1991-10-29','9999-01-01'),(225373,'d005','1989-03-06','9999-01-01'),(225374,'d005','1990-01-16','2002-02-06'),(225375,'d007','1991-02-10','9999-01-01'),(225376,'d002','2000-01-25','9999-01-01'),(225377,'d007','1991-07-08','9999-01-01'),(225378,'d005','1999-04-10','2000-04-11'),(225379,'d009','1999-05-14','9999-01-01'),(225380,'d005','1995-12-02','9999-01-01'),(225381,'d005','1998-11-19','9999-01-01'),(225381,'d009','1990-08-07','1998-11-19'),(225382,'d005','1989-12-25','9999-01-01'),(225383,'d008','1986-12-23','2001-06-24'),(225384,'d004','1985-09-20','1992-03-18'),(225385,'d009','1989-02-19','9999-01-01'),(225386,'d004','1986-03-15','9999-01-01'),(225387,'d005','1993-06-24','9999-01-01'),(225388,'d005','1986-10-21','9999-01-01'),(225389,'d001','1991-01-29','9999-01-01'),(225390,'d007','1994-12-18','9999-01-01'),(225391,'d001','1998-05-12','2000-04-20'),(225391,'d007','1997-09-07','1998-05-12'),(225392,'d005','1990-03-23','9999-01-01'),(225393,'d006','1994-03-05','9999-01-01'),(225394,'d004','1991-09-23','9999-01-01'),(225395,'d004','1990-05-18','1998-08-04'),(225396,'d006','1995-07-28','9999-01-01'),(225397,'d009','1995-08-24','1998-08-03'),(225398,'d005','1996-12-11','9999-01-01'),(225399,'d004','1994-02-27','9999-01-01'),(225400,'d005','1995-01-06','9999-01-01'),(225401,'d001','1997-05-29','9999-01-01'),(225401,'d007','1997-04-07','1997-05-29'),(225402,'d006','1997-06-04','9999-01-01'),(225403,'d006','1985-03-14','9999-01-01'),(225404,'d005','1987-02-14','9999-01-01'),(225405,'d004','1997-12-09','9999-01-01'),(225406,'d007','1987-03-06','2001-02-15'),(225407,'d004','1985-03-21','9999-01-01'),(225408,'d005','1998-05-22','9999-01-01'),(225409,'d002','1991-04-27','9999-01-01'),(225410,'d004','1994-12-02','9999-01-01'),(225411,'d005','1996-01-25','9999-01-01'),(225412,'d004','1996-09-04','1996-12-01'),(225412,'d006','1996-12-01','9999-01-01'),(225413,'d009','1998-01-15','2000-11-11'),(225414,'d005','1994-02-20','9999-01-01'),(225415,'d008','1998-03-06','2000-05-17'),(225416,'d007','1990-11-13','9999-01-01'),(225417,'d005','1991-12-16','9999-01-01'),(225418,'d004','1996-12-31','9999-01-01'),(225419,'d003','1993-06-23','1994-08-05'),(225420,'d007','1995-03-25','9999-01-01'),(225421,'d005','1992-01-30','9999-01-01'),(225422,'d005','1989-12-01','9999-01-01'),(225423,'d004','1987-07-23','1998-04-22'),(225423,'d009','1998-04-22','9999-01-01'),(225424,'d005','1994-11-23','2000-09-05'),(225425,'d004','1997-01-21','9999-01-01'),(225426,'d009','1986-10-15','9999-01-01'),(225427,'d004','1995-07-27','9999-01-01'),(225428,'d006','1990-09-21','2000-01-23'),(225429,'d007','1996-09-01','9999-01-01'),(225430,'d007','1985-03-28','9999-01-01'),(225431,'d005','1990-11-04','9999-01-01'),(225432,'d008','1987-09-14','9999-01-01'),(225433,'d001','2001-06-23','9999-01-01'),(225433,'d007','1995-03-28','2001-06-23'),(225434,'d003','1992-03-11','9999-01-01'),(225435,'d003','1990-01-29','1991-04-04'),(225436,'d001','1990-09-03','9999-01-01'),(225437,'d001','1994-10-31','9999-01-01'),(225438,'d007','1992-04-28','9999-01-01'),(225439,'d005','1999-01-08','9999-01-01'),(225440,'d005','1994-10-11','9999-01-01'),(225441,'d006','1986-11-12','9999-01-01'),(225442,'d008','1996-08-11','1998-07-31'),(225443,'d002','1992-07-06','2001-01-24'),(225443,'d003','2001-01-24','9999-01-01'),(225444,'d005','1995-08-06','9999-01-01'),(225445,'d006','1993-12-18','1998-05-08'),(225446,'d003','1988-05-15','9999-01-01'),(225447,'d004','1988-03-30','9999-01-01'),(225448,'d005','1985-04-12','9999-01-01'),(225449,'d008','2000-01-11','9999-01-01'),(225450,'d004','1985-07-27','9999-01-01'),(225451,'d002','1998-11-15','9999-01-01'),(225452,'d005','1986-05-26','9999-01-01'),(225453,'d004','2000-01-20','2001-07-10'),(225453,'d006','2001-07-10','9999-01-01'),(225454,'d005','1986-03-15','1991-05-14'),(225455,'d004','1992-11-03','9999-01-01'),(225456,'d005','1999-05-19','9999-01-01'),(225457,'d009','1997-07-05','9999-01-01'),(225458,'d007','1997-10-01','9999-01-01'),(225459,'d005','1999-12-11','9999-01-01'),(225460,'d005','1992-08-14','9999-01-01'),(225461,'d005','1986-02-25','1995-01-04'),(225462,'d005','1992-07-05','9999-01-01'),(225463,'d007','1998-08-11','2002-03-05'),(225463,'d009','2002-03-05','9999-01-01'),(225464,'d005','1996-04-27','9999-01-01'),(225465,'d004','1994-08-27','1998-10-07'),(225466,'d005','1992-09-06','1992-11-10'),(225467,'d005','1987-12-25','9999-01-01'),(225468,'d003','1987-03-04','9999-01-01'),(225469,'d004','1996-10-15','9999-01-01'),(225470,'d004','1997-09-02','9999-01-01'),(225471,'d004','2002-01-04','9999-01-01'),(225471,'d005','1994-01-07','2002-01-04'),(225472,'d008','1995-09-06','9999-01-01'),(225473,'d008','1991-10-06','1992-11-20'),(225474,'d005','1995-12-03','9999-01-01'),(225475,'d001','1995-04-27','9999-01-01'),(225476,'d005','1986-12-17','9999-01-01'),(225477,'d004','1993-12-02','9999-01-01'),(225478,'d005','1995-01-11','9999-01-01'),(225479,'d005','1995-10-24','1996-06-06'),(225480,'d004','1997-05-20','9999-01-01'),(225480,'d008','1993-02-24','1997-05-20'),(225481,'d005','1988-05-02','9999-01-01'),(225482,'d007','1996-07-26','9999-01-01'),(225483,'d005','1998-03-26','9999-01-01'),(225484,'d004','1992-07-25','9999-01-01'),(225485,'d004','1998-07-09','9999-01-01'),(225486,'d007','1986-03-25','1992-02-14'),(225487,'d004','1989-02-13','1995-12-30'),(225488,'d007','1990-10-27','9999-01-01'),(225489,'d004','1990-04-26','1991-03-06'),(225489,'d009','1991-03-06','9999-01-01'),(225490,'d005','1990-06-27','9999-01-01'),(225491,'d009','1988-01-23','2000-03-05'),(225492,'d009','1988-11-01','9999-01-01'),(225493,'d004','1990-12-03','9999-01-01'),(225494,'d004','1992-11-18','9999-01-01'),(225495,'d005','1996-01-28','9999-01-01'),(225496,'d007','1990-10-01','1997-12-05'),(225497,'d003','1985-03-08','9999-01-01'),(225498,'d005','1996-06-21','9999-01-01'),(225499,'d005','1990-06-08','2000-07-22'),(225499,'d008','2000-07-22','9999-01-01'),(225500,'d007','1992-01-21','9999-01-01'),(225501,'d002','1996-07-22','9999-01-01'),(225502,'d005','1993-09-18','9999-01-01'),(225503,'d004','1995-07-11','9999-01-01'),(225504,'d005','1999-05-07','2000-01-23'),(225505,'d005','1998-06-25','9999-01-01'),(225506,'d001','1996-04-20','9999-01-01'),(225507,'d002','1997-02-23','2002-01-06'),(225507,'d003','2002-01-06','9999-01-01'),(225508,'d007','1998-02-06','2001-04-23'),(225509,'d004','1992-08-26','9999-01-01'),(225510,'d004','1994-12-19','9999-01-01'),(225511,'d005','1990-05-14','1998-04-24'),(225512,'d009','1988-10-26','9999-01-01'),(225513,'d007','1989-03-18','9999-01-01'),(225514,'d005','1993-05-25','9999-01-01'),(225515,'d007','1988-12-11','9999-01-01'),(225516,'d002','1991-03-23','9999-01-01'),(225516,'d003','1989-09-10','1991-03-23'),(225517,'d005','1995-01-18','1999-09-02'),(225518,'d007','1995-09-03','9999-01-01'),(225519,'d009','1997-07-30','9999-01-01'),(225520,'d004','1990-09-13','1994-10-08'),(225521,'d005','1990-02-11','9999-01-01'),(225522,'d004','1998-07-20','9999-01-01'),(225523,'d005','1991-04-23','9999-01-01'),(225524,'d005','1999-08-28','1999-09-29'),(225524,'d008','1999-09-29','9999-01-01'),(225525,'d004','1998-03-19','9999-01-01'),(225526,'d005','1988-02-14','9999-01-01'),(225527,'d007','1994-12-18','9999-01-01'),(225528,'d007','1990-04-13','1991-07-22'),(225529,'d006','1987-10-21','9999-01-01'),(225530,'d004','1994-11-24','9999-01-01'),(225531,'d003','1989-01-18','9999-01-01'),(225532,'d004','1990-11-12','1991-01-21'),(225532,'d006','1991-01-21','9999-01-01'),(225533,'d008','1985-02-08','9999-01-01'),(225534,'d008','1987-08-10','9999-01-01'),(225535,'d004','1997-03-15','9999-01-01'),(225536,'d004','1999-05-16','9999-01-01'),(225537,'d004','1986-04-11','1996-08-12'),(225538,'d007','1998-02-20','9999-01-01'),(225539,'d005','1994-03-21','9999-01-01'),(225540,'d004','1992-03-08','9999-01-01'),(225541,'d004','1987-06-10','2001-07-05'),(225541,'d009','2001-07-05','9999-01-01'),(225542,'d001','1999-04-10','9999-01-01'),(225543,'d005','1987-09-18','1990-07-24'),(225544,'d004','1998-10-05','9999-01-01'),(225545,'d003','1996-03-16','9999-01-01'),(225546,'d005','1986-09-03','9999-01-01'),(225547,'d007','1995-09-01','9999-01-01'),(225548,'d001','1988-08-30','9999-01-01'),(225549,'d008','1985-07-22','9999-01-01'),(225550,'d005','1999-08-26','9999-01-01'),(225550,'d009','1998-08-30','1999-08-26'),(225551,'d005','1991-06-05','1998-07-03'),(225552,'d005','1985-04-23','9999-01-01'),(225553,'d004','1996-02-29','9999-01-01'),(225554,'d003','1990-02-09','9999-01-01'),(225555,'d004','1987-04-20','9999-01-01'),(225556,'d002','1997-10-01','9999-01-01'),(225557,'d007','1995-11-23','9999-01-01'),(225558,'d002','1991-04-08','1994-02-19'),(225558,'d007','1994-02-19','1998-05-14'),(225559,'d005','1992-06-19','9999-01-01'),(225560,'d004','1987-07-08','1988-11-10'),(225561,'d008','1990-07-09','9999-01-01'),(225562,'d001','1998-05-30','9999-01-01'),(225563,'d004','1990-10-30','9999-01-01'),(225564,'d001','1987-04-27','9999-01-01'),(225565,'d007','1992-10-23','9999-01-01'),(225566,'d005','1995-03-14','9999-01-01'),(225567,'d001','1994-07-16','1996-09-28'),(225567,'d007','1989-05-09','1994-07-16'),(225568,'d005','1992-01-08','9999-01-01'),(225569,'d004','1992-10-14','9999-01-01'),(225570,'d005','1987-07-21','9999-01-01'),(225571,'d007','1992-07-22','9999-01-01'),(225572,'d005','1999-09-23','9999-01-01'),(225573,'d009','1990-03-26','1990-05-01'),(225574,'d005','1989-10-19','9999-01-01'),(225575,'d004','2001-06-07','9999-01-01'),(225575,'d005','1989-03-14','2001-06-07'),(225576,'d006','1997-05-07','9999-01-01'),(225577,'d009','1991-08-26','9999-01-01'),(225578,'d007','1986-06-14','9999-01-01'),(225579,'d004','1987-07-07','1999-08-18'),(225580,'d007','1995-03-31','9999-01-01'),(225581,'d005','1997-05-12','2002-01-25'),(225582,'d005','1996-10-01','9999-01-01'),(225583,'d005','1986-01-22','9999-01-01'),(225584,'d007','1994-11-25','9999-01-01'),(225585,'d004','1990-11-11','1991-10-17'),(225585,'d006','1991-10-17','9999-01-01'),(225586,'d005','1993-08-09','9999-01-01'),(225587,'d002','1997-12-25','9999-01-01'),(225588,'d005','1996-07-23','9999-01-01'),(225589,'d004','1986-06-16','9999-01-01'),(225590,'d004','1999-01-17','2001-07-25'),(225591,'d001','1987-05-02','9999-01-01'),(225592,'d003','1995-12-19','9999-01-01'),(225593,'d005','1992-10-25','1996-10-18'),(225594,'d007','1990-09-04','9999-01-01'),(225595,'d009','1997-03-28','9999-01-01'),(225596,'d007','1995-03-01','1998-03-16'),(225596,'d009','1998-03-16','9999-01-01'),(225597,'d005','1999-05-21','9999-01-01'),(225598,'d007','1991-11-27','9999-01-01'),(225599,'d007','1990-12-11','9999-01-01'),(225600,'d007','1987-04-10','9999-01-01'),(225601,'d005','1994-06-25','9999-01-01'),(225602,'d002','1988-12-01','1994-10-16'),(225603,'d005','1988-01-05','9999-01-01'),(225604,'d007','1998-11-18','9999-01-01'),(225605,'d004','1998-07-03','1999-05-25'),(225605,'d006','1999-05-25','9999-01-01'),(225606,'d009','1998-06-03','9999-01-01'),(225607,'d008','1999-09-11','9999-01-01'),(225608,'d007','1986-05-02','1991-08-19'),(225609,'d004','1992-12-26','9999-01-01'),(225610,'d004','1988-03-21','9999-01-01'),(225611,'d004','1994-01-02','9999-01-01'),(225612,'d007','1988-10-24','9999-01-01'),(225613,'d005','1985-12-28','9999-01-01'),(225614,'d003','1991-08-04','9999-01-01'),(225615,'d001','2001-02-12','9999-01-01'),(225615,'d007','1997-12-21','2001-02-12'),(225616,'d004','1996-08-21','1997-09-15'),(225617,'d009','1987-01-07','9999-01-01'),(225618,'d003','1987-03-08','9999-01-01'),(225619,'d005','1996-07-14','9999-01-01'),(225620,'d005','1992-06-15','9999-01-01'),(225621,'d005','1989-10-02','9999-01-01'),(225622,'d005','1997-12-28','9999-01-01'),(225623,'d004','2002-06-04','9999-01-01'),(225623,'d009','1999-09-21','2002-06-04'),(225624,'d003','1996-06-10','2002-01-21'),(225625,'d004','1993-11-13','9999-01-01'),(225626,'d008','1991-06-08','9999-01-01'),(225627,'d005','1987-01-10','9999-01-01'),(225628,'d005','1988-10-06','9999-01-01'),(225629,'d001','1997-07-21','2000-07-06'),(225630,'d009','1987-03-31','9999-01-01'),(225631,'d004','1995-05-28','9999-01-01'),(225632,'d005','1993-08-24','9999-01-01'),(225633,'d007','1985-10-08','9999-01-01'),(225634,'d004','1986-03-07','1988-05-19'),(225634,'d009','1988-05-19','9999-01-01'),(225635,'d004','1994-12-28','9999-01-01'),(225636,'d005','1994-06-18','1995-01-03'),(225637,'d005','1999-11-12','9999-01-01'),(225638,'d006','1995-01-18','9999-01-01'),(225639,'d006','1989-04-20','9999-01-01'),(225640,'d004','1988-02-07','9999-01-01'),(225641,'d005','1997-11-08','9999-01-01'),(225642,'d008','1992-08-19','2000-04-24'),(225643,'d003','1999-10-04','9999-01-01'),(225644,'d004','1998-09-09','9999-01-01'),(225644,'d005','1994-10-22','1998-09-09'),(225645,'d004','1990-09-19','9999-01-01'),(225646,'d005','1986-05-28','1989-09-25'),(225647,'d005','1992-05-30','9999-01-01'),(225648,'d005','1986-04-14','9999-01-01'),(225649,'d009','1988-11-13','9999-01-01'),(225650,'d003','1986-11-06','9999-01-01'),(225651,'d005','1997-12-25','2001-06-27'),(225652,'d004','1998-10-07','9999-01-01'),(225652,'d005','1985-08-22','1998-10-07'),(225653,'d005','1989-07-02','9999-01-01'),(225654,'d004','1989-05-01','9999-01-01'),(225655,'d002','1989-10-22','9999-01-01'),(225656,'d005','1992-02-27','9999-01-01'),(225657,'d007','1999-06-30','9999-01-01'),(225658,'d007','1988-02-12','9999-01-01'),(225659,'d007','1992-10-11','9999-01-01'),(225660,'d005','1992-06-10','1997-05-04'),(225661,'d001','1990-04-29','9999-01-01'),(225661,'d007','1985-06-21','1990-04-29'),(225662,'d001','1998-03-08','9999-01-01'),(225663,'d006','1995-02-28','1997-08-03'),(225664,'d006','1991-10-03','9999-01-01'),(225665,'d009','1986-11-30','9999-01-01'),(225666,'d003','1997-11-21','9999-01-01'),(225667,'d001','1988-12-27','1995-09-07'),(225668,'d007','1995-09-23','9999-01-01'),(225669,'d007','1995-06-08','1996-06-08'),(225669,'d009','1996-06-08','9999-01-01'),(225670,'d004','1989-05-22','9999-01-01'),(225671,'d007','1993-11-03','9999-01-01'),(225672,'d009','1997-09-04','1998-12-31'),(225673,'d004','1992-12-07','9999-01-01'),(225674,'d003','1998-12-23','9999-01-01'),(225675,'d005','1992-12-02','9999-01-01'),(225676,'d007','1995-12-14','9999-01-01'),(225677,'d004','1993-11-16','9999-01-01'),(225678,'d004','1991-03-04','1999-09-09'),(225679,'d004','1999-10-19','2002-04-21'),(225680,'d002','2002-03-30','9999-01-01'),(225680,'d003','1998-08-14','2002-03-30'),(225681,'d009','1986-11-10','9999-01-01'),(225682,'d007','1988-05-25','9999-01-01'),(225683,'d003','1988-08-05','9999-01-01'),(225684,'d008','1989-10-20','1993-08-19'),(225685,'d005','1988-07-01','9999-01-01'),(225686,'d001','1987-08-18','9999-01-01'),(225687,'d005','1990-02-12','9999-01-01'),(225688,'d005','1992-08-15','9999-01-01'),(225689,'d004','1987-11-17','1994-04-30'),(225689,'d009','1994-04-30','9999-01-01'),(225690,'d005','1991-03-08','1999-03-13'),(225691,'d005','1986-04-05','9999-01-01'),(225692,'d005','1993-07-26','9999-01-01'),(225693,'d005','1992-11-27','9999-01-01'),(225694,'d007','1996-03-17','9999-01-01'),(225695,'d004','1994-11-30','9999-01-01'),(225696,'d002','1986-08-10','9999-01-01'),(225697,'d004','1995-08-30','1998-06-19'),(225697,'d006','1998-06-19','1998-06-28'),(225698,'d005','1991-01-02','9999-01-01'),(225699,'d001','1987-10-28','9999-01-01'),(225700,'d009','1997-11-26','9999-01-01'),(225701,'d009','1996-12-11','2001-08-28'),(225702,'d005','1986-06-18','9999-01-01'),(225703,'d005','1994-01-26','9999-01-01'),(225704,'d005','1998-06-15','9999-01-01'),(225705,'d004','1996-07-08','9999-01-01'),(225706,'d007','1987-06-02','1999-04-11'),(225706,'d009','1999-04-11','9999-01-01'),(225707,'d005','1987-05-19','9999-01-01'),(225708,'d004','1997-03-22','1999-10-31'),(225709,'d002','1993-11-29','9999-01-01'),(225710,'d005','1986-08-03','1992-04-16'),(225711,'d004','1995-11-19','9999-01-01'),(225712,'d004','1996-08-25','9999-01-01'),(225713,'d004','1986-02-25','9999-01-01'),(225714,'d005','1988-01-29','9999-01-01'),(225715,'d004','1997-11-07','9999-01-01'),(225715,'d005','1993-12-27','1997-11-07'),(225716,'d007','1985-07-12','1986-04-13'),(225717,'d007','1992-08-20','9999-01-01'),(225718,'d004','1993-03-03','9999-01-01'),(225719,'d005','1986-08-18','9999-01-01'),(225720,'d004','1986-03-30','2001-01-01'),(225721,'d003','1998-12-31','9999-01-01'),(225722,'d005','1988-03-28','9999-01-01'),(225723,'d007','1992-06-16','9999-01-01'),(225724,'d004','1994-05-26','9999-01-01'),(225725,'d007','1991-03-08','9999-01-01'),(225726,'d004','1993-11-26','2000-02-12'),(225726,'d006','1993-02-22','1993-11-26'),(225727,'d005','1998-09-08','9999-01-01'),(225728,'d004','1988-09-01','9999-01-01'),(225729,'d001','1987-08-31','9999-01-01'),(225730,'d007','1993-06-02','9999-01-01'),(225731,'d005','1986-08-24','9999-01-01'),(225732,'d001','1997-06-18','2001-12-09'),(225733,'d007','1997-08-16','9999-01-01'),(225734,'d003','1990-11-10','1992-06-20'),(225735,'d004','1993-08-30','9999-01-01'),(225736,'d005','1996-09-13','1999-04-23'),(225736,'d008','1999-04-23','9999-01-01'),(225737,'d005','1999-11-04','9999-01-01'),(225738,'d007','1994-12-20','9999-01-01'),(225739,'d004','1988-09-04','9999-01-01'),(225740,'d005','1989-07-24','9999-01-01'),(225741,'d009','1992-03-04','9999-01-01'),(225742,'d001','1996-10-04','9999-01-01'),(225743,'d006','1995-08-26','1995-10-29'),(225744,'d007','1989-07-09','9999-01-01'),(225745,'d004','1998-11-17','2000-11-26'),(225745,'d008','1993-11-26','1998-11-17'),(225746,'d007','1992-01-04','9999-01-01'),(225747,'d005','1986-01-16','9999-01-01'),(225748,'d007','1997-06-10','9999-01-01'),(225749,'d004','1998-08-13','2002-05-11'),(225750,'d005','1998-02-08','9999-01-01'),(225751,'d004','1998-08-20','9999-01-01'),(225752,'d007','1991-09-18','9999-01-01'),(225753,'d005','1987-11-18','9999-01-01'),(225754,'d002','2000-03-06','9999-01-01'),(225754,'d003','1991-11-25','2000-03-06'),(225755,'d009','1997-05-30','9999-01-01'),(225756,'d004','1992-09-04','1999-06-14'),(225757,'d005','1986-10-27','9999-01-01'),(225758,'d004','1995-09-29','9999-01-01'),(225759,'d006','1985-08-10','9999-01-01'),(225760,'d009','1998-09-09','9999-01-01'),(225761,'d005','1995-08-03','9999-01-01'),(225762,'d004','2001-06-19','9999-01-01'),(225762,'d005','1985-04-08','2001-06-19'),(225763,'d003','1986-09-14','9999-01-01'),(225764,'d005','1996-02-27','1996-07-29'),(225765,'d005','1991-10-13','9999-01-01'),(225766,'d002','1999-10-04','9999-01-01'),(225767,'d005','1995-12-03','9999-01-01'),(225768,'d008','1999-10-23','9999-01-01'),(225769,'d007','1987-03-09','9999-01-01'),(225770,'d004','1985-03-29','9999-01-01'),(225771,'d005','1993-09-27','1993-12-15'),(225771,'d008','1993-12-15','1995-02-18'),(225772,'d005','1992-05-04','9999-01-01'),(225773,'d004','1998-06-23','9999-01-01'),(225774,'d006','1985-08-28','9999-01-01'),(225775,'d004','1985-12-31','9999-01-01'),(225776,'d005','1989-03-17','9999-01-01'),(225777,'d004','1995-04-15','9999-01-01'),(225778,'d008','1999-05-09','9999-01-01'),(225779,'d009','1988-06-30','9999-01-01'),(225780,'d005','1995-02-10','1995-09-30'),(225780,'d008','1995-09-30','1998-06-26'),(225781,'d005','1985-06-16','9999-01-01'),(225782,'d006','1996-05-04','9999-01-01'),(225783,'d007','1997-04-28','1998-04-18'),(225784,'d009','1993-02-14','9999-01-01'),(225785,'d007','1996-07-03','9999-01-01'),(225786,'d001','1986-05-19','9999-01-01'),(225787,'d006','1994-10-10','9999-01-01'),(225788,'d005','1995-12-18','9999-01-01'),(225789,'d003','1998-12-29','9999-01-01'),(225790,'d001','2001-07-06','9999-01-01'),(225790,'d007','1993-12-29','2001-07-06'),(225791,'d004','1994-06-06','9999-01-01'),(225792,'d007','1996-03-29','2002-02-08'),(225793,'d005','1997-01-16','9999-01-01'),(225794,'d003','1988-12-21','9999-01-01'),(225795,'d006','1997-10-30','9999-01-01'),(225796,'d008','1993-10-17','9999-01-01'),(225797,'d008','1998-03-14','9999-01-01'),(225798,'d009','1999-09-08','9999-01-01'),(225799,'d005','1999-04-05','2000-01-10'),(225800,'d001','1998-09-10','9999-01-01'),(225800,'d007','1998-04-17','1998-09-10'),(225801,'d004','1989-09-05','9999-01-01'),(225802,'d007','1991-11-23','9999-01-01'),(225803,'d005','1994-04-15','9999-01-01'),(225804,'d005','1994-07-31','2001-03-29'),(225805,'d005','1995-05-26','9999-01-01'),(225806,'d007','1997-04-22','9999-01-01'),(225807,'d005','1997-02-14','9999-01-01'),(225808,'d009','1985-12-16','1989-10-12'),(225809,'d005','1993-03-31','9999-01-01'),(225810,'d007','1989-03-27','2000-08-15'),(225810,'d009','2000-08-15','9999-01-01'),(225811,'d004','1991-05-07','9999-01-01'),(225812,'d006','1992-09-17','9999-01-01'),(225813,'d004','1999-09-23','2001-01-22'),(225814,'d005','1997-02-24','9999-01-01'),(225815,'d004','1993-02-20','9999-01-01'),(225816,'d001','1998-11-04','9999-01-01'),(225817,'d005','1999-07-21','9999-01-01'),(225818,'d005','1997-11-09','9999-01-01'),(225819,'d007','1991-02-21','9999-01-01'),(225820,'d002','1994-09-22','1996-11-27'),(225820,'d007','1996-11-27','9999-01-01'),(225821,'d005','1995-09-14','1998-01-21'),(225822,'d005','1998-03-16','9999-01-01'),(225823,'d004','1986-11-05','9999-01-01'),(225824,'d007','1992-01-14','9999-01-01'),(225825,'d008','1986-03-20','9999-01-01'),(225826,'d005','1998-01-10','2002-07-22'),(225827,'d004','1999-09-19','9999-01-01'),(225828,'d006','1999-10-04','9999-01-01'),(225829,'d005','1997-03-25','9999-01-01'),(225830,'d005','1997-01-11','2000-07-06'),(225830,'d008','2000-07-06','9999-01-01'),(225831,'d005','1996-06-04','9999-01-01'),(225832,'d004','1996-07-10','9999-01-01'),(225833,'d008','1992-11-26','9999-01-01'),(225834,'d003','1995-11-27','1999-01-29'),(225835,'d002','1999-01-16','9999-01-01'),(225836,'d007','1989-11-30','9999-01-01'),(225837,'d007','1996-05-01','1997-07-20'),(225838,'d007','1999-10-06','9999-01-01'),(225839,'d004','1997-09-17','9999-01-01'),(225840,'d007','1987-06-20','1997-02-10'),(225840,'d009','1997-02-10','9999-01-01'),(225841,'d005','1992-01-19','9999-01-01'),(225842,'d005','1986-05-30','1990-01-04'),(225843,'d004','1988-12-22','9999-01-01'),(225844,'d004','1987-06-01','9999-01-01'),(225845,'d005','1989-07-15','9999-01-01'),(225846,'d003','1997-08-07','9999-01-01'),(225847,'d001','1991-11-16','9999-01-01'),(225848,'d005','1999-02-16','9999-01-01'),(225849,'d005','1993-11-05','9999-01-01'),(225850,'d005','1988-08-04','1990-05-17'),(225851,'d004','1985-02-05','1995-03-16'),(225851,'d006','1995-03-16','9999-01-01'),(225852,'d005','1999-03-11','9999-01-01'),(225853,'d002','1998-09-07','1998-10-28'),(225854,'d006','1989-11-02','9999-01-01'),(225855,'d005','1999-07-02','9999-01-01'),(225856,'d009','1993-12-27','9999-01-01'),(225857,'d001','1989-03-31','9999-01-01'),(225858,'d004','1999-07-20','9999-01-01'),(225859,'d004','2001-07-04','9999-01-01'),(225859,'d008','1996-11-27','2001-07-04'),(225860,'d003','1988-04-20','1997-02-20'),(225861,'d008','1991-09-02','9999-01-01'),(225862,'d004','1992-04-23','9999-01-01'),(225863,'d005','1992-06-21','9999-01-01'),(225864,'d005','1987-03-31','1989-09-21'),(225865,'d009','1998-03-26','9999-01-01'),(225866,'d005','1986-07-11','9999-01-01'),(225867,'d006','1999-09-03','9999-01-01'),(225868,'d004','1985-07-23','9999-01-01'),(225868,'d006','1985-04-22','1985-07-23'),(225869,'d004','1987-04-17','1993-01-09'),(225870,'d005','1987-10-13','1989-06-06'),(225871,'d002','1988-10-29','9999-01-01'),(225872,'d009','1986-10-24','9999-01-01'),(225873,'d001','1999-07-10','2000-08-10'),(225874,'d005','1995-09-05','1997-03-30'),(225875,'d005','1992-01-09','9999-01-01'),(225876,'d003','1991-07-21','9999-01-01'),(225877,'d001','1987-04-08','1995-02-19'),(225877,'d009','1995-02-19','9999-01-01'),(225878,'d005','1988-08-27','9999-01-01'),(225879,'d004','1999-07-11','9999-01-01'),(225880,'d006','1987-07-06','9999-01-01'),(225881,'d002','1986-07-25','9999-01-01'),(225882,'d001','1994-10-04','9999-01-01'),(225883,'d004','1995-01-22','2002-07-05'),(225884,'d004','1989-12-06','9999-01-01'),(225885,'d001','1997-02-09','9999-01-01'),(225886,'d007','1996-01-23','9999-01-01'),(225887,'d004','2001-02-25','9999-01-01'),(225887,'d005','1999-10-18','2001-02-25'),(225888,'d005','1992-01-06','9999-01-01'),(225889,'d003','1993-05-30','1995-01-26'),(225890,'d009','1985-07-28','9999-01-01'),(225891,'d006','1987-07-21','9999-01-01'),(225892,'d007','1992-07-23','9999-01-01'),(225893,'d005','1996-05-13','9999-01-01'),(225894,'d005','1988-03-02','9999-01-01'),(225895,'d004','1996-06-24','1997-07-25'),(225895,'d006','1997-07-25','9999-01-01'),(225896,'d005','1989-10-20','9999-01-01'),(225897,'d004','1997-11-20','2001-06-15'),(225898,'d005','1996-01-02','9999-01-01'),(225899,'d004','1985-06-22','9999-01-01'),(225900,'d005','1998-07-07','9999-01-01'),(225901,'d007','1992-06-12','1993-08-05'),(225902,'d009','1999-04-13','9999-01-01'),(225903,'d005','1996-07-29','9999-01-01'),(225904,'d004','1998-11-23','9999-01-01'),(225904,'d005','1994-02-24','1998-11-23'),(225905,'d007','1988-02-05','1997-03-14'),(225906,'d003','2000-01-23','9999-01-01'),(225907,'d006','1998-01-09','9999-01-01'),(225908,'d002','1993-07-07','9999-01-01'),(225909,'d003','1996-01-26','1999-01-27'),(225910,'d005','1995-01-31','9999-01-01'),(225911,'d009','1985-11-17','9999-01-01'),(225912,'d004','1985-11-28','9999-01-01'),(225913,'d005','1987-03-11','9999-01-01'),(225914,'d007','1998-01-25','1998-04-02'),(225914,'d009','1998-04-02','9999-01-01'),(225915,'d002','1985-10-28','9999-01-01'),(225916,'d007','1992-03-11','9999-01-01'),(225917,'d005','1999-12-28','9999-01-01'),(225918,'d005','1988-02-05','2000-04-28'),(225919,'d003','1985-05-29','9999-01-01'),(225920,'d003','1991-08-10','9999-01-01'),(225921,'d003','1999-12-27','9999-01-01'),(225922,'d004','1998-01-29','9999-01-01'),(225923,'d004','1996-01-20','9999-01-01'),(225923,'d006','1995-11-29','1996-01-20'),(225924,'d007','1992-05-04','9999-01-01'),(225925,'d008','1986-08-02','9999-01-01'),(225926,'d007','1986-02-26','1993-05-18'),(225927,'d001','1987-01-14','9999-01-01'),(225928,'d002','1987-02-26','9999-01-01'),(225929,'d002','1998-10-17','2001-03-25'),(225930,'d005','1988-02-09','9999-01-01'),(225931,'d007','1991-10-27','1994-11-05'),(225931,'d009','1994-11-05','1997-11-22'),(225932,'d004','1999-04-23','9999-01-01'),(225933,'d006','1993-06-15','9999-01-01'),(225934,'d003','1985-07-20','9999-01-01'),(225935,'d004','1993-07-13','9999-01-01'),(225936,'d005','1997-02-18','9999-01-01'),(225937,'d005','1994-07-24','9999-01-01'),(225938,'d004','1992-09-18','9999-01-01'),(225939,'d005','1995-10-16','1999-01-23'),(225940,'d005','1997-05-29','9999-01-01'),(225941,'d001','1985-02-09','9999-01-01'),(225942,'d004','1999-02-06','1999-03-31'),(225942,'d006','1999-03-31','2000-11-19'),(225943,'d004','1986-11-15','9999-01-01'),(225944,'d004','1998-07-02','9999-01-01'),(225945,'d005','1988-03-27','9999-01-01'),(225946,'d005','1996-02-16','9999-01-01'),(225947,'d005','1993-11-20','9999-01-01'),(225948,'d006','1989-01-02','9999-01-01'),(225949,'d002','1987-05-18','9999-01-01'),(225950,'d004','1993-04-14','1994-09-21'),(225951,'d005','1997-07-31','1998-10-20'),(225952,'d004','1999-09-03','9999-01-01'),(225952,'d009','1991-02-18','1999-09-03'),(225953,'d004','1990-11-30','9999-01-01'),(225954,'d005','1997-10-25','9999-01-01'),(225955,'d005','1988-08-15','9999-01-01'),(225956,'d006','1985-08-25','9999-01-01'),(225957,'d001','1985-02-15','9999-01-01'),(225958,'d004','1987-03-27','1999-08-17'),(225959,'d004','1986-06-15','9999-01-01'),(225960,'d004','1986-08-10','1998-07-27'),(225961,'d005','1994-01-12','9999-01-01'),(225961,'d008','1990-02-27','1994-01-12'),(225962,'d001','1990-04-22','9999-01-01'),(225963,'d002','1987-05-12','9999-01-01'),(225964,'d004','1989-06-07','9999-01-01'),(225965,'d005','1987-06-27','9999-01-01'),(225966,'d002','1985-03-10','1996-08-03'),(225967,'d004','1988-11-17','1991-01-21'),(225968,'d006','1985-02-10','9999-01-01'),(225969,'d004','1998-08-06','1998-12-03'),(225969,'d006','1998-12-03','1999-03-09'),(225970,'d005','1997-08-09','9999-01-01'),(225971,'d008','1988-07-14','9999-01-01'),(225972,'d007','1991-06-15','9999-01-01'),(225973,'d004','1993-07-16','9999-01-01'),(225974,'d009','1987-09-25','9999-01-01'),(225975,'d008','1985-09-09','9999-01-01'),(225976,'d004','1999-05-09','9999-01-01'),(225977,'d004','2001-08-19','9999-01-01'),(225977,'d005','1994-09-06','2001-08-19'),(225978,'d002','1986-07-14','1997-07-02'),(225979,'d008','1986-07-11','9999-01-01'),(225980,'d005','1988-01-06','9999-01-01'),(225981,'d005','1985-04-06','9999-01-01'),(225982,'d006','1985-11-29','9999-01-01'),(225983,'d004','1988-03-06','9999-01-01'),(225984,'d004','1992-11-25','1998-09-07'),(225985,'d005','1989-03-06','9999-01-01'),(225986,'d006','1991-10-29','9999-01-01'),(225987,'d004','1999-12-18','9999-01-01'),(225987,'d005','1989-09-11','1999-12-18'),(225988,'d007','1988-12-16','9999-01-01'),(225989,'d005','1988-03-10','9999-01-01'),(225990,'d006','1996-01-16','9999-01-01'),(225991,'d005','1988-09-29','1993-01-13'),(225992,'d007','1994-04-29','9999-01-01'),(225993,'d004','1989-10-17','9999-01-01'),(225994,'d005','1989-10-14','9999-01-01'),(225995,'d004','1989-12-10','9999-01-01'),(225996,'d006','1996-04-28','9999-01-01'),(225997,'d005','1989-01-13','9999-01-01'),(225998,'d001','1996-05-01','1996-10-24'),(225998,'d003','1986-10-23','1996-05-01'),(225999,'d008','1987-05-05','9999-01-01'),(226000,'d007','1992-01-19','9999-01-01'),(226001,'d005','2000-01-16','9999-01-01'),(226002,'d005','1988-12-01','1995-02-02'),(226003,'d004','1990-09-29','9999-01-01'),(226004,'d001','1995-02-20','9999-01-01'),(226005,'d007','1998-04-02','9999-01-01'),(226006,'d004','1990-02-05','9999-01-01'),(226006,'d005','1988-12-21','1990-02-05'),(226007,'d005','1992-08-09','9999-01-01'),(226008,'d004','1998-10-12','9999-01-01'),(226009,'d005','1997-03-14','2000-04-14'),(226010,'d005','1999-09-26','9999-01-01'),(226011,'d004','1994-08-04','9999-01-01'),(226012,'d005','1987-01-24','9999-01-01'),(226013,'d005','1994-04-12','9999-01-01'),(226014,'d005','1991-10-12','9999-01-01'),(226015,'d005','1990-06-10','1991-04-19'),(226015,'d008','1991-04-19','1993-04-18'),(226016,'d007','1987-12-18','9999-01-01'),(226017,'d005','1987-12-20','9999-01-01'),(226018,'d007','1999-09-24','9999-01-01'),(226019,'d002','1989-04-07','9999-01-01'),(226020,'d006','1996-04-02','9999-01-01'),(226021,'d004','1999-12-25','9999-01-01'),(226022,'d002','1998-11-25','9999-01-01'),(226023,'d004','1999-09-10','9999-01-01'),(226023,'d005','1996-05-07','1999-09-10'),(226024,'d007','1993-07-25','1996-08-26'),(226025,'d007','1989-03-20','9999-01-01'),(226026,'d007','1998-03-03','9999-01-01'),(226027,'d002','1991-04-29','9999-01-01'),(226028,'d007','1995-08-02','9999-01-01'),(226029,'d008','1990-06-23','9999-01-01'),(226030,'d007','1990-06-29','9999-01-01'),(226031,'d004','1996-10-25','9999-01-01'),(226032,'d005','1993-03-23','9999-01-01'),(226033,'d002','1997-01-27','1998-07-01'),(226033,'d003','1994-11-29','1997-01-27'),(226034,'d006','1994-03-27','9999-01-01'),(226035,'d005','1998-10-30','2002-01-24'),(226036,'d005','1990-02-17','9999-01-01'),(226037,'d005','1995-05-13','9999-01-01'),(226038,'d007','1991-09-01','9999-01-01'),(226039,'d007','1993-08-03','9999-01-01'),(226040,'d007','1993-06-27','9999-01-01'),(226041,'d007','1994-02-07','9999-01-01'),(226042,'d009','1985-08-26','2002-01-30'),(226043,'d005','1994-02-09','9999-01-01'),(226044,'d004','1988-07-22','1996-03-08'),(226044,'d006','1996-03-08','9999-01-01'),(226045,'d005','1997-02-13','1998-08-31'),(226046,'d006','1986-07-17','9999-01-01'),(226047,'d008','1993-07-17','2001-12-13'),(226048,'d002','1989-09-04','9999-01-01'),(226049,'d009','1988-07-26','9999-01-01'),(226050,'d007','1993-10-17','9999-01-01'),(226051,'d001','1991-02-07','9999-01-01'),(226052,'d003','1986-10-17','9999-01-01'),(226053,'d002','1996-02-03','9999-01-01'),(226054,'d001','1999-01-30','9999-01-01'),(226054,'d007','1990-08-03','1999-01-30'),(226055,'d005','1985-08-08','1993-09-19'),(226056,'d005','1986-09-07','9999-01-01'),(226057,'d004','1992-06-18','9999-01-01'),(226058,'d007','1999-12-29','9999-01-01'),(226059,'d001','1990-08-13','9999-01-01'),(226060,'d005','1987-03-07','9999-01-01'),(226061,'d002','1986-05-10','9999-01-01'),(226062,'d009','1997-12-23','2000-02-14'),(226063,'d004','1994-10-29','2000-02-25'),(226063,'d006','2000-02-25','9999-01-01'),(226064,'d003','1985-08-29','9999-01-01'),(226065,'d004','1985-02-28','9999-01-01'),(226066,'d004','1991-06-13','1998-12-09'),(226067,'d007','1995-06-29','9999-01-01'),(226068,'d005','1989-12-01','9999-01-01'),(226069,'d005','1995-06-16','9999-01-01'),(226070,'d001','1989-02-24','9999-01-01'),(226071,'d003','1992-08-24','9999-01-01'),(226072,'d005','1995-06-02','1995-06-16'),(226072,'d008','1995-06-16','1995-07-11'),(226073,'d004','1987-01-22','1997-04-14'),(226074,'d004','1988-12-31','9999-01-01'),(226075,'d006','1986-07-26','9999-01-01'),(226076,'d002','1987-07-11','9999-01-01'),(226077,'d009','1999-09-15','9999-01-01'),(226078,'d005','1992-10-07','1993-05-22'),(226079,'d005','1985-11-15','9999-01-01'),(226080,'d004','1996-01-08','1998-04-07'),(226080,'d009','1998-04-07','9999-01-01'),(226081,'d003','1996-12-29','2000-04-25'),(226082,'d005','1992-09-17','9999-01-01'),(226083,'d004','1988-11-13','9999-01-01'),(226084,'d004','1996-08-24','1997-12-01'),(226085,'d007','1995-08-02','9999-01-01'),(226086,'d005','1989-11-03','9999-01-01'),(226087,'d005','1995-12-16','9999-01-01'),(226088,'d009','1995-11-15','9999-01-01'),(226089,'d007','1998-09-08','1998-09-14'),(226089,'d009','1998-09-14','1998-09-15'),(226090,'d005','1994-12-14','9999-01-01'),(226091,'d005','1986-06-14','1995-11-14'),(226092,'d004','1985-06-03','9999-01-01'),(226093,'d002','1986-06-15','9999-01-01'),(226094,'d008','1991-08-17','9999-01-01'),(226095,'d007','1988-08-22','9999-01-01'),(226096,'d005','1997-04-19','9999-01-01'),(226097,'d007','1992-03-23','9999-01-01'),(226098,'d008','1989-06-08','9999-01-01'),(226099,'d008','1987-11-06','9999-01-01'),(226100,'d004','1994-09-25','1995-04-23'),(226100,'d005','1993-03-22','1994-09-25'),(226101,'d005','1992-07-24','9999-01-01'),(226102,'d005','1996-08-17','9999-01-01'),(226103,'d005','1997-12-05','1998-01-25'),(226104,'d009','1989-05-23','9999-01-01'),(226105,'d008','1995-07-14','1996-10-06'),(226106,'d008','1998-06-07','9999-01-01'),(226107,'d006','1992-12-27','9999-01-01'),(226108,'d004','1996-06-06','9999-01-01'),(226108,'d005','1993-06-25','1996-06-06'),(226109,'d005','1986-02-14','9999-01-01'),(226110,'d009','1985-10-11','9999-01-01'),(226111,'d005','1987-01-27','9999-01-01'),(226112,'d007','1985-08-24','9999-01-01'),(226113,'d007','1994-05-29','9999-01-01'),(226114,'d009','1994-02-23','2000-09-22'),(226115,'d004','1991-02-11','9999-01-01'),(226116,'d004','1998-12-22','9999-01-01'),(226117,'d003','1986-11-24','1988-12-16'),(226118,'d001','2001-07-12','9999-01-01'),(226118,'d007','1998-08-14','2001-07-12'),(226119,'d001','1997-12-21','9999-01-01'),(226120,'d004','1992-09-03','9999-01-01'),(226121,'d005','1988-06-28','9999-01-01'),(226122,'d002','1998-11-13','9999-01-01'),(226123,'d005','1987-12-16','9999-01-01'),(226124,'d005','1997-09-04','9999-01-01'),(226125,'d002','1987-08-01','9999-01-01'),(226126,'d005','1992-02-09','1998-06-27'),(226127,'d009','1989-03-18','2000-07-09'),(226128,'d005','1998-03-10','9999-01-01'),(226128,'d009','1994-12-14','1998-03-10'),(226129,'d005','1999-04-09','9999-01-01'),(226130,'d005','1992-06-20','9999-01-01'),(226131,'d007','1989-04-27','9999-01-01'),(226132,'d003','1986-02-23','9999-01-01'),(226133,'d005','1996-11-27','1999-05-12'),(226134,'d005','1997-04-28','9999-01-01'),(226135,'d007','1996-07-28','1997-04-06'),(226136,'d009','1999-06-21','9999-01-01'),(226137,'d005','2001-10-14','9999-01-01'),(226137,'d008','2000-01-09','2001-10-14'),(226138,'d006','1994-05-19','9999-01-01'),(226139,'d001','1991-10-09','9999-01-01'),(226140,'d005','1996-01-07','1996-09-14'),(226141,'d007','1997-04-15','9999-01-01'),(226142,'d006','1998-03-18','9999-01-01'),(226143,'d005','1993-10-23','9999-01-01'),(226144,'d003','1992-09-10','9999-01-01'),(226145,'d003','1986-03-30','9999-01-01'),(226146,'d005','1986-01-10','9999-01-01'),(226147,'d007','1990-01-14','2001-08-28'),(226148,'d005','1998-01-18','2000-05-03'),(226148,'d008','2000-05-03','9999-01-01'),(226149,'d004','1992-06-03','9999-01-01'),(226150,'d002','1995-02-16','2000-09-13'),(226151,'d007','1990-01-06','9999-01-01'),(226152,'d007','1996-03-16','9999-01-01'),(226153,'d005','1988-12-28','9999-01-01'),(226154,'d007','1988-06-03','9999-01-01'),(226155,'d003','1999-06-05','9999-01-01'),(226156,'d007','1991-11-01','9999-01-01'),(226157,'d007','1994-02-17','2001-11-22'),(226158,'d004','1999-11-10','2000-05-04'),(226158,'d009','2000-05-04','9999-01-01'),(226159,'d007','1988-10-26','9999-01-01'),(226160,'d005','1990-12-24','1997-12-22'),(226161,'d005','1987-03-24','9999-01-01'),(226162,'d006','1998-05-25','9999-01-01'),(226163,'d005','1990-04-07','9999-01-01'),(226164,'d007','1993-01-29','9999-01-01'),(226165,'d001','1996-05-26','9999-01-01'),(226166,'d001','1997-05-12','9999-01-01'),(226167,'d005','1993-04-21','1995-12-08'),(226167,'d008','1995-12-08','9999-01-01'),(226168,'d005','1994-02-01','9999-01-01'),(226169,'d007','1993-12-29','2000-12-27'),(226170,'d001','1985-08-27','9999-01-01'),(226171,'d009','1995-03-21','9999-01-01'),(226172,'d007','1994-02-15','9999-01-01'),(226173,'d004','1988-05-25','9999-01-01'),(226174,'d002','1988-05-08','9999-01-01'),(226175,'d004','1989-05-04','1992-12-21'),(226176,'d004','1990-05-06','1993-11-19'),(226176,'d006','1993-11-19','9999-01-01'),(226177,'d007','1995-02-10','9999-01-01'),(226178,'d004','1991-08-05','9999-01-01'),(226179,'d005','1993-12-30','9999-01-01'),(226180,'d004','1992-01-16','9999-01-01'),(226181,'d005','1986-11-22','9999-01-01'),(226182,'d005','1990-07-27','9999-01-01'),(226183,'d001','1993-10-02','9999-01-01'),(226184,'d007','1995-03-05','1996-04-16'),(226185,'d002','2000-12-25','9999-01-01'),(226185,'d003','1992-09-05','2000-12-25'),(226186,'d004','1999-08-24','9999-01-01'),(226187,'d002','1993-10-09','9999-01-01'),(226188,'d004','1987-07-08','9999-01-01'),(226189,'d008','1997-05-18','9999-01-01'),(226190,'d004','1985-04-14','9999-01-01'),(226191,'d007','1987-07-02','9999-01-01'),(226192,'d004','1988-09-19','1992-08-21'),(226193,'d007','1989-07-19','9999-01-01'),(226194,'d005','1985-07-22','1999-07-12'),(226194,'d008','1999-07-12','9999-01-01'),(226195,'d006','1992-05-07','9999-01-01'),(226196,'d004','1996-05-08','9999-01-01'),(226197,'d003','1996-11-14','9999-01-01'),(226198,'d002','1994-05-26','9999-01-01'),(226199,'d005','1992-10-11','9999-01-01'),(226200,'d004','1989-11-29','9999-01-01'),(226201,'d004','1994-08-05','1998-02-09'),(226202,'d004','1989-10-22','9999-01-01'),(226203,'d005','1996-06-26','9999-01-01'),(226203,'d008','1994-11-22','1996-06-26'),(226204,'d003','1999-04-19','9999-01-01'),(226205,'d005','1990-01-29','9999-01-01'),(226206,'d004','1997-03-17','9999-01-01'),(226207,'d004','1986-10-07','9999-01-01'),(226208,'d005','1988-02-20','9999-01-01'),(226209,'d005','1997-06-12','2000-04-03'),(226210,'d004','1998-03-10','9999-01-01'),(226211,'d005','1988-10-01','9999-01-01'),(226212,'d004','2001-07-19','9999-01-01'),(226212,'d006','1999-07-18','2001-07-19'),(226213,'d005','1999-06-23','9999-01-01'),(226214,'d004','1999-08-30','9999-01-01'),(226215,'d002','1993-05-12','9999-01-01'),(226216,'d006','1993-08-14','9999-01-01'),(226217,'d005','1999-12-25','2000-03-23'),(226218,'d002','1990-02-22','9999-01-01'),(226219,'d007','1994-09-17','9999-01-01'),(226220,'d005','1986-01-21','9999-01-01'),(226221,'d007','1988-07-17','2002-07-09'),(226221,'d009','2002-07-09','9999-01-01'),(226222,'d003','1987-09-14','9999-01-01'),(226223,'d004','1993-03-09','9999-01-01'),(226224,'d005','1991-09-01','9999-01-01'),(226225,'d001','1985-09-29','1987-10-04'),(226226,'d005','1993-06-05','9999-01-01'),(226227,'d004','1986-09-06','9999-01-01'),(226228,'d007','1994-08-22','9999-01-01'),(226229,'d001','1991-02-23','1992-07-01'),(226229,'d003','1991-01-23','1991-02-23'),(226230,'d004','1995-01-10','9999-01-01'),(226231,'d006','1985-09-10','9999-01-01'),(226232,'d001','1994-06-20','9999-01-01'),(226233,'d005','1997-02-11','9999-01-01'),(226234,'d006','1987-03-30','2001-06-04'),(226235,'d008','1985-08-28','2000-09-09'),(226236,'d008','1997-05-19','9999-01-01'),(226237,'d009','1988-04-30','9999-01-01'),(226238,'d002','1994-05-02','2001-07-24'),(226238,'d007','2001-07-24','9999-01-01'),(226239,'d001','1986-01-31','9999-01-01'),(226240,'d005','1998-01-08','1999-09-13'),(226241,'d007','1998-11-24','2000-02-05'),(226242,'d005','1994-10-22','9999-01-01'),(226243,'d007','1992-06-23','9999-01-01'),(226244,'d007','1999-11-06','9999-01-01'),(226245,'d004','1994-09-02','9999-01-01'),(226246,'d004','1999-11-23','9999-01-01'),(226247,'d006','1998-07-06','9999-01-01'),(226248,'d006','1985-05-27','1990-06-14'),(226249,'d002','1994-11-19','9999-01-01'),(226249,'d003','1990-08-09','1994-11-19'),(226250,'d008','1990-01-29','9999-01-01'),(226251,'d006','1997-09-17','9999-01-01'),(226252,'d009','1994-03-13','1995-03-24'),(226253,'d007','1990-07-28','9999-01-01'),(226254,'d009','1993-01-16','9999-01-01'),(226255,'d007','1995-08-24','9999-01-01'),(226256,'d005','1986-06-07','9999-01-01'),(226257,'d009','1993-08-23','9999-01-01'),(226258,'d007','1997-01-31','9999-01-01'),(226259,'d005','1995-09-10','1999-04-07'),(226259,'d008','1999-04-07','9999-01-01'),(226260,'d007','1990-02-09','1991-07-28'),(226261,'d002','1991-05-11','1995-11-12'),(226262,'d004','1990-11-24','9999-01-01'),(226263,'d008','1998-08-14','9999-01-01'),(226264,'d005','1997-07-09','9999-01-01'),(226265,'d006','1993-03-15','9999-01-01'),(226266,'d009','1999-01-25','2000-10-25'),(226267,'d006','1993-07-03','9999-01-01'),(226268,'d001','1989-02-22','9999-01-01'),(226269,'d007','1988-03-11','1998-01-20'),(226269,'d009','1998-01-20','9999-01-01'),(226270,'d007','1997-05-28','9999-01-01'),(226271,'d004','1994-12-25','9999-01-01'),(226272,'d007','1989-03-06','1995-06-13'),(226273,'d004','1993-06-24','9999-01-01'),(226274,'d005','1998-05-20','9999-01-01'),(226275,'d006','1994-07-08','9999-01-01'),(226276,'d007','1996-12-21','9999-01-01'),(226277,'d004','1996-11-18','9999-01-01'),(226278,'d001','1999-07-23','2000-06-25'),(226279,'d004','1991-02-01','1995-02-09'),(226279,'d006','1995-02-09','9999-01-01'),(226280,'d008','1992-06-16','9999-01-01'),(226281,'d004','1988-08-12','9999-01-01'),(226282,'d002','1986-11-27','9999-01-01'),(226283,'d009','1999-09-07','9999-01-01'),(226284,'d005','1991-07-30','9999-01-01'),(226285,'d004','1988-09-16','9999-01-01'),(226286,'d004','1995-04-24','1995-11-09'),(226287,'d003','1989-02-09','9999-01-01'),(226288,'d005','1989-05-26','1994-08-20'),(226288,'d008','1994-08-20','9999-01-01'),(226289,'d004','1985-06-01','9999-01-01'),(226290,'d005','1995-05-05','9999-01-01'),(226291,'d003','1998-10-04','1999-08-22'),(226292,'d007','1994-04-30','9999-01-01'),(226293,'d005','1991-04-15','9999-01-01'),(226294,'d004','1998-08-12','9999-01-01'),(226295,'d007','1997-08-15','9999-01-01'),(226296,'d004','2001-09-22','9999-01-01'),(226296,'d008','1996-03-08','2001-09-22'),(226297,'d005','1992-10-18','9999-01-01'),(226298,'d005','1988-09-12','9999-01-01'),(226299,'d006','1987-02-16','9999-01-01'),(226300,'d005','1989-08-19','1996-10-11'),(226301,'d007','1991-03-09','9999-01-01'),(226302,'d006','1985-07-19','9999-01-01'),(226303,'d001','1993-05-10','9999-01-01'),(226304,'d005','1996-07-25','9999-01-01'),(226305,'d007','1986-06-18','9999-01-01'),(226306,'d004','1993-11-01','1994-09-06'),(226306,'d006','1994-09-06','9999-01-01'),(226307,'d005','1987-11-20','1992-08-11'),(226308,'d007','1997-06-14','9999-01-01'),(226309,'d004','1993-10-25','9999-01-01'),(226310,'d006','1989-06-24','9999-01-01'),(226311,'d004','1995-08-27','1996-01-28'),(226312,'d004','1986-10-21','9999-01-01'),(226313,'d008','1996-04-06','9999-01-01'),(226314,'d008','1993-11-04','9999-01-01'),(226315,'d004','1987-06-06','1992-10-02'),(226315,'d006','1992-10-02','2002-03-10'),(226316,'d006','1991-12-03','9999-01-01'),(226317,'d005','1999-10-15','9999-01-01'),(226318,'d009','1986-10-09','1988-09-15'),(226319,'d005','1998-09-17','9999-01-01'),(226320,'d005','1992-03-08','9999-01-01'),(226321,'d004','1987-05-07','9999-01-01'),(226322,'d004','1997-09-02','9999-01-01'),(226323,'d008','1996-08-07','1998-10-16'),(226324,'d005','1993-07-11','9999-01-01'),(226324,'d008','1992-12-03','1993-07-11'),(226325,'d007','1990-10-02','9999-01-01'),(226326,'d007','1998-05-15','9999-01-01'),(226327,'d007','1990-08-01','1991-08-22'),(226328,'d007','1993-10-20','9999-01-01'),(226329,'d008','1989-11-13','9999-01-01'),(226330,'d006','1992-03-21','9999-01-01'),(226331,'d005','1988-03-22','9999-01-01'),(226332,'d004','1986-09-23','9999-01-01'),(226332,'d005','1986-04-06','1986-09-23'),(226333,'d002','1991-06-22','9999-01-01'),(226334,'d008','1996-05-26','9999-01-01'),(226335,'d005','1991-08-11','2000-08-31'),(226336,'d004','1993-03-26','9999-01-01'),(226337,'d006','1991-01-06','9999-01-01'),(226338,'d002','1997-11-11','9999-01-01'),(226339,'d004','1990-07-11','9999-01-01'),(226340,'d007','1991-11-07','9999-01-01'),(226341,'d008','1993-07-30','9999-01-01'),(226342,'d002','1988-07-24','1988-12-26'),(226342,'d007','1988-12-26','1989-11-09'),(226343,'d002','1988-09-12','9999-01-01'),(226344,'d008','1996-04-07','9999-01-01'),(226345,'d003','1991-08-05','9999-01-01'),(226346,'d007','1987-02-13','9999-01-01'),(226347,'d004','1989-10-23','1996-05-21'),(226348,'d005','1988-01-15','9999-01-01'),(226349,'d004','1995-04-15','9999-01-01'),(226350,'d004','1996-11-24','9999-01-01'),(226351,'d005','1992-08-29','9999-01-01'),(226351,'d008','1990-08-19','1992-08-29'),(226352,'d009','1985-10-16','9999-01-01'),(226353,'d005','1988-05-05','9999-01-01'),(226354,'d007','1999-11-19','9999-01-01'),(226355,'d005','1989-05-22','9999-01-01'),(226356,'d004','1988-12-20','1997-12-31'),(226357,'d009','1995-01-13','9999-01-01'),(226358,'d003','1996-05-01','9999-01-01'),(226359,'d002','1998-04-27','9999-01-01'),(226360,'d007','1987-07-25','1988-09-19'),(226360,'d009','1988-09-19','9999-01-01'),(226361,'d003','1991-11-06','9999-01-01'),(226362,'d005','1997-06-27','9999-01-01'),(226363,'d001','1990-07-29','9999-01-01'),(226364,'d007','1990-08-24','9999-01-01'),(226365,'d009','1990-10-18','1998-12-24'),(226366,'d007','1986-12-18','9999-01-01'),(226367,'d007','1987-09-05','9999-01-01'),(226368,'d002','1991-05-22','9999-01-01'),(226369,'d007','1998-08-12','9999-01-01'),(226370,'d005','1991-06-29','9999-01-01'),(226371,'d005','1995-04-24','1999-07-17'),(226371,'d008','1999-07-17','9999-01-01'),(226372,'d006','2000-01-18','9999-01-01'),(226373,'d004','1995-07-18','1996-06-09'),(226374,'d002','1988-01-12','9999-01-01'),(226375,'d004','1991-08-01','9999-01-01'),(226376,'d004','1988-12-27','9999-01-01'),(226377,'d005','1989-09-27','9999-01-01'),(226378,'d004','1996-12-07','9999-01-01'),(226379,'d004','1999-04-06','2000-10-18'),(226379,'d006','1998-09-22','1999-04-06'),(226380,'d005','1990-07-04','9999-01-01'),(226381,'d005','1993-02-16','9999-01-01'),(226382,'d001','1985-02-06','9999-01-01'),(226383,'d008','1996-01-08','9999-01-01'),(226384,'d007','1988-07-29','9999-01-01'),(226385,'d004','1987-03-25','9999-01-01'),(226386,'d005','1993-07-16','9999-01-01'),(226387,'d007','1988-08-20','1993-09-08'),(226388,'d003','1990-02-26','9999-01-01'),(226389,'d008','1987-07-06','9999-01-01'),(226390,'d004','1985-10-18','1990-10-02'),(226390,'d006','1990-10-02','9999-01-01'),(226391,'d004','1999-06-05','9999-01-01'),(226392,'d006','1989-11-17','9999-01-01'),(226393,'d005','1992-11-08','9999-01-01'),(226394,'d009','1991-12-31','9999-01-01'),(226395,'d004','1987-11-09','1998-01-06'),(226396,'d005','1989-03-13','9999-01-01'),(226397,'d007','1987-02-23','9999-01-01'),(226398,'d004','1998-02-23','9999-01-01'),(226399,'d007','1987-11-01','1993-08-02'),(226399,'d009','1993-08-02','9999-01-01'),(226400,'d008','1997-03-13','9999-01-01'),(226401,'d007','1998-03-05','9999-01-01'),(226402,'d005','1991-05-12','9999-01-01'),(226403,'d005','1998-10-23','2001-02-08'),(226404,'d005','1985-04-08','9999-01-01'),(226405,'d004','1994-12-21','9999-01-01'),(226406,'d001','1989-06-14','9999-01-01'),(226407,'d007','1987-04-12','9999-01-01'),(226408,'d005','1986-09-07','9999-01-01'),(226409,'d001','1988-01-15','1992-12-11'),(226409,'d009','1992-12-11','9999-01-01'),(226410,'d006','1992-03-20','9999-01-01'),(226411,'d007','1998-10-12','9999-01-01'),(226412,'d001','1995-02-25','1996-10-11'),(226413,'d002','1988-03-25','9999-01-01'),(226414,'d005','1992-02-20','9999-01-01'),(226415,'d007','1998-08-23','9999-01-01'),(226416,'d005','1987-11-28','9999-01-01'),(226417,'d001','2000-02-15','9999-01-01'),(226417,'d007','1998-09-27','2000-02-15'),(226418,'d008','1994-02-14','9999-01-01'),(226419,'d005','1987-11-01','1989-07-15'),(226420,'d005','1999-09-08','9999-01-01'),(226421,'d005','1996-02-26','9999-01-01'),(226422,'d004','1987-01-15','9999-01-01'),(226423,'d006','1998-11-16','9999-01-01'),(226424,'d004','1993-07-03','9999-01-01'),(226425,'d007','1995-08-27','9999-01-01'),(226426,'d004','2001-06-15','9999-01-01'),(226426,'d005','1999-06-21','2001-06-15'),(226427,'d005','1990-03-19','9999-01-01'),(226428,'d005','1987-06-21','2001-08-08'),(226429,'d004','1997-03-12','9999-01-01'),(226430,'d001','1993-02-13','9999-01-01'),(226431,'d005','1986-03-15','9999-01-01'),(226432,'d004','1999-05-09','2001-09-24'),(226433,'d003','1998-12-16','9999-01-01'),(226434,'d001','1989-10-10','9999-01-01'),(226435,'d004','1993-08-08','9999-01-01'),(226435,'d006','1988-10-09','1993-08-08'),(226436,'d006','1996-11-06','9999-01-01'),(226437,'d004','1991-05-13','9999-01-01'),(226438,'d001','1986-07-01','9999-01-01'),(226439,'d009','1990-11-02','9999-01-01'),(226440,'d005','1986-08-13','1987-02-27'),(226441,'d001','1989-11-07','9999-01-01'),(226442,'d003','1994-01-30','9999-01-01'),(226443,'d001','1985-09-25','9999-01-01'),(226444,'d002','1999-04-12','9999-01-01'),(226445,'d008','1991-10-25','9999-01-01'),(226446,'d005','1995-05-06','1995-11-25'),(226446,'d008','1995-11-25','1999-09-16'),(226447,'d004','1991-04-24','9999-01-01'),(226448,'d001','1990-08-15','1997-11-16'),(226449,'d005','1988-04-25','1998-11-10'),(226450,'d004','1997-12-15','9999-01-01'),(226451,'d007','1996-10-24','9999-01-01'),(226452,'d005','1995-12-05','9999-01-01'),(226453,'d004','1998-10-11','9999-01-01'),(226454,'d005','1985-12-31','9999-01-01'),(226455,'d007','1995-05-11','9999-01-01'),(226456,'d004','1985-05-30','9999-01-01'),(226457,'d004','1992-05-04','1998-09-28'),(226457,'d006','1998-09-28','9999-01-01'),(226458,'d009','1985-03-23','1989-01-30'),(226459,'d009','1999-07-26','9999-01-01'),(226460,'d005','1998-03-29','9999-01-01'),(226461,'d006','1992-06-22','9999-01-01'),(226462,'d005','1999-05-14','9999-01-01'),(226463,'d004','1993-01-22','9999-01-01'),(226464,'d007','1991-05-16','9999-01-01'),(226465,'d005','1997-03-14','9999-01-01'),(226466,'d001','1993-03-15','9999-01-01'),(226466,'d003','1988-06-28','1993-03-15'),(226467,'d006','1995-05-27','1997-05-17'),(226468,'d009','1986-10-17','9999-01-01'),(226469,'d003','1985-08-02','9999-01-01'),(226470,'d004','1995-06-13','9999-01-01'),(226471,'d008','1988-08-15','9999-01-01'),(226472,'d004','1992-05-10','9999-01-01'),(226473,'d007','1987-02-21','9999-01-01'),(226474,'d004','1998-01-27','2002-06-05'),(226475,'d004','1994-02-23','9999-01-01'),(226475,'d005','1988-09-08','1994-02-23'),(226476,'d004','1991-08-09','9999-01-01'),(226477,'d007','1999-06-12','2001-10-26'),(226478,'d007','1992-07-25','9999-01-01'),(226479,'d004','1991-01-09','1991-03-21'),(226480,'d007','1987-03-11','9999-01-01'),(226481,'d004','1990-08-07','9999-01-01'),(226482,'d005','1987-11-13','9999-01-01'),(226483,'d004','1989-11-25','9999-01-01'),(226484,'d007','1990-10-25','9999-01-01'),(226485,'d001','1997-01-05','2001-02-23'),(226485,'d007','2001-02-23','9999-01-01'),(226486,'d007','1996-08-16','9999-01-01'),(226487,'d008','1997-05-23','1998-01-15'),(226488,'d004','1994-05-25','9999-01-01'),(226489,'d005','1993-10-30','9999-01-01'),(226490,'d005','1990-04-11','9999-01-01'),(226491,'d009','1988-09-10','9999-01-01'),(226492,'d007','1988-05-11','9999-01-01'),(226493,'d005','1989-04-16','1989-05-24'),(226493,'d008','1989-05-24','9999-01-01'),(226494,'d005','1999-07-10','9999-01-01'),(226495,'d007','1991-11-12','9999-01-01'),(226496,'d005','1997-08-31','2001-11-21'),(226497,'d006','1991-07-12','9999-01-01'),(226498,'d005','1991-04-08','9999-01-01'),(226499,'d007','1996-05-09','9999-01-01'),(226500,'d004','1990-01-05','1990-11-03'),(226501,'d007','1995-09-22','9999-01-01'),(226502,'d007','1999-06-21','2001-05-09'),(226503,'d009','1986-04-10','9999-01-01'),(226504,'d004','1988-10-14','1995-09-19'),(226504,'d005','1988-04-18','1988-10-14'),(226505,'d007','1991-10-25','9999-01-01'),(226506,'d005','1990-02-24','9999-01-01'),(226507,'d004','1991-01-14','9999-01-01'),(226508,'d008','1990-12-31','9999-01-01'),(226509,'d004','1992-11-06','9999-01-01'),(226510,'d004','1999-11-13','9999-01-01'),(226511,'d004','1997-11-22','9999-01-01'),(226512,'d008','1994-08-31','9999-01-01'),(226513,'d005','1991-09-23','1999-08-22'),(226514,'d001','1996-06-07','9999-01-01'),(226514,'d003','1987-08-14','1996-06-07'),(226515,'d005','1992-10-08','9999-01-01'),(226516,'d004','1987-01-05','9999-01-01'),(226517,'d005','1989-01-25','9999-01-01'),(226518,'d005','1992-01-17','9999-01-01'),(226519,'d007','1998-03-02','9999-01-01'),(226520,'d005','1992-06-26','9999-01-01'),(226521,'d009','1988-01-19','9999-01-01'),(226522,'d005','1999-03-15','2001-04-09'),(226523,'d008','1989-01-11','9999-01-01'),(226524,'d002','1994-05-02','1999-05-05'),(226524,'d007','1999-05-05','9999-01-01'),(226525,'d002','1992-05-30','9999-01-01'),(226526,'d006','1990-12-13','9999-01-01'),(226527,'d003','1990-01-17','9999-01-01'),(226528,'d005','1998-05-06','9999-01-01'),(226529,'d009','1987-02-02','9999-01-01'),(226530,'d004','1985-02-27','9999-01-01'),(226531,'d008','1990-06-27','1996-06-23'),(226532,'d005','1993-05-22','9999-01-01'),(226533,'d005','1986-09-19','9999-01-01'),(226534,'d007','1986-08-14','1997-08-13'),(226534,'d009','1997-08-13','9999-01-01'),(226535,'d007','1985-06-04','1998-03-28'),(226536,'d009','1992-11-09','9999-01-01'),(226537,'d005','1995-10-20','9999-01-01'),(226538,'d003','1996-05-27','9999-01-01'),(226539,'d002','1990-03-01','1993-03-18'),(226540,'d004','1998-12-10','9999-01-01'),(226541,'d007','1990-06-13','9999-01-01'),(226542,'d005','1992-12-25','1998-03-11'),(226542,'d008','1998-03-11','9999-01-01'),(226543,'d009','1987-10-22','9999-01-01'),(226544,'d005','1998-05-11','2002-06-11'),(226545,'d004','1995-05-04','9999-01-01'),(226546,'d006','2000-01-23','2001-12-13'),(226547,'d004','1993-02-02','9999-01-01'),(226548,'d004','1998-10-21','9999-01-01'),(226549,'d001','1991-03-09','9999-01-01'),(226550,'d004','1994-12-09','9999-01-01'),(226550,'d005','1989-06-06','1994-12-09'),(226551,'d004','1999-02-22','9999-01-01'),(226552,'d003','1995-01-07','9999-01-01'),(226553,'d007','1991-11-21','1997-07-02'),(226554,'d001','1991-09-28','9999-01-01'),(226555,'d007','1987-04-02','9999-01-01'),(226556,'d009','1986-09-03','1991-06-20'),(226557,'d005','1987-07-01','9999-01-01'),(226558,'d004','1995-03-23','9999-01-01'),(226558,'d005','1989-01-19','1995-03-23'),(226559,'d005','1998-07-17','9999-01-01'),(226560,'d005','1992-10-14','9999-01-01'),(226561,'d005','1988-06-15','9999-01-01'),(226562,'d002','1985-07-21','9999-01-01'),(226563,'d004','1985-05-18','1995-10-19'),(226564,'d005','1988-07-13','9999-01-01'),(226565,'d007','1998-09-09','9999-01-01'),(226566,'d005','1991-08-05','9999-01-01'),(226567,'d004','2001-01-14','9999-01-01'),(226567,'d005','1994-03-13','2001-01-14'),(226568,'d001','1995-07-10','9999-01-01'),(226569,'d005','1994-11-23','1998-10-14'),(226570,'d006','1986-07-21','9999-01-01'),(226571,'d009','1985-11-12','1986-02-28'),(226572,'d006','1985-10-01','9999-01-01'),(226573,'d004','1996-09-01','9999-01-01'),(226574,'d003','1987-07-10','9999-01-01'),(226575,'d005','1998-10-25','9999-01-01'),(226576,'d004','1987-04-13','1994-07-17'),(226576,'d006','1994-07-17','9999-01-01'),(226577,'d004','1987-05-07','1990-07-22'),(226578,'d005','1994-01-26','9999-01-01'),(226579,'d009','1989-11-25','1997-06-16'),(226580,'d005','1986-10-05','1997-08-05'),(226581,'d004','1987-11-30','9999-01-01'),(226582,'d002','1988-08-25','9999-01-01'),(226583,'d006','1992-05-26','9999-01-01'),(226584,'d004','1999-07-19','9999-01-01'),(226585,'d004','1986-12-04','1987-12-19'),(226585,'d009','1987-12-19','9999-01-01'),(226586,'d004','1998-02-20','9999-01-01'),(226587,'d001','1990-08-01','9999-01-01'),(226588,'d004','1992-12-22','9999-01-01'),(226589,'d004','1997-04-06','2002-03-12'),(226590,'d007','1989-05-13','9999-01-01'),(226591,'d004','2000-01-29','9999-01-01'),(226592,'d005','1991-12-05','9999-01-01'),(226593,'d006','1996-04-06','9999-01-01'),(226594,'d004','1995-01-02','1997-11-05'),(226594,'d005','1994-12-19','1995-01-02'),(226595,'d006','1988-07-23','9999-01-01'),(226596,'d005','1998-04-24','9999-01-01'),(226597,'d002','1994-02-05','9999-01-01'),(226598,'d008','1991-04-11','1995-12-18'),(226599,'d007','1996-05-27','2002-04-07'),(226600,'d002','1987-07-25','1993-07-25'),(226601,'d004','1986-04-26','9999-01-01'),(226602,'d007','1991-03-01','9999-01-01'),(226603,'d008','1987-07-22','9999-01-01'),(226604,'d004','1985-07-08','9999-01-01'),(226605,'d004','2000-03-20','9999-01-01'),(226605,'d005','2000-01-03','2000-03-20'),(226606,'d004','1987-11-22','9999-01-01'),(226607,'d005','1996-04-30','2000-07-19'),(226608,'d004','1993-04-25','9999-01-01'),(226609,'d005','1994-06-19','9999-01-01'),(226610,'d005','1985-03-15','9999-01-01'),(226611,'d004','1986-09-29','9999-01-01'),(226612,'d005','1991-02-16','2000-11-21'),(226613,'d004','1991-01-27','9999-01-01'),(226614,'d005','1989-08-25','9999-01-01'),(226615,'d004','1995-08-11','1999-03-03'),(226615,'d005','1991-09-26','1995-08-11'),(226616,'d005','1988-06-11','9999-01-01'),(226617,'d005','1993-11-14','9999-01-01'),(226618,'d005','1993-04-15','9999-01-01'),(226619,'d001','1990-11-12','9999-01-01'),(226620,'d007','1999-10-09','9999-01-01'),(226621,'d005','1991-06-04','1994-02-14'),(226622,'d005','1993-05-13','9999-01-01'),(226623,'d007','1996-03-17','9999-01-01'),(226624,'d004','2000-02-02','9999-01-01'),(226624,'d008','1999-05-03','2000-02-02'),(226625,'d006','1992-08-14','9999-01-01'),(226626,'d005','1995-08-08','9999-01-01'),(226627,'d009','1987-07-20','9999-01-01'),(226628,'d004','1987-02-23','9999-01-01'),(226629,'d007','1993-07-30','1998-04-09'),(226630,'d007','1998-12-18','9999-01-01'),(226631,'d007','1999-07-15','9999-01-01'),(226632,'d004','1996-07-19','1998-08-13'),(226633,'d001','2001-06-09','9999-01-01'),(226633,'d007','2000-01-25','2001-06-09'),(226634,'d004','1997-08-23','9999-01-01'),(226635,'d006','1995-03-18','9999-01-01'),(226636,'d004','1999-11-08','9999-01-01'),(226637,'d009','1989-10-22','2000-02-17'),(226638,'d006','2000-01-13','9999-01-01'),(226639,'d009','1997-01-01','1997-01-12'),(226640,'d005','1999-03-04','9999-01-01'),(226641,'d004','1996-06-20','1999-08-22'),(226641,'d009','1999-08-22','9999-01-01'),(226642,'d005','1985-02-11','1994-11-17'),(226643,'d005','1988-07-16','9999-01-01'),(226644,'d009','1998-12-28','1999-12-07'),(226645,'d002','1997-07-07','9999-01-01'),(226646,'d006','1998-08-03','9999-01-01'),(226647,'d009','1992-07-04','9999-01-01'),(226648,'d002','1995-04-13','1996-04-19'),(226649,'d004','1985-10-14','1993-11-01'),(226649,'d009','1993-11-01','9999-01-01'),(226650,'d005','1989-07-17','9999-01-01'),(226651,'d009','1992-05-19','9999-01-01'),(226652,'d001','1993-02-14','9999-01-01'),(226653,'d003','1995-05-07','2002-02-01'),(226654,'d004','1993-01-22','9999-01-01'),(226655,'d003','1998-02-08','9999-01-01'),(226656,'d004','1996-01-10','9999-01-01'),(226657,'d007','1990-03-26','9999-01-01'),(226658,'d004','1990-08-14','9999-01-01'),(226659,'d001','1993-07-30','9999-01-01'),(226660,'d004','2000-02-22','2002-03-31'),(226660,'d005','2000-01-07','2000-02-22'),(226661,'d005','1990-07-21','9999-01-01'),(226662,'d001','1997-05-26','9999-01-01'),(226663,'d007','1996-06-25','9999-01-01'),(226664,'d006','1989-08-03','2001-07-04'),(226665,'d001','1999-01-02','9999-01-01'),(226666,'d005','1999-12-18','2001-07-08'),(226667,'d007','1999-01-21','9999-01-01'),(226668,'d004','1995-05-08','9999-01-01'),(226669,'d001','1991-10-30','9999-01-01'),(226670,'d004','1988-04-02','1991-12-15'),(226670,'d005','1987-11-09','1988-04-02'),(226671,'d004','1986-05-29','9999-01-01'),(226672,'d005','2000-01-19','9999-01-01'),(226673,'d007','1992-03-25','9999-01-01'),(226674,'d003','1999-09-27','9999-01-01'),(226675,'d004','1987-03-21','9999-01-01'),(226676,'d005','1995-03-07','1999-03-11'),(226677,'d007','1995-08-05','9999-01-01'),(226678,'d004','1993-01-01','1993-10-04'),(226678,'d005','1992-09-27','1993-01-01'),(226679,'d007','1995-03-31','9999-01-01'),(226680,'d004','1994-12-13','9999-01-01'),(226681,'d004','2000-01-10','9999-01-01'),(226682,'d008','1998-05-08','9999-01-01'),(226683,'d005','1998-05-31','9999-01-01'),(226684,'d004','1987-12-11','9999-01-01'),(226685,'d005','1992-07-02','9999-01-01'),(226686,'d007','1989-04-22','1996-01-19'),(226687,'d001','1994-12-31','9999-01-01'),(226687,'d003','1991-02-04','1994-12-31'),(226688,'d007','1989-01-01','9999-01-01'),(226689,'d004','1995-04-24','9999-01-01'),(226690,'d007','1989-03-14','1992-02-05'),(226691,'d005','1999-02-14','9999-01-01'),(226692,'d005','1990-04-05','1995-08-28'),(226693,'d005','1989-08-15','9999-01-01'),(226694,'d005','1995-07-16','9999-01-01'),(226695,'d007','1990-12-30','9999-01-01'),(226696,'d001','1990-04-27','9999-01-01'),(226697,'d005','1994-05-07','9999-01-01'),(226697,'d009','1992-09-02','1994-05-07'),(226698,'d005','1992-02-22','1992-05-30'),(226699,'d007','1998-01-07','9999-01-01'),(226700,'d003','1994-10-11','1996-06-30'),(226701,'d007','1987-07-17','9999-01-01'),(226702,'d006','1998-06-05','9999-01-01'),(226703,'d004','1990-06-07','9999-01-01'),(226704,'d005','1994-02-03','1995-07-19'),(226705,'d004','1994-06-19','9999-01-01'),(226706,'d007','1986-03-15','9999-01-01'),(226707,'d004','1997-10-23','9999-01-01'),(226707,'d005','1996-02-05','1997-10-23'),(226708,'d007','1986-11-29','9999-01-01'),(226709,'d004','1990-06-01','9999-01-01'),(226710,'d005','1994-02-07','9999-01-01'),(226711,'d004','1987-12-30','1999-02-03'),(226712,'d005','1992-07-13','9999-01-01'),(226713,'d009','1998-12-21','9999-01-01'),(226714,'d002','1995-08-13','9999-01-01'),(226715,'d005','1986-07-26','9999-01-01'),(226716,'d004','1986-02-08','9999-01-01'),(226717,'d005','1995-08-18','9999-01-01'),(226718,'d004','2001-09-12','9999-01-01'),(226718,'d005','1998-11-18','2001-09-12'),(226719,'d005','1992-12-04','9999-01-01'),(226720,'d005','1988-07-31','1997-05-31'),(226721,'d004','1989-03-23','1997-05-29'),(226722,'d004','1995-04-30','9999-01-01'),(226723,'d003','1999-02-17','1999-05-19'),(226724,'d005','1996-01-27','9999-01-01'),(226725,'d005','1988-08-23','9999-01-01'),(226726,'d009','1999-01-15','9999-01-01'),(226727,'d001','2001-07-20','9999-01-01'),(226727,'d007','1996-12-04','2001-07-20'),(226728,'d004','1989-09-03','9999-01-01'),(226729,'d005','1989-11-19','9999-01-01'),(226730,'d004','1995-06-25','9999-01-01'),(226731,'d005','1991-11-24','2000-08-19'),(226732,'d007','1992-01-26','9999-01-01'),(226733,'d005','1987-03-08','9999-01-01'),(226734,'d003','1990-12-10','9999-01-01'),(226735,'d005','1985-06-17','1987-10-27'),(226735,'d008','1987-10-27','9999-01-01'),(226736,'d003','1991-07-22','9999-01-01'),(226737,'d002','1998-04-12','9999-01-01'),(226738,'d001','1993-06-25','1999-07-20'),(226739,'d002','1998-01-07','9999-01-01'),(226740,'d006','1987-03-13','9999-01-01'),(226741,'d005','1987-10-27','1998-09-12'),(226742,'d004','1996-10-27','9999-01-01'),(226743,'d005','1992-05-29','2000-03-06'),(226744,'d004','1997-07-15','1999-03-24'),(226744,'d006','1995-12-04','1997-07-15'),(226745,'d005','1989-06-18','9999-01-01'),(226746,'d004','1995-10-12','9999-01-01'),(226747,'d005','1992-10-31','9999-01-01'),(226748,'d007','1998-04-14','9999-01-01'),(226749,'d005','1986-08-31','9999-01-01'),(226750,'d005','1990-04-26','2001-06-03'),(226751,'d004','1995-11-01','9999-01-01'),(226752,'d005','1989-06-12','9999-01-01'),(226753,'d005','1988-11-16','2002-07-20'),(226753,'d008','2002-07-20','9999-01-01'),(226754,'d001','1985-05-05','1991-06-29'),(226755,'d006','1986-01-19','9999-01-01'),(226756,'d003','1990-10-28','9999-01-01'),(226757,'d007','1994-08-17','9999-01-01'),(226758,'d004','1999-07-20','9999-01-01'),(226759,'d009','1996-03-13','9999-01-01'),(226760,'d005','1995-05-11','9999-01-01'),(226761,'d005','2000-01-23','2001-04-19'),(226761,'d008','2001-04-19','9999-01-01'),(226762,'d006','1999-07-14','9999-01-01'),(226763,'d002','1992-04-29','1996-07-30'),(226764,'d005','1991-01-12','1994-06-11'),(226765,'d004','1986-07-21','9999-01-01'),(226766,'d004','1999-05-30','9999-01-01'),(226767,'d006','1992-04-07','9999-01-01'),(226768,'d004','1997-09-29','9999-01-01'),(226769,'d005','1998-06-04','9999-01-01'),(226770,'d004','1991-11-06','9999-01-01'),(226771,'d004','1994-10-05','1997-10-21'),(226771,'d009','1987-03-24','1994-10-05'),(226772,'d008','1987-01-02','9999-01-01'),(226773,'d005','1997-02-16','9999-01-01'),(226774,'d005','1988-04-20','9999-01-01'),(226775,'d005','1993-08-06','1998-01-21'),(226776,'d008','1992-03-16','9999-01-01'),(226777,'d007','1996-01-06','9999-01-01'),(226778,'d003','1994-09-11','9999-01-01'),(226779,'d007','1989-05-30','1990-06-13'),(226779,'d009','1990-06-13','9999-01-01'),(226780,'d005','1994-07-13','9999-01-01'),(226781,'d003','1995-05-30','1995-12-19'),(226782,'d007','1988-06-19','9999-01-01'),(226783,'d004','1987-04-23','1997-04-02'),(226784,'d007','1985-06-15','9999-01-01'),(226785,'d005','1990-11-14','9999-01-01'),(226786,'d007','1994-03-22','9999-01-01'),(226787,'d007','1993-07-28','9999-01-01'),(226788,'d004','1992-01-20','9999-01-01'),(226789,'d007','1998-05-02','1998-09-22'),(226789,'d009','1998-09-22','1998-12-19'),(226790,'d001','1997-09-14','9999-01-01'),(226791,'d004','1990-07-09','9999-01-01'),(226792,'d005','1995-02-08','9999-01-01'),(226793,'d007','1993-04-25','9999-01-01'),(226794,'d008','1996-11-06','9999-01-01'),(226795,'d005','1992-06-17','9999-01-01'),(226796,'d005','1987-10-22','9999-01-01'),(226797,'d009','1987-07-29','2001-10-19'),(226798,'d004','2002-02-05','9999-01-01'),(226798,'d005','1999-02-10','2002-02-05'),(226799,'d006','1993-09-09','1998-11-14'),(226800,'d001','1999-09-18','9999-01-01'),(226801,'d009','1995-04-27','9999-01-01'),(226802,'d006','1991-01-03','9999-01-01'),(226803,'d007','1999-12-26','9999-01-01'),(226804,'d004','1991-02-23','9999-01-01'),(226805,'d007','1992-08-20','9999-01-01'),(226806,'d002','1989-02-05','1998-09-27'),(226807,'d002','1993-09-27','1995-07-06'),(226807,'d007','1995-07-06','9999-01-01'),(226808,'d004','1987-10-09','9999-01-01'),(226809,'d004','1992-10-15','9999-01-01'),(226810,'d005','1991-03-25','2001-02-24'),(226811,'d007','1991-04-09','9999-01-01'),(226812,'d008','1993-08-19','9999-01-01'),(226813,'d006','1986-12-24','1999-02-21'),(226814,'d005','1987-10-31','9999-01-01'),(226815,'d007','1989-08-18','1996-03-14'),(226815,'d009','1996-03-14','9999-01-01'),(226816,'d005','1988-03-15','1996-02-20'),(226817,'d006','1994-05-23','9999-01-01'),(226818,'d005','1995-08-22','9999-01-01'),(226819,'d003','1994-02-21','9999-01-01'),(226820,'d005','1994-04-07','9999-01-01'),(226821,'d005','1997-08-20','9999-01-01'),(226822,'d004','1999-11-24','9999-01-01'),(226823,'d005','1996-11-10','2001-02-12'),(226823,'d008','2001-02-12','9999-01-01'),(226824,'d007','1998-09-04','9999-01-01'),(226825,'d005','1999-04-10','2001-04-19'),(226826,'d004','1991-06-17','9999-01-01'),(226827,'d007','1985-06-03','9999-01-01'),(226828,'d007','1987-02-01','9999-01-01'),(226829,'d003','1992-08-02','9999-01-01'),(226830,'d008','1986-10-19','1994-10-21'),(226831,'d007','1991-01-14','9999-01-01'),(226832,'d004','1986-09-07','1993-08-20'),(226833,'d004','1994-06-04','9999-01-01'),(226833,'d005','1989-10-29','1994-06-04'),(226834,'d005','1997-01-14','9999-01-01'),(226835,'d007','1998-12-23','9999-01-01'),(226836,'d007','1997-12-14','9999-01-01'),(226837,'d006','1998-10-29','9999-01-01'),(226838,'d007','1991-07-27','9999-01-01'),(226839,'d007','1994-06-02','9999-01-01'),(226840,'d005','1992-03-07','1999-05-22'),(226841,'d004','1989-04-13','9999-01-01'),(226842,'d001','1997-08-15','2000-06-05'),(226843,'d005','1988-06-10','9999-01-01'),(226843,'d006','1986-06-23','1988-06-10'),(226844,'d007','1991-03-09','9999-01-01'),(226845,'d003','1992-12-14','9999-01-01'),(226846,'d004','1989-08-24','9999-01-01'),(226847,'d007','1998-03-03','9999-01-01'),(226848,'d007','1989-05-02','9999-01-01'),(226849,'d007','1997-11-06','9999-01-01'),(226850,'d003','1995-10-01','9999-01-01'),(226851,'d005','1995-03-17','1999-08-10'),(226852,'d004','2001-12-30','9999-01-01'),(226852,'d005','1995-06-15','2001-12-30'),(226853,'d005','1994-08-24','9999-01-01'),(226854,'d006','1988-10-15','9999-01-01'),(226855,'d007','1986-09-11','9999-01-01'),(226856,'d003','1993-08-10','1996-01-17'),(226857,'d007','1999-09-02','9999-01-01'),(226858,'d002','1996-01-31','9999-01-01'),(226859,'d004','1986-06-22','9999-01-01'),(226860,'d005','1992-02-03','9999-01-01'),(226861,'d007','1987-05-27','9999-01-01'),(226862,'d004','1991-05-02','2000-11-25'),(226862,'d005','1989-08-19','1991-05-02'),(226863,'d008','1989-03-28','1990-05-27'),(226864,'d002','1989-03-26','9999-01-01'),(226865,'d005','1996-10-05','9999-01-01'),(226866,'d006','1988-01-24','9999-01-01'),(226867,'d003','1986-06-03','9999-01-01'),(226868,'d001','1997-08-27','9999-01-01'),(226869,'d002','1999-05-26','9999-01-01'),(226870,'d005','1992-03-29','9999-01-01'),(226871,'d005','2001-03-14','9999-01-01'),(226871,'d008','1997-09-20','2001-03-14'),(226872,'d006','1990-10-24','1991-09-01'),(226873,'d006','1999-10-17','9999-01-01'),(226874,'d007','1993-08-03','1997-12-09'),(226875,'d007','1990-03-29','9999-01-01'),(226876,'d009','1996-06-13','9999-01-01'),(226877,'d005','1991-04-29','9999-01-01'),(226878,'d007','1997-09-09','9999-01-01'),(226879,'d004','2002-04-04','9999-01-01'),(226879,'d005','1998-05-30','2002-04-04'),(226880,'d005','1986-08-07','9999-01-01'),(226881,'d004','1999-04-17','9999-01-01'),(226882,'d004','1995-09-24','2001-06-26'),(226883,'d004','1989-03-23','9999-01-01'),(226884,'d006','1997-05-19','9999-01-01'),(226885,'d007','1996-07-26','1996-12-25'),(226886,'d006','1987-07-27','9999-01-01'),(226887,'d006','1993-12-10','9999-01-01'),(226888,'d005','1994-09-11','1995-06-18'),(226889,'d001','1989-09-03','1993-09-02'),(226889,'d009','1993-09-02','9999-01-01'),(226890,'d004','1988-02-22','9999-01-01'),(226891,'d002','1998-12-29','9999-01-01'),(226892,'d004','1998-04-09','9999-01-01'),(226893,'d004','1988-02-08','9999-01-01'),(226894,'d005','1987-11-28','9999-01-01'),(226895,'d001','1985-10-11','9999-01-01'),(226896,'d007','1987-03-25','9999-01-01'),(226897,'d007','1987-03-09','1995-01-22'),(226898,'d001','1999-05-28','9999-01-01'),(226898,'d007','1998-08-23','1999-05-28'),(226899,'d005','1985-12-14','9999-01-01'),(226900,'d005','1989-07-18','9999-01-01'),(226901,'d008','1999-12-22','9999-01-01'),(226902,'d009','1997-12-20','9999-01-01'),(226903,'d008','1996-02-02','2000-12-13'),(226904,'d002','1996-03-15','9999-01-01'),(226905,'d008','1986-08-21','9999-01-01'),(226906,'d009','1989-03-05','9999-01-01'),(226907,'d007','1997-10-07','9999-01-01'),(226908,'d004','2002-04-11','9999-01-01'),(226908,'d009','1997-12-08','2002-04-11'),(226909,'d005','1985-02-28','1995-06-11'),(226910,'d008','1987-11-16','9999-01-01'),(226911,'d003','1986-09-27','1992-09-24'),(226912,'d008','1998-08-27','9999-01-01'),(226913,'d007','1985-07-16','9999-01-01'),(226914,'d005','1988-02-01','9999-01-01'),(226915,'d005','1997-06-02','1998-11-22'),(226916,'d005','1994-08-09','9999-01-01'),(226917,'d002','1990-04-27','9999-01-01'),(226918,'d001','1993-01-20','9999-01-01'),(226918,'d007','1992-12-19','1993-01-20'),(226919,'d003','1986-09-19','9999-01-01'),(226920,'d004','1992-04-05','9999-01-01'),(226921,'d005','1997-12-22','9999-01-01'),(226922,'d005','1989-06-20','9999-01-01'),(226923,'d003','1999-02-21','9999-01-01'),(226924,'d005','1990-10-12','1994-05-17'),(226925,'d004','1986-08-10','9999-01-01'),(226926,'d003','1991-06-24','9999-01-01'),(226927,'d003','1993-04-30','9999-01-01'),(226928,'d005','1986-07-09','9999-01-01'),(226929,'d004','2000-11-04','9999-01-01'),(226929,'d005','1999-05-24','2000-11-04'),(226930,'d003','1997-12-23','1999-02-08'),(226931,'d004','1998-04-04','9999-01-01'),(226932,'d009','1987-11-21','9999-01-01'),(226933,'d003','1989-08-07','9999-01-01'),(226934,'d004','1990-10-23','9999-01-01'),(226935,'d005','1995-12-05','9999-01-01'),(226936,'d005','1998-03-14','9999-01-01'),(226937,'d007','1987-02-01','9999-01-01'),(226938,'d005','1986-05-16','1992-01-13'),(226938,'d008','1992-01-13','9999-01-01'),(226939,'d007','1985-10-15','1995-09-13'),(226940,'d003','1992-09-30','9999-01-01'),(226941,'d004','1995-01-15','9999-01-01'),(226942,'d005','1986-07-22','9999-01-01'),(226943,'d008','1994-12-23','9999-01-01'),(226944,'d002','1993-08-24','9999-01-01'),(226945,'d005','2000-01-24','9999-01-01'),(226946,'d005','1986-09-06','1999-03-15'),(226946,'d008','1999-03-15','9999-01-01'),(226947,'d005','1997-04-15','1997-06-17'),(226948,'d004','1997-04-01','9999-01-01'),(226949,'d004','1995-11-21','9999-01-01'),(226950,'d008','1987-01-12','9999-01-01'),(226951,'d003','1997-10-16','2002-05-21'),(226952,'d001','1994-02-18','9999-01-01'),(226953,'d005','1990-08-14','9999-01-01'),(226954,'d004','1999-10-16','2001-10-22'),(226954,'d009','2001-10-22','9999-01-01'),(226955,'d001','1999-04-23','2001-10-20'),(226956,'d007','1990-09-07','9999-01-01'),(226957,'d005','1989-12-11','9999-01-01'),(226958,'d006','1999-12-21','9999-01-01'),(226959,'d007','1991-03-11','1993-06-09'),(226960,'d007','1994-05-12','9999-01-01'),(226961,'d009','1998-09-18','9999-01-01'),(226962,'d007','1996-10-20','1996-11-03'),(226963,'d004','1994-03-11','9999-01-01'),(226963,'d005','1990-06-16','1994-03-11'),(226964,'d007','1986-07-26','9999-01-01'),(226965,'d005','1995-12-27','9999-01-01'),(226966,'d005','1986-08-31','9999-01-01'),(226967,'d008','1999-12-08','2000-09-01'),(226968,'d005','1992-10-21','9999-01-01'),(226969,'d009','1989-02-05','9999-01-01'),(226970,'d004','1989-06-17','9999-01-01'),(226971,'d005','1998-10-30','9999-01-01'),(226971,'d009','1992-11-24','1998-10-30'),(226972,'d004','1989-08-29','9999-01-01'),(226973,'d005','1995-03-22','1995-09-02'),(226974,'d005','1987-08-12','1990-05-15'),(226975,'d007','1998-09-06','9999-01-01'),(226976,'d003','1986-06-29','1995-01-20'),(226977,'d007','1989-09-03','9999-01-01'),(226978,'d004','1985-07-17','9999-01-01'),(226979,'d004','1988-11-05','2000-01-15'),(226980,'d009','1997-07-22','9999-01-01'),(226981,'d004','1988-06-16','9999-01-01'),(226982,'d001','1998-07-14','1998-11-19'),(226982,'d007','1997-08-11','1998-07-14'),(226983,'d005','1988-10-27','9999-01-01'),(226984,'d005','1996-05-27','9999-01-01'),(226985,'d004','1988-07-30','1998-07-10'),(226986,'d004','1993-12-22','9999-01-01'),(226987,'d006','1995-04-25','9999-01-01'),(226988,'d007','1999-12-08','9999-01-01'),(226989,'d004','1988-05-01','9999-01-01'),(226990,'d008','1996-09-26','9999-01-01'),(226991,'d001','1985-06-07','9999-01-01'),(226992,'d004','1998-08-13','1998-08-14'),(226992,'d009','1998-08-10','1998-08-13'),(226993,'d004','1996-01-06','9999-01-01'),(226994,'d001','1993-01-24','9999-01-01'),(226995,'d003','1994-03-22','9999-01-01'),(226996,'d009','1987-06-25','1987-07-19'),(226997,'d002','1994-07-03','1999-07-11'),(226998,'d004','1992-08-29','1997-01-17'),(226999,'d005','1993-03-20','1998-01-23'),(227000,'d002','2001-01-26','9999-01-01'),(227000,'d003','1999-10-28','2001-01-26'),(227001,'d006','1990-10-03','1992-09-05'),(227002,'d005','1989-02-16','9999-01-01'),(227003,'d005','1993-08-18','9999-01-01'),(227004,'d004','1985-12-24','9999-01-01'),(227005,'d007','1988-07-29','1999-08-06'),(227006,'d007','1993-04-15','9999-01-01'),(227007,'d005','1994-03-02','1994-08-02'),(227008,'d004','1989-12-17','9999-01-01'),(227009,'d002','2000-08-21','2002-05-13'),(227009,'d003','1999-11-13','2000-08-21'),(227010,'d003','1996-05-25','9999-01-01'),(227011,'d004','1989-08-25','9999-01-01'),(227012,'d002','1985-02-18','9999-01-01'),(227013,'d002','1989-04-04','9999-01-01'),(227014,'d005','1997-08-25','9999-01-01'),(227015,'d006','1988-04-27','9999-01-01'),(227016,'d004','1987-12-03','9999-01-01'),(227017,'d004','1994-02-07','2001-09-01'),(227018,'d006','1997-12-29','9999-01-01'),(227019,'d004','1992-05-05','2001-05-17'),(227019,'d006','2001-05-17','9999-01-01'),(227020,'d007','1995-02-03','9999-01-01'),(227021,'d005','1986-12-20','9999-01-01'),(227022,'d007','1991-07-19','1995-05-22'),(227023,'d004','1997-10-21','9999-01-01'),(227024,'d008','1995-08-23','9999-01-01'),(227025,'d005','1989-12-23','1991-02-08'),(227026,'d004','1996-05-07','9999-01-01'),(227027,'d005','1997-09-01','1999-12-14'),(227027,'d008','1999-12-14','9999-01-01'),(227028,'d004','1987-09-18','9999-01-01'),(227029,'d006','1985-11-25','9999-01-01'),(227030,'d002','1998-04-20','9999-01-01'),(227031,'d007','1993-02-13','2000-06-03'),(227032,'d007','1994-03-17','1998-02-22'),(227033,'d004','1988-06-27','9999-01-01'),(227034,'d005','1995-04-28','9999-01-01'),(227035,'d005','1986-03-31','9999-01-01'),(227036,'d005','1993-02-13','2001-11-20'),(227037,'d004','1995-04-06','1995-05-23'),(227037,'d006','1995-05-23','9999-01-01'),(227038,'d004','1998-09-27','9999-01-01'),(227039,'d004','1989-04-18','9999-01-01'),(227040,'d007','1999-06-21','9999-01-01'),(227041,'d001','1999-01-05','9999-01-01'),(227042,'d005','1999-12-21','9999-01-01'),(227043,'d003','1988-07-12','1992-08-21'),(227044,'d005','1996-01-02','9999-01-01'),(227045,'d004','1995-03-10','9999-01-01'),(227046,'d002','1999-04-26','9999-01-01'),(227046,'d003','1988-03-07','1999-04-26'),(227047,'d005','1993-05-19','1998-10-27'),(227048,'d004','1988-07-14','9999-01-01'),(227049,'d005','1995-10-17','9999-01-01'),(227050,'d001','1988-09-01','9999-01-01'),(227051,'d007','1989-08-22','9999-01-01'),(227052,'d007','1999-10-06','9999-01-01'),(227053,'d005','1996-07-30','2000-12-14'),(227054,'d008','1992-01-12','1993-07-06'),(227055,'d007','1998-06-02','9999-01-01'),(227056,'d004','1993-09-19','9999-01-01'),(227056,'d005','1992-01-24','1993-09-19'),(227057,'d001','1988-02-13','9999-01-01'),(227058,'d005','1996-01-12','1999-12-12'),(227059,'d005','1990-12-23','9999-01-01'),(227060,'d004','1985-06-04','9999-01-01'),(227061,'d007','1987-10-26','9999-01-01'),(227062,'d004','1985-05-05','9999-01-01'),(227063,'d007','1997-11-06','9999-01-01'),(227064,'d005','1991-03-18','2000-05-03'),(227064,'d008','2000-05-03','9999-01-01'),(227065,'d007','1999-01-10','2000-12-22'),(227066,'d009','1998-11-07','9999-01-01'),(227067,'d005','1994-04-30','9999-01-01'),(227068,'d009','1990-12-15','9999-01-01'),(227069,'d004','1985-02-26','9999-01-01'),(227070,'d006','1995-05-22','9999-01-01'),(227071,'d005','1998-01-04','9999-01-01'),(227072,'d007','1996-08-28','2001-12-23'),(227073,'d005','1996-07-21','9999-01-01'),(227073,'d006','1991-03-20','1996-07-21'),(227074,'d005','1991-01-10','1992-01-19'),(227075,'d005','1993-02-09','9999-01-01'),(227076,'d004','1985-05-20','9999-01-01'),(227077,'d007','1987-03-10','2002-04-13'),(227078,'d005','1995-02-03','9999-01-01'),(227079,'d005','1995-02-23','9999-01-01'),(227080,'d005','1986-02-07','9999-01-01'),(227081,'d005','1992-06-07','9999-01-01'),(227082,'d005','1996-11-22','9999-01-01'),(227082,'d009','1992-02-21','1996-11-22'),(227083,'d008','1998-12-13','2000-10-21'),(227084,'d007','1995-11-06','9999-01-01'),(227085,'d004','1997-09-22','1998-12-13'),(227086,'d004','1993-11-26','9999-01-01'),(227087,'d007','1992-02-17','9999-01-01'),(227088,'d002','1995-02-12','9999-01-01'),(227089,'d003','1986-07-20','9999-01-01'),(227090,'d004','1993-03-18','9999-01-01'),(227091,'d003','1985-10-12','9999-01-01'),(227092,'d007','1989-07-04','1992-07-07'),(227092,'d009','1992-07-07','9999-01-01'),(227093,'d007','2000-01-05','2001-04-20'),(227094,'d003','1986-06-08','9999-01-01'),(227095,'d009','1998-10-22','9999-01-01'),(227096,'d004','1985-03-23','1998-09-11'),(227097,'d007','1995-02-07','9999-01-01'),(227098,'d005','1996-10-02','9999-01-01'),(227099,'d008','1997-02-02','9999-01-01'),(227100,'d004','1990-11-23','9999-01-01'),(227101,'d007','1994-01-06','2002-07-01'),(227102,'d004','1996-10-31','9999-01-01'),(227102,'d005','1992-12-20','1996-10-31'),(227103,'d007','1993-08-20','9999-01-01'),(227104,'d002','1986-09-04','1991-06-07'),(227105,'d009','1997-12-24','9999-01-01'),(227106,'d004','1997-03-01','9999-01-01'),(227107,'d005','1991-01-23','9999-01-01'),(227108,'d006','1989-03-11','2001-10-25'),(227109,'d004','1987-05-01','1995-12-06'),(227110,'d008','1994-08-24','9999-01-01'),(227111,'d004','1993-01-17','2000-04-13'),(227111,'d009','2000-04-13','9999-01-01'),(227112,'d004','1997-03-24','9999-01-01'),(227113,'d002','1990-07-29','1994-04-09'),(227114,'d005','1991-02-10','9999-01-01'),(227115,'d005','1991-09-21','9999-01-01'),(227116,'d008','1988-06-28','9999-01-01'),(227117,'d004','1998-11-10','9999-01-01'),(227118,'d004','1989-11-23','9999-01-01'),(227119,'d006','1988-09-21','9999-01-01'),(227120,'d004','1991-11-19','1992-10-07'),(227120,'d006','1992-10-07','1993-06-26'),(227121,'d006','1998-07-09','9999-01-01'),(227122,'d004','1991-05-18','9999-01-01'),(227123,'d007','1993-04-14','9999-01-01'),(227124,'d004','1987-12-28','9999-01-01'),(227125,'d007','1988-05-08','1992-06-28'),(227126,'d004','1997-07-06','9999-01-01'),(227127,'d006','1996-09-06','9999-01-01'),(227128,'d001','1997-06-06','9999-01-01'),(227129,'d008','1994-12-02','9999-01-01'),(227130,'d004','2001-03-04','9999-01-01'),(227130,'d008','1991-05-22','2001-03-04'),(227131,'d006','1998-06-09','9999-01-01'),(227132,'d004','1997-09-27','9999-01-01'),(227133,'d007','1988-06-06','1996-08-14'),(227134,'d008','1985-05-20','9999-01-01'),(227135,'d003','1985-11-20','9999-01-01'),(227136,'d004','1994-04-06','9999-01-01'),(227137,'d005','1998-08-11','9999-01-01'),(227138,'d003','1996-05-13','9999-01-01'),(227139,'d004','1990-02-08','9999-01-01'),(227140,'d001','1989-05-08','1996-06-08'),(227140,'d007','1996-06-08','9999-01-01'),(227141,'d005','1999-09-15','9999-01-01'),(227142,'d007','1992-09-23','2000-07-05'),(227143,'d004','1997-10-02','9999-01-01'),(227144,'d004','1996-10-02','9999-01-01'),(227145,'d004','1990-11-12','9999-01-01'),(227146,'d004','1985-10-26','9999-01-01'),(227147,'d007','2000-01-09','9999-01-01'),(227148,'d001','2000-02-05','2000-06-12'),(227148,'d007','1999-10-16','2000-02-05'),(227149,'d007','1993-02-10','2000-07-22'),(227150,'d007','1997-06-15','9999-01-01'),(227151,'d007','1991-10-22','9999-01-01'),(227152,'d003','1992-03-17','1998-08-14'),(227153,'d005','1996-08-30','9999-01-01'),(227154,'d007','1990-10-27','9999-01-01'),(227155,'d001','1991-03-01','9999-01-01'),(227156,'d003','1995-03-11','2000-01-20'),(227157,'d004','1992-07-19','9999-01-01'),(227158,'d005','1998-12-04','9999-01-01'),(227159,'d007','1991-04-26','1991-06-01'),(227159,'d009','1991-06-01','1992-07-06'),(227160,'d004','1992-02-28','9999-01-01'),(227161,'d005','1990-05-10','9999-01-01'),(227162,'d007','1993-04-19','9999-01-01'),(227163,'d005','1994-10-17','9999-01-01'),(227164,'d004','1990-04-08','9999-01-01'),(227165,'d009','1989-06-22','9999-01-01'),(227166,'d005','1995-03-31','1997-05-26'),(227167,'d004','1996-09-06','2001-04-26'),(227168,'d005','1988-07-21','9999-01-01'),(227169,'d005','1994-05-03','1994-07-09'),(227169,'d008','1994-07-09','9999-01-01'),(227170,'d006','1988-04-11','9999-01-01'),(227171,'d005','1986-10-07','9999-01-01'),(227172,'d006','1992-10-20','1995-11-20'),(227173,'d007','2000-01-11','9999-01-01'),(227174,'d006','1987-11-17','9999-01-01'),(227175,'d006','1992-12-03','9999-01-01'),(227176,'d007','1986-01-11','9999-01-01'),(227177,'d007','1993-02-23','9999-01-01'),(227178,'d004','1998-10-07','1998-11-18'),(227179,'d005','1996-04-08','9999-01-01'),(227180,'d004','1992-12-05','9999-01-01'),(227180,'d006','1991-04-15','1992-12-05'),(227181,'d004','1993-11-11','9999-01-01'),(227182,'d004','1985-03-17','1986-01-06'),(227183,'d005','1991-06-28','9999-01-01'),(227184,'d004','1985-05-25','9999-01-01'),(227185,'d004','1994-01-14','9999-01-01'),(227186,'d002','1986-10-23','1988-06-10'),(227187,'d007','1999-03-02','9999-01-01'),(227188,'d006','1997-08-14','9999-01-01'),(227189,'d005','2001-12-14','9999-01-01'),(227189,'d009','1997-08-28','2001-12-14'),(227190,'d002','1995-05-04','9999-01-01'),(227191,'d005','1990-04-17','9999-01-01'),(227192,'d005','1992-01-06','9999-01-01'),(227193,'d008','1998-11-28','2001-05-25'),(227194,'d005','1997-10-29','9999-01-01'),(227195,'d008','1991-08-29','1996-02-15'),(227196,'d005','1995-07-27','9999-01-01'),(227197,'d004','1996-09-06','9999-01-01'),(227197,'d005','1990-02-21','1996-09-06'),(227198,'d005','1987-03-27','9999-01-01'),(227199,'d006','1994-09-02','9999-01-01'),(227200,'d004','1991-08-16','9999-01-01'),(227201,'d008','1986-03-23','1996-12-09'),(227202,'d004','1994-04-07','9999-01-01'),(227203,'d005','1998-11-15','1999-03-07'),(227204,'d006','1994-04-17','9999-01-01'),(227205,'d005','1989-01-02','1998-09-07'),(227205,'d008','1998-09-07','9999-01-01'),(227206,'d006','1998-01-14','9999-01-01'),(227207,'d005','1990-08-27','1991-02-16'),(227208,'d007','1989-11-16','9999-01-01'),(227209,'d008','1990-04-10','1992-10-14'),(227210,'d005','1993-03-19','9999-01-01'),(227211,'d004','1986-08-21','9999-01-01'),(227212,'d009','1985-02-24','9999-01-01'),(227213,'d004','1999-01-08','1999-10-28'),(227213,'d009','1999-10-28','1999-12-25'),(227214,'d002','1998-02-23','9999-01-01'),(227215,'d005','1990-10-09','9999-01-01'),(227216,'d006','1990-08-20','9999-01-01'),(227217,'d004','1993-11-18','9999-01-01'),(227218,'d007','1986-07-06','9999-01-01'),(227219,'d003','1993-07-10','9999-01-01'),(227220,'d007','1993-08-21','9999-01-01'),(227221,'d002','1989-04-24','1989-07-30'),(227222,'d002','1999-10-08','9999-01-01'),(227222,'d003','1999-05-08','1999-10-08'),(227223,'d005','1991-04-13','1997-09-06'),(227224,'d004','1986-09-28','9999-01-01'),(227225,'d003','1999-06-07','2000-02-23'),(227226,'d005','1995-06-18','9999-01-01'),(227227,'d007','1993-12-09','9999-01-01'),(227228,'d006','1987-02-24','2002-02-20'),(227229,'d004','1996-07-12','1999-10-23'),(227230,'d005','1995-02-23','2001-07-11'),(227231,'d004','1998-07-03','9999-01-01'),(227232,'d005','1995-10-25','9999-01-01'),(227233,'d002','1986-10-26','1997-03-03'),(227233,'d003','1997-03-03','9999-01-01'),(227234,'d007','1986-03-18','9999-01-01'),(227235,'d009','1996-10-28','9999-01-01'),(227236,'d005','1987-11-23','9999-01-01'),(227237,'d001','1989-06-09','9999-01-01'),(227238,'d004','1986-01-27','1994-02-12'),(227239,'d003','1985-09-19','9999-01-01'),(227240,'d009','1997-05-14','2000-06-01'),(227241,'d002','1995-09-11','9999-01-01'),(227242,'d008','1990-05-28','9999-01-01'),(227243,'d006','1988-04-08','9999-01-01'),(227244,'d001','1996-10-27','9999-01-01'),(227244,'d007','1994-03-02','1996-10-27'),(227245,'d007','1989-02-05','9999-01-01'),(227246,'d008','1986-08-04','9999-01-01'),(227247,'d005','1990-09-24','1997-09-11'),(227248,'d005','1991-03-10','9999-01-01'),(227249,'d007','1988-02-21','9999-01-01'),(227250,'d005','1999-08-24','9999-01-01'),(227251,'d002','1990-01-20','9999-01-01'),(227252,'d005','1991-11-06','9999-01-01'),(227253,'d004','1997-09-14','2000-12-02'),(227253,'d009','2000-12-02','9999-01-01'),(227254,'d009','1988-11-25','9999-01-01'),(227255,'d002','1998-02-24','9999-01-01'),(227256,'d007','1995-11-07','2001-08-31'),(227257,'d005','1991-07-26','9999-01-01'),(227258,'d003','1985-12-08','9999-01-01'),(227259,'d008','2000-01-01','9999-01-01'),(227260,'d003','1996-10-01','9999-01-01'),(227261,'d005','1997-10-05','9999-01-01'),(227262,'d004','1997-09-28','9999-01-01'),(227263,'d005','1988-11-25','1994-01-15'),(227263,'d008','1994-01-15','9999-01-01'),(227264,'d002','1989-10-18','2001-07-15'),(227265,'d009','1990-07-14','9999-01-01'),(227266,'d005','1999-01-15','9999-01-01'),(227267,'d005','1988-08-04','9999-01-01'),(227268,'d005','1997-04-12','9999-01-01'),(227269,'d005','1987-02-06','9999-01-01'),(227270,'d009','1999-01-10','9999-01-01'),(227271,'d003','1988-07-12','9999-01-01'),(227272,'d004','1996-04-20','1998-04-10'),(227273,'d004','1999-10-19','2000-07-24'),(227274,'d001','1995-07-16','1996-06-23'),(227274,'d009','1996-06-23','9999-01-01'),(227275,'d005','1995-03-19','1999-11-27'),(227276,'d008','1985-06-14','9999-01-01'),(227277,'d006','1988-12-29','9999-01-01'),(227278,'d002','1998-11-15','9999-01-01'),(227279,'d004','1994-05-30','9999-01-01'),(227280,'d004','1992-04-26','9999-01-01'),(227281,'d009','1989-09-26','9999-01-01'),(227282,'d006','1987-12-06','9999-01-01'),(227283,'d001','1996-01-22','1996-06-02'),(227284,'d002','1998-04-04','1999-08-25'),(227284,'d007','1999-08-25','9999-01-01'),(227285,'d004','1995-05-06','9999-01-01'),(227286,'d005','1988-05-26','9999-01-01'),(227287,'d005','1995-10-20','9999-01-01'),(227288,'d009','1999-12-29','9999-01-01'),(227289,'d001','1998-12-17','9999-01-01'),(227290,'d007','1996-02-07','2001-04-25'),(227291,'d004','1999-07-01','9999-01-01'),(227292,'d005','1989-12-20','1994-03-13'),(227293,'d007','1999-08-28','2001-08-27'),(227294,'d004','1993-04-21','1995-08-06'),(227294,'d009','1995-08-06','9999-01-01'),(227295,'d006','1989-05-28','9999-01-01'),(227296,'d005','1988-05-11','9999-01-01'),(227297,'d005','1992-10-21','1997-06-04'),(227298,'d005','1992-01-16','9999-01-01'),(227299,'d005','1988-06-18','9999-01-01'),(227300,'d005','1989-10-08','9999-01-01'),(227301,'d005','1995-05-07','9999-01-01'),(227302,'d005','1996-02-21','9999-01-01'),(227303,'d004','2000-10-02','9999-01-01'),(227303,'d008','1986-11-18','2000-10-02'),(227304,'d005','1996-06-18','1999-09-21'),(227305,'d001','1989-12-27','9999-01-01'),(227306,'d004','1987-07-08','9999-01-01'),(227307,'d005','1993-02-12','9999-01-01'),(227308,'d005','1997-11-25','9999-01-01'),(227309,'d009','1998-07-24','9999-01-01'),(227310,'d007','1987-10-23','1988-11-17'),(227311,'d007','1999-06-30','9999-01-01'),(227312,'d009','1992-12-27','9999-01-01'),(227313,'d004','1998-01-21','2001-10-28'),(227313,'d005','1993-08-04','1998-01-21'),(227314,'d005','1998-03-22','9999-01-01'),(227315,'d005','1995-12-11','9999-01-01'),(227316,'d007','1992-03-09','9999-01-01'),(227317,'d007','1993-07-11','1993-12-05'),(227318,'d009','1988-08-11','9999-01-01'),(227319,'d008','1988-10-10','1997-07-21'),(227320,'d007','1996-02-01','9999-01-01'),(227321,'d005','1986-03-26','1986-06-16'),(227322,'d005','1996-07-13','9999-01-01'),(227323,'d004','1995-03-19','9999-01-01'),(227323,'d005','1989-12-08','1995-03-19'),(227324,'d009','1985-07-27','9999-01-01'),(227325,'d005','1987-03-03','1994-04-17'),(227326,'d001','1987-12-20','9999-01-01'),(227327,'d005','1985-12-08','9999-01-01'),(227328,'d007','1990-12-26','9999-01-01'),(227329,'d007','1997-12-26','9999-01-01'),(227330,'d005','1998-11-16','9999-01-01'),(227331,'d006','1989-07-22','9999-01-01'),(227332,'d005','1989-02-02','1993-12-15'),(227333,'d004','1988-06-25','1996-02-07'),(227333,'d009','1996-02-07','9999-01-01'),(227334,'d004','1995-08-13','9999-01-01'),(227335,'d003','1986-05-28','9999-01-01'),(227336,'d009','1996-08-11','9999-01-01'),(227337,'d003','1989-07-06','9999-01-01'),(227338,'d006','1987-06-01','9999-01-01'),(227339,'d005','1992-09-03','9999-01-01'),(227340,'d004','1993-06-06','9999-01-01'),(227341,'d005','1986-11-22','1998-02-25'),(227342,'d005','1995-11-16','9999-01-01'),(227343,'d007','1994-09-17','9999-01-01'),(227344,'d001','1993-10-24','9999-01-01'),(227344,'d007','1991-04-14','1993-10-24'),(227345,'d007','1986-05-25','9999-01-01'),(227346,'d005','1999-06-14','9999-01-01'),(227347,'d005','1985-08-10','9999-01-01'),(227348,'d005','1995-11-27','2001-06-12'),(227349,'d004','1992-07-31','9999-01-01'),(227350,'d007','1990-04-18','2000-09-05'),(227351,'d001','1998-08-07','9999-01-01'),(227352,'d002','1996-03-03','9999-01-01'),(227353,'d001','1992-09-12','9999-01-01'),(227353,'d007','1989-08-28','1992-09-12'),(227354,'d005','1986-11-11','9999-01-01'),(227355,'d005','1996-12-25','9999-01-01'),(227356,'d005','1998-08-04','1999-07-14'),(227357,'d007','1995-07-19','9999-01-01'),(227358,'d005','1987-10-19','9999-01-01'),(227359,'d004','2000-01-28','9999-01-01'),(227360,'d004','1989-02-26','9999-01-01'),(227361,'d001','1985-12-25','9999-01-01'),(227362,'d002','1996-05-30','1998-12-26'),(227363,'d004','2000-01-27','9999-01-01'),(227364,'d005','1996-11-29','2000-08-03'),(227364,'d008','2000-08-03','9999-01-01'),(227365,'d005','1988-11-12','9999-01-01'),(227366,'d008','1985-02-14','9999-01-01'),(227367,'d001','1994-10-18','9999-01-01'),(227368,'d005','1985-03-27','9999-01-01'),(227369,'d005','1995-01-19','9999-01-01'),(227370,'d004','1995-09-18','1996-12-27'),(227371,'d005','1991-10-21','9999-01-01'),(227372,'d008','1996-11-30','9999-01-01'),(227373,'d008','1995-05-21','9999-01-01'),(227374,'d004','1999-05-31','9999-01-01'),(227374,'d006','1999-03-07','1999-05-31'),(227375,'d005','1990-01-02','9999-01-01'),(227376,'d001','1993-08-05','1997-04-06'),(227377,'d005','1990-02-15','9999-01-01'),(227378,'d008','1993-04-16','1996-12-25'),(227379,'d001','1995-07-24','9999-01-01'),(227380,'d005','1998-01-20','9999-01-01'),(227381,'d004','1995-11-13','9999-01-01'),(227382,'d004','1991-08-07','1996-06-17'),(227383,'d004','1989-11-21','9999-01-01'),(227384,'d004','2000-01-18','2002-08-01'),(227384,'d006','2002-08-01','9999-01-01'),(227385,'d008','1996-08-28','9999-01-01'),(227386,'d004','1994-12-01','9999-01-01'),(227387,'d005','1993-07-21','9999-01-01'),(227388,'d004','1987-03-11','9999-01-01'),(227389,'d007','1990-04-14','9999-01-01'),(227390,'d005','1994-08-12','2000-02-07'),(227391,'d005','1986-02-06','9999-01-01'),(227392,'d005','1992-05-30','9999-01-01'),(227393,'d004','1987-08-28','1989-12-31'),(227393,'d006','1989-12-31','9999-01-01'),(227394,'d004','1987-03-25','9999-01-01'),(227395,'d008','1993-04-24','1999-01-14'),(227396,'d005','1993-02-17','9999-01-01'),(227397,'d005','1992-10-12','9999-01-01'),(227398,'d005','1986-01-25','9999-01-01'),(227399,'d001','1994-10-18','9999-01-01'),(227400,'d004','1990-01-13','9999-01-01'),(227401,'d002','1993-01-22','1994-01-05'),(227401,'d007','1994-01-05','9999-01-01'),(227402,'d004','1993-04-15','1999-01-05'),(227403,'d008','1986-08-10','9999-01-01'),(227404,'d004','1999-12-05','9999-01-01'),(227405,'d003','1989-07-15','9999-01-01'),(227406,'d008','1995-02-24','9999-01-01'),(227407,'d005','1990-06-05','9999-01-01'),(227408,'d005','1997-07-24','2000-06-18'),(227409,'d004','1990-08-27','9999-01-01'),(227409,'d005','1989-04-26','1990-08-27'),(227410,'d004','1993-07-26','9999-01-01'),(227411,'d009','1997-10-24','9999-01-01'),(227412,'d007','1985-10-15','9999-01-01'),(227413,'d004','1997-07-03','1998-07-29'),(227414,'d008','1994-03-11','9999-01-01'),(227415,'d005','1995-03-09','9999-01-01'),(227416,'d005','1986-08-25','9999-01-01'),(227417,'d001','1993-12-25','9999-01-01'),(227418,'d007','1989-07-20','9999-01-01'),(227419,'d009','1987-08-09','2002-07-14'),(227420,'d001','2000-10-16','9999-01-01'),(227420,'d007','1998-03-22','2000-10-16'),(227421,'d003','1990-10-10','9999-01-01'),(227422,'d008','1990-07-25','9999-01-01'),(227423,'d004','1986-10-08','9999-01-01'),(227424,'d004','1998-03-01','9999-01-01'),(227425,'d004','1998-12-22','1999-03-08'),(227426,'d005','1995-12-10','9999-01-01'),(227427,'d001','1996-05-28','9999-01-01'),(227428,'d005','1999-11-19','9999-01-01'),(227429,'d005','1990-01-21','9999-01-01'),(227430,'d002','1986-08-06','1988-10-15'),(227430,'d003','1988-10-15','9999-01-01'),(227431,'d004','1995-11-26','1997-01-11'),(227432,'d009','1996-03-11','9999-01-01'),(227433,'d002','1994-10-30','9999-01-01'),(227434,'d007','1991-02-18','9999-01-01'),(227435,'d005','1986-01-17','9999-01-01'),(227436,'d004','1988-03-13','9999-01-01'),(227437,'d006','1999-07-02','9999-01-01'),(227438,'d008','1988-12-26','9999-01-01'),(227439,'d004','1988-10-28','1989-01-08'),(227440,'d007','1993-10-04','1996-07-01'),(227440,'d009','1996-07-01','1997-04-02'),(227441,'d007','1997-01-31','9999-01-01'),(227442,'d005','1994-06-09','9999-01-01'),(227443,'d004','1996-07-03','9999-01-01'),(227444,'d004','1995-09-03','1996-05-08'),(227445,'d005','1988-11-11','1999-05-30'),(227446,'d004','1998-02-21','9999-01-01'),(227447,'d004','1988-07-27','1996-09-20'),(227448,'d005','1999-02-20','9999-01-01'),(227449,'d004','1989-09-06','9999-01-01'),(227450,'d005','1995-11-17','9999-01-01'),(227450,'d009','1992-04-07','1995-11-17'),(227451,'d007','1993-09-18','9999-01-01'),(227452,'d003','1986-07-31','9999-01-01'),(227453,'d005','1987-10-02','9999-01-01'),(227454,'d005','1986-06-15','9999-01-01'),(227455,'d008','1992-11-06','1992-11-24'),(227456,'d003','1995-04-02','9999-01-01'),(227457,'d006','1988-11-24','9999-01-01'),(227458,'d005','1994-03-26','9999-01-01'),(227459,'d002','1987-11-03','1991-04-28'),(227459,'d007','1991-04-28','9999-01-01'),(227460,'d007','1999-05-04','9999-01-01'),(227461,'d004','1987-06-02','9999-01-01'),(227462,'d005','1998-05-15','1999-05-12'),(227463,'d004','1999-11-11','9999-01-01'),(227464,'d002','1988-05-09','9999-01-01'),(227465,'d007','1985-05-03','9999-01-01'),(227466,'d005','1993-11-04','9999-01-01'),(227467,'d004','1985-05-26','9999-01-01'),(227468,'d004','1987-10-25','1998-03-10'),(227468,'d006','1998-03-10','9999-01-01'),(227469,'d004','1994-05-18','1995-05-19'),(227470,'d004','1998-11-10','9999-01-01'),(227471,'d003','1992-03-22','9999-01-01'),(227472,'d005','1986-02-11','9999-01-01'),(227473,'d009','1989-11-26','9999-01-01'),(227474,'d007','1987-04-22','9999-01-01'),(227475,'d005','1987-04-13','9999-01-01'),(227476,'d005','1988-05-11','9999-01-01'),(227477,'d004','1998-10-21','2000-04-15'),(227478,'d002','1989-12-07','9999-01-01'),(227478,'d003','1985-07-30','1989-12-07'),(227479,'d007','1987-12-31','9999-01-01'),(227480,'d009','1993-10-29','9999-01-01'),(227481,'d008','1993-10-20','9999-01-01'),(227482,'d007','1997-07-25','9999-01-01'),(227483,'d004','1993-05-31','9999-01-01'),(227484,'d005','1998-04-20','1999-09-11'),(227485,'d009','1999-06-15','9999-01-01'),(227486,'d004','1998-11-09','9999-01-01'),(227486,'d008','1998-10-23','1998-11-09'),(227487,'d006','1986-06-07','9999-01-01'),(227488,'d009','1986-04-01','9999-01-01'),(227489,'d006','1986-01-12','9999-01-01'),(227490,'d009','1994-08-22','9999-01-01'),(227491,'d001','1993-09-12','9999-01-01'),(227492,'d005','1990-03-22','9999-01-01'),(227493,'d006','1990-08-11','2001-10-13'),(227494,'d005','1997-01-26','9999-01-01'),(227495,'d004','1999-11-15','9999-01-01'),(227496,'d004','2001-07-22','9999-01-01'),(227496,'d005','1996-05-14','2001-07-22'),(227497,'d004','1995-10-27','9999-01-01'),(227498,'d002','1996-11-07','9999-01-01'),(227499,'d006','1988-06-13','9999-01-01'),(227500,'d007','1995-03-18','1999-02-24'),(227501,'d004','1985-04-15','9999-01-01'),(227502,'d005','1989-11-14','9999-01-01'),(227503,'d004','1992-01-06','9999-01-01'),(227504,'d008','1986-02-10','9999-01-01'),(227505,'d005','1996-02-06','9999-01-01'),(227506,'d005','1996-06-26','9999-01-01'),(227507,'d001','1998-04-27','9999-01-01'),(227507,'d007','1995-06-02','1998-04-27'),(227508,'d001','1996-12-18','1999-04-08'),(227509,'d007','1987-09-04','9999-01-01'),(227510,'d006','1998-01-19','9999-01-01'),(227511,'d005','1996-05-29','9999-01-01'),(227512,'d006','1992-09-29','9999-01-01'),(227513,'d007','1987-11-11','9999-01-01'),(227514,'d005','1987-01-19','1998-01-04'),(227515,'d007','1989-03-22','9999-01-01'),(227516,'d004','1997-05-23','9999-01-01'),(227517,'d007','1996-07-26','2001-12-10'),(227517,'d009','2001-12-10','9999-01-01'),(227518,'d006','1985-09-22','9999-01-01'),(227519,'d007','1987-12-05','9999-01-01'),(227520,'d003','1998-07-10','9999-01-01'),(227521,'d005','1989-01-03','1997-04-23'),(227522,'d005','1998-02-10','9999-01-01'),(227523,'d007','1992-09-06','9999-01-01'),(227524,'d005','1988-02-01','1996-07-06'),(227525,'d007','1990-04-04','9999-01-01'),(227526,'d005','1986-08-31','1989-07-04'),(227526,'d008','1989-07-04','1989-09-13'),(227527,'d001','1998-07-28','9999-01-01'),(227528,'d005','1994-10-21','9999-01-01'),(227529,'d004','1985-02-14','9999-01-01'),(227530,'d005','1987-05-27','9999-01-01'),(227531,'d004','1988-06-03','9999-01-01'),(227532,'d004','1985-11-13','9999-01-01'),(227533,'d004','1997-02-21','9999-01-01'),(227534,'d004','1991-09-27','1996-02-14'),(227535,'d002','1997-11-04','9999-01-01'),(227536,'d001','1995-09-17','2001-08-16'),(227536,'d007','2001-08-16','9999-01-01'),(227537,'d001','1993-02-27','9999-01-01'),(227538,'d005','1998-08-18','9999-01-01'),(227539,'d003','1997-09-20','9999-01-01'),(227540,'d003','1994-03-30','9999-01-01'),(227541,'d006','2000-01-13','9999-01-01'),(227542,'d007','1992-09-10','1995-09-09'),(227543,'d004','1991-07-28','9999-01-01'),(227544,'d003','2000-01-19','2002-03-25'),(227545,'d008','1988-01-14','9999-01-01'),(227546,'d004','1992-04-16','2002-02-09'),(227546,'d006','2002-02-09','9999-01-01'),(227547,'d002','1987-06-28','9999-01-01'),(227548,'d004','1996-06-04','9999-01-01'),(227549,'d004','1995-11-21','9999-01-01'),(227550,'d001','1996-05-30','1997-02-13'),(227551,'d005','1986-11-19','9999-01-01'),(227552,'d001','1994-01-21','9999-01-01'),(227553,'d007','1985-08-28','9999-01-01'),(227554,'d005','1990-04-20','9999-01-01'),(227555,'d007','1989-11-06','2000-08-02'),(227555,'d009','2000-08-02','9999-01-01'),(227556,'d001','1999-05-09','9999-01-01'),(227557,'d002','1996-06-26','1998-01-17'),(227558,'d007','1992-05-31','9999-01-01'),(227559,'d007','1999-10-03','9999-01-01'),(227560,'d004','1986-03-11','9999-01-01'),(227561,'d007','1994-10-04','9999-01-01'),(227562,'d002','1994-04-13','1995-02-27'),(227563,'d007','1997-09-05','9999-01-01'),(227564,'d002','1986-10-16','1995-02-08'),(227564,'d003','1995-02-08','9999-01-01'),(227565,'d007','1999-03-26','9999-01-01'),(227566,'d008','1995-04-03','9999-01-01'),(227567,'d005','1985-04-15','9999-01-01'),(227568,'d006','1994-01-20','9999-01-01'),(227569,'d002','1988-09-19','9999-01-01'),(227570,'d005','1995-11-23','9999-01-01'),(227571,'d004','1998-02-18','2002-01-17'),(227572,'d007','1988-06-22','1989-10-25'),(227572,'d009','1989-10-25','9999-01-01'),(227573,'d005','1991-02-26','9999-01-01'),(227574,'d007','1987-02-03','9999-01-01'),(227575,'d005','1994-09-04','9999-01-01'),(227576,'d007','1997-02-20','9999-01-01'),(227577,'d007','1992-02-22','9999-01-01'),(227578,'d005','1996-06-03','9999-01-01'),(227579,'d002','1999-12-14','2002-04-24'),(227580,'d007','1995-11-20','1996-03-15'),(227580,'d009','1996-03-15','9999-01-01'),(227581,'d006','1992-10-05','9999-01-01'),(227582,'d007','1994-07-17','9999-01-01'),(227583,'d007','1996-07-05','9999-01-01'),(227584,'d007','1992-12-29','9999-01-01'),(227585,'d008','1990-11-14','9999-01-01'),(227586,'d003','1986-08-04','9999-01-01'),(227587,'d007','1989-02-14','9999-01-01'),(227588,'d004','1999-01-30','1999-08-09'),(227588,'d006','1999-08-09','2001-09-24'),(227589,'d005','1987-04-11','9999-01-01'),(227590,'d005','1997-08-21','9999-01-01'),(227591,'d008','1988-11-06','9999-01-01'),(227592,'d002','1998-01-02','9999-01-01'),(227593,'d005','1992-10-03','9999-01-01'),(227594,'d005','1991-04-27','9999-01-01'),(227595,'d005','1991-03-02','9999-01-01'),(227596,'d002','1987-09-17','1988-10-10'),(227597,'d003','1989-06-30','9999-01-01'),(227598,'d005','1987-06-28','1997-09-13'),(227598,'d008','1997-09-13','9999-01-01'),(227599,'d008','1997-04-04','9999-01-01'),(227600,'d009','1987-11-14','9999-01-01'),(227601,'d005','1985-05-08','9999-01-01'),(227602,'d002','1987-11-09','1992-01-12'),(227603,'d004','1987-02-16','1994-01-28'),(227604,'d007','1988-02-17','9999-01-01'),(227605,'d007','1987-04-05','9999-01-01'),(227606,'d004','1997-12-04','9999-01-01'),(227607,'d004','1992-09-10','9999-01-01'),(227608,'d001','1986-07-07','9999-01-01'),(227609,'d001','1990-04-30','1991-05-02'),(227609,'d009','1991-05-02','9999-01-01'),(227610,'d005','1989-07-04','1993-05-08'),(227611,'d003','1989-01-23','9999-01-01'),(227612,'d007','1987-04-03','9999-01-01'),(227613,'d005','1987-03-30','9999-01-01'),(227614,'d002','1985-04-26','9999-01-01'),(227615,'d004','1991-12-17','1999-10-12'),(227616,'d005','1990-12-16','9999-01-01'),(227617,'d001','2001-09-09','9999-01-01'),(227617,'d003','1998-04-12','2001-09-09'),(227618,'d005','1990-11-29','9999-01-01'),(227619,'d004','1999-07-22','9999-01-01'),(227620,'d006','1987-07-03','1992-12-27'),(227621,'d006','1995-07-31','9999-01-01'),(227622,'d002','1989-03-27','2000-04-29'),(227623,'d007','1992-02-21','9999-01-01'),(227624,'d003','1993-06-04','9999-01-01'),(227625,'d002','1991-03-31','9999-01-01'),(227626,'d004','1999-08-02','9999-01-01'),(227627,'d001','1990-08-22','1997-07-19'),(227627,'d007','1988-08-06','1990-08-22'),(227628,'d005','1991-01-22','9999-01-01'),(227629,'d008','1992-08-03','9999-01-01'),(227630,'d007','1990-09-24','1992-02-05'),(227631,'d005','1994-03-01','9999-01-01'),(227632,'d005','1990-09-05','9999-01-01'),(227633,'d008','1994-01-29','9999-01-01'),(227634,'d004','1992-03-06','9999-01-01'),(227635,'d007','1994-10-30','1995-04-05'),(227636,'d003','1985-04-07','9999-01-01'),(227637,'d005','1994-07-03','1998-05-08'),(227637,'d008','1998-05-08','2001-11-06'),(227638,'d005','1998-05-16','9999-01-01'),(227639,'d009','1999-06-18','9999-01-01'),(227640,'d006','1994-05-27','9999-01-01'),(227641,'d008','1994-07-11','9999-01-01'),(227642,'d007','1997-08-21','9999-01-01'),(227643,'d007','1997-01-13','9999-01-01'),(227644,'d009','1989-11-02','1993-06-20'),(227645,'d005','1999-01-12','9999-01-01'),(227646,'d002','1996-04-16','9999-01-01'),(227647,'d002','1987-05-18','1997-01-04'),(227647,'d007','1997-01-04','9999-01-01'),(227648,'d001','1985-02-07','9999-01-01'),(227649,'d004','1995-08-17','1999-02-25'),(227650,'d007','1988-04-11','9999-01-01'),(227651,'d007','1985-04-30','9999-01-01'),(227652,'d002','1990-04-16','1991-06-24'),(227653,'d008','1990-03-14','9999-01-01'),(227654,'d004','1991-12-08','9999-01-01'),(227655,'d007','1989-09-28','9999-01-01'),(227656,'d001','1996-02-24','1996-03-10'),(227656,'d007','1995-11-01','1996-02-24'),(227657,'d005','1987-10-13','1993-05-25'),(227658,'d007','1998-05-30','9999-01-01'),(227659,'d007','1990-05-28','1993-02-18'),(227660,'d006','1990-09-08','1996-09-21'),(227661,'d009','1986-09-09','9999-01-01'),(227662,'d007','1985-03-14','9999-01-01'),(227663,'d005','1992-10-29','9999-01-01'),(227664,'d007','1990-09-23','9999-01-01'),(227665,'d004','1991-08-27','9999-01-01'),(227666,'d004','1994-01-15','9999-01-01'),(227667,'d005','1997-11-28','1999-03-05'),(227667,'d008','1999-03-05','9999-01-01'),(227668,'d004','1987-09-07','9999-01-01'),(227669,'d008','1986-09-22','1994-05-14'),(227670,'d003','1999-03-23','9999-01-01'),(227671,'d004','1985-07-21','9999-01-01'),(227672,'d004','1987-02-22','9999-01-01'),(227673,'d006','1996-09-06','9999-01-01'),(227674,'d007','1995-10-18','2001-10-21'),(227675,'d006','1993-09-10','9999-01-01'),(227676,'d003','1986-05-24','9999-01-01'),(227677,'d005','1996-03-01','9999-01-01'),(227678,'d005','1986-12-17','1989-02-10'),(227678,'d008','1989-02-10','1997-11-10'),(227679,'d002','1996-09-02','9999-01-01'),(227680,'d003','1988-12-05','9999-01-01'),(227681,'d002','1998-11-30','9999-01-01'),(227682,'d007','1986-01-26','9999-01-01'),(227683,'d004','1999-06-30','2000-07-03'),(227684,'d008','1987-08-05','9999-01-01'),(227685,'d004','1985-05-18','9999-01-01'),(227686,'d004','1986-04-25','9999-01-01'),(227687,'d004','1997-04-26','9999-01-01'),(227688,'d006','1992-01-20','9999-01-01'),(227689,'d002','1985-06-06','1988-09-03'),(227689,'d007','1988-09-03','9999-01-01'),(227690,'d001','1990-01-29','1996-12-27'),(227691,'d007','1992-06-04','9999-01-01'),(227692,'d006','1999-04-29','9999-01-01'),(227693,'d004','1999-01-12','9999-01-01'),(227694,'d007','1985-06-26','9999-01-01'),(227695,'d007','1999-02-17','9999-01-01'),(227696,'d005','1997-08-30','9999-01-01'),(227697,'d004','1986-07-25','9999-01-01'),(227698,'d004','1995-01-24','9999-01-01'),(227698,'d005','1989-04-19','1995-01-24'),(227699,'d001','1995-03-13','2001-10-01'),(227700,'d004','1994-10-29','9999-01-01'),(227701,'d004','1986-12-03','9999-01-01'),(227702,'d007','1998-10-11','9999-01-01'),(227703,'d004','1991-11-06','9999-01-01'),(227704,'d005','1986-04-22','1991-10-29'),(227705,'d005','1990-09-13','9999-01-01'),(227706,'d003','1989-06-16','1992-12-29'),(227707,'d005','1997-12-31','9999-01-01'),(227708,'d004','1997-06-06','1999-04-25'),(227709,'d005','1992-06-02','1995-05-06'),(227709,'d008','1995-05-06','9999-01-01'),(227710,'d006','1987-01-22','9999-01-01'),(227711,'d007','1998-01-22','2001-01-05'),(227712,'d007','1990-11-05','1992-05-14'),(227713,'d004','1985-04-25','1995-11-20'),(227714,'d002','1999-02-04','9999-01-01'),(227715,'d004','1991-07-06','9999-01-01'),(227716,'d006','1996-10-27','9999-01-01'),(227717,'d007','1989-03-07','2000-09-03'),(227718,'d005','2002-01-05','9999-01-01'),(227718,'d008','1995-07-24','2002-01-05'),(227719,'d005','1986-07-25','9999-01-01'),(227720,'d005','1989-05-10','9999-01-01'),(227721,'d005','1986-08-09','1989-01-26'),(227722,'d005','1993-05-06','9999-01-01'),(227723,'d006','1989-05-08','9999-01-01'),(227724,'d005','1989-10-19','1996-01-08'),(227725,'d004','1995-03-26','9999-01-01'),(227726,'d005','1992-05-19','9999-01-01'),(227726,'d009','1985-09-30','1992-05-19'),(227727,'d001','1989-06-13','9999-01-01'),(227728,'d005','1987-12-23','9999-01-01'),(227729,'d007','1998-10-25','9999-01-01'),(227730,'d001','1986-05-28','9999-01-01'),(227731,'d005','1997-01-25','9999-01-01'),(227732,'d004','1992-06-12','9999-01-01'),(227733,'d004','1987-07-03','1998-12-24'),(227734,'d004','1996-06-28','9999-01-01'),(227735,'d008','1991-11-26','9999-01-01'),(227736,'d004','1994-07-18','9999-01-01'),(227736,'d008','1992-07-16','1994-07-18'),(227737,'d004','1998-02-21','9999-01-01'),(227738,'d005','1994-12-13','9999-01-01'),(227739,'d007','1993-05-31','9999-01-01'),(227740,'d002','1994-05-02','1999-11-21'),(227741,'d002','1998-06-30','9999-01-01'),(227742,'d003','1998-08-31','2001-06-26'),(227743,'d004','1992-05-10','9999-01-01'),(227744,'d003','1991-06-20','9999-01-01'),(227745,'d005','1994-10-19','2002-03-12'),(227746,'d005','1994-04-07','9999-01-01'),(227746,'d009','1993-05-18','1994-04-07'),(227747,'d006','1993-06-17','9999-01-01'),(227748,'d007','1994-02-28','9999-01-01'),(227749,'d007','1985-08-09','9999-01-01'),(227750,'d004','1995-12-26','2002-05-10'),(227751,'d007','1989-06-02','9999-01-01'),(227752,'d003','1986-03-12','9999-01-01'),(227753,'d002','1990-08-24','9999-01-01'),(227754,'d002','1995-08-20','9999-01-01'),(227755,'d003','1996-11-27','9999-01-01'),(227756,'d004','1991-03-16','1991-05-19'),(227756,'d005','1989-12-31','1991-03-16'),(227757,'d008','1997-04-24','9999-01-01'),(227758,'d007','1998-09-07','9999-01-01'),(227759,'d005','1985-10-16','9999-01-01'),(227760,'d008','1989-03-07','1994-09-16'),(227761,'d005','1998-06-14','9999-01-01'),(227762,'d009','1997-01-28','9999-01-01'),(227763,'d005','1988-07-31','9999-01-01'),(227764,'d007','1995-12-27','9999-01-01'),(227765,'d002','1996-11-03','1997-01-10'),(227765,'d003','1994-04-08','1996-11-03'),(227766,'d005','1995-05-08','9999-01-01'),(227767,'d001','1998-01-16','9999-01-01'),(227768,'d004','1988-03-26','9999-01-01'),(227769,'d002','1992-09-16','9999-01-01'),(227770,'d005','1993-07-21','9999-01-01'),(227771,'d007','1996-12-03','2000-09-25'),(227772,'d006','1996-03-05','9999-01-01'),(227773,'d002','1991-12-13','9999-01-01'),(227774,'d007','1992-01-05','9999-01-01'),(227775,'d003','1989-12-31','9999-01-01'),(227776,'d002','2001-04-16','9999-01-01'),(227776,'d003','1999-09-09','2001-04-16'),(227777,'d005','1995-07-19','9999-01-01'),(227778,'d006','1998-09-07','9999-01-01'),(227779,'d005','1995-01-30','1997-07-23'),(227780,'d004','1989-11-09','9999-01-01'),(227781,'d008','1995-06-09','9999-01-01'),(227782,'d004','1996-04-14','9999-01-01'),(227783,'d007','1996-01-21','9999-01-01'),(227784,'d005','1991-09-19','9999-01-01'),(227785,'d005','1995-02-25','1997-02-20'),(227786,'d004','1999-01-19','2002-02-08'),(227786,'d009','2002-02-08','9999-01-01'),(227787,'d002','1987-10-25','9999-01-01'),(227788,'d004','1986-08-03','9999-01-01'),(227789,'d007','1995-07-13','9999-01-01'),(227790,'d005','1993-03-16','9999-01-01'),(227791,'d005','1999-09-21','2001-05-21'),(227792,'d007','1987-10-02','9999-01-01'),(227793,'d006','1997-10-25','2002-03-02'),(227794,'d004','1985-09-23','9999-01-01'),(227795,'d002','1986-05-05','9999-01-01'),(227796,'d004','1992-10-03','1994-05-27'),(227796,'d009','1994-05-27','9999-01-01'),(227797,'d005','1999-02-26','2001-09-28'),(227798,'d004','1993-01-05','9999-01-01'),(227799,'d002','1991-03-20','9999-01-01'),(227800,'d004','1988-11-09','9999-01-01'),(227801,'d005','1993-06-05','9999-01-01'),(227802,'d005','1994-05-15','9999-01-01'),(227803,'d006','1996-11-22','9999-01-01'),(227804,'d007','1990-05-01','1991-08-12'),(227805,'d008','1995-11-13','9999-01-01'),(227806,'d004','1998-03-08','9999-01-01'),(227806,'d006','1995-01-21','1998-03-08'),(227807,'d005','1986-11-06','9999-01-01'),(227808,'d003','1987-06-29','9999-01-01'),(227809,'d004','1993-01-27','9999-01-01'),(227810,'d005','1999-11-07','2000-06-29'),(227811,'d005','1987-07-09','9999-01-01'),(227812,'d003','1987-04-01','9999-01-01'),(227813,'d004','1990-11-20','9999-01-01'),(227814,'d007','1985-07-24','9999-01-01'),(227815,'d007','1991-08-04','9999-01-01'),(227816,'d005','1989-01-01','1998-07-11'),(227817,'d004','1986-01-27','2001-06-08'),(227817,'d009','2001-06-08','9999-01-01'),(227818,'d001','1995-02-04','9999-01-01'),(227819,'d005','1996-06-16','9999-01-01'),(227820,'d008','1997-06-25','1999-05-02'),(227821,'d007','1998-11-28','9999-01-01'),(227822,'d004','1985-11-26','9999-01-01'),(227823,'d004','1995-01-09','9999-01-01'),(227824,'d001','1990-10-23','9999-01-01'),(227825,'d006','1997-07-30','9999-01-01'),(227826,'d004','1987-08-12','9999-01-01'),(227827,'d007','1994-02-23','1999-07-12'),(227827,'d009','1999-07-12','9999-01-01'),(227828,'d007','1992-10-23','2000-12-18'),(227829,'d001','1986-09-20','9999-01-01'),(227830,'d004','1991-09-15','9999-01-01'),(227831,'d008','1989-07-28','9999-01-01'),(227832,'d007','1993-02-03','9999-01-01'),(227833,'d001','1996-08-14','9999-01-01'),(227834,'d003','1995-11-30','9999-01-01'),(227835,'d004','1999-08-10','9999-01-01'),(227836,'d005','1991-10-22','1993-09-21'),(227837,'d007','1996-04-18','2001-11-06'),(227837,'d009','2001-11-06','9999-01-01'),(227838,'d005','1991-10-28','1997-09-03'),(227839,'d008','1988-09-14','9999-01-01'),(227840,'d007','1998-06-28','9999-01-01'),(227841,'d003','1993-02-23','9999-01-01'),(227842,'d005','1996-10-16','9999-01-01'),(227843,'d005','1995-10-25','1996-12-20'),(227844,'d007','1990-07-15','9999-01-01'),(227845,'d009','1993-12-03','1997-02-08'),(227846,'d004','1990-01-24','9999-01-01'),(227847,'d007','1996-07-22','9999-01-01'),(227848,'d001','2002-01-29','9999-01-01'),(227848,'d007','1992-01-23','2002-01-29'),(227849,'d006','1991-07-12','9999-01-01'),(227850,'d004','1988-02-20','9999-01-01'),(227851,'d005','1987-05-11','9999-01-01'),(227852,'d004','1998-01-19','9999-01-01'),(227853,'d004','1999-07-22','2001-12-03'),(227854,'d001','1986-03-30','9999-01-01'),(227855,'d006','1989-02-07','9999-01-01'),(227856,'d004','1986-07-20','9999-01-01'),(227857,'d005','1996-07-05','2001-01-29'),(227857,'d008','2001-01-29','9999-01-01'),(227858,'d005','1990-10-06','9999-01-01'),(227859,'d002','1992-05-12','9999-01-01'),(227860,'d004','1993-08-19','1993-11-13'),(227861,'d002','1989-05-21','9999-01-01'),(227862,'d005','1996-11-04','9999-01-01'),(227863,'d009','1985-11-01','9999-01-01'),(227864,'d001','1996-09-18','9999-01-01'),(227865,'d006','1986-08-08','9999-01-01'),(227866,'d005','1996-12-04','1997-06-27'),(227866,'d008','1996-06-25','1996-12-04'),(227867,'d005','1989-08-05','9999-01-01'),(227868,'d005','1986-05-02','9999-01-01'),(227869,'d005','1998-05-28','9999-01-01'),(227870,'d007','1989-06-15','1992-06-29'),(227871,'d005','1994-08-13','1994-12-11'),(227872,'d004','1990-04-05','1997-11-10'),(227873,'d001','1998-06-02','9999-01-01'),(227874,'d004','2001-08-23','9999-01-01'),(227874,'d005','1993-04-30','2001-08-23'),(227875,'d004','1995-03-07','9999-01-01'),(227876,'d002','1986-04-27','1991-04-17'),(227877,'d007','1998-05-31','9999-01-01'),(227878,'d005','1998-09-24','9999-01-01'),(227879,'d006','1991-02-20','9999-01-01'),(227880,'d005','1986-08-01','1998-07-17'),(227881,'d007','1989-05-27','9999-01-01'),(227882,'d002','1992-08-31','1996-09-01'),(227883,'d004','1997-04-28','9999-01-01'),(227884,'d004','1986-07-05','9999-01-01'),(227884,'d006','1986-02-04','1986-07-05'),(227885,'d004','1985-09-11','9999-01-01'),(227886,'d005','1990-07-08','9999-01-01'),(227887,'d003','1993-02-23','9999-01-01'),(227888,'d009','1998-06-07','9999-01-01'),(227889,'d004','1989-12-29','9999-01-01'),(227890,'d006','1986-08-29','1989-09-10'),(227891,'d005','1991-01-15','9999-01-01'),(227892,'d001','1993-07-05','9999-01-01'),(227893,'d001','1996-06-03','1996-12-22'),(227893,'d009','1996-12-22','9999-01-01'),(227894,'d004','1989-06-10','9999-01-01'),(227895,'d005','1993-05-22','1997-04-07'),(227896,'d002','1995-03-16','9999-01-01'),(227897,'d005','1995-02-26','2000-01-05'),(227898,'d006','1993-04-02','9999-01-01'),(227899,'d001','1998-09-15','9999-01-01'),(227900,'d005','1997-03-14','9999-01-01'),(227901,'d008','1996-06-08','9999-01-01'),(227902,'d005','1999-01-24','9999-01-01'),(227903,'d004','1998-11-24','2002-03-06'),(227903,'d006','2002-03-06','9999-01-01'),(227904,'d005','1995-05-20','1997-01-31'),(227905,'d005','1993-10-27','1996-04-17'),(227906,'d005','1989-09-12','1990-05-15'),(227907,'d004','1995-12-28','9999-01-01'),(227908,'d005','1988-11-14','9999-01-01'),(227909,'d004','1985-12-21','9999-01-01'),(227910,'d007','1997-06-04','9999-01-01'),(227911,'d007','1993-02-18','9999-01-01'),(227912,'d007','1994-06-05','9999-01-01'),(227913,'d004','1998-09-01','2000-07-06'),(227913,'d006','2000-07-06','9999-01-01'),(227914,'d007','1989-04-08','9999-01-01'),(227915,'d005','1996-06-10','1998-04-14'),(227916,'d008','1990-07-21','9999-01-01'),(227917,'d008','1988-06-29','9999-01-01'),(227918,'d007','1994-07-16','1995-08-04'),(227919,'d005','1986-01-20','9999-01-01'),(227920,'d002','1993-02-13','9999-01-01'),(227921,'d005','1987-04-20','9999-01-01'),(227922,'d004','1994-08-20','9999-01-01'),(227923,'d007','1996-10-24','9999-01-01'),(227924,'d004','1996-02-27','9999-01-01'),(227924,'d005','1993-09-14','1996-02-27'),(227925,'d009','1986-09-11','9999-01-01'),(227926,'d004','1992-03-22','1995-07-06'),(227927,'d003','1991-02-19','9999-01-01'),(227928,'d005','1990-02-13','9999-01-01'),(227929,'d004','1999-09-21','2001-05-03'),(227930,'d005','1985-02-20','9999-01-01'),(227931,'d004','1998-12-03','9999-01-01'),(227932,'d004','1990-11-11','1991-07-14'),(227932,'d009','1991-07-14','2000-02-22'),(227933,'d003','1992-05-11','9999-01-01'),(227934,'d004','1990-04-16','9999-01-01'),(227935,'d005','1996-12-07','9999-01-01'),(227936,'d005','1986-04-06','9999-01-01'),(227937,'d004','1995-09-20','9999-01-01'),(227938,'d008','1993-11-16','9999-01-01'),(227939,'d005','1997-07-17','9999-01-01'),(227940,'d008','1999-03-02','9999-01-01'),(227941,'d004','1990-08-01','1996-03-28'),(227942,'d005','1991-12-19','1993-06-04'),(227942,'d008','1993-06-04','9999-01-01'),(227943,'d004','1989-09-08','9999-01-01'),(227944,'d004','1991-11-19','9999-01-01'),(227945,'d004','1994-06-24','9999-01-01'),(227946,'d004','1989-05-07','9999-01-01'),(227947,'d007','1992-09-24','9999-01-01'),(227948,'d005','1993-12-19','1996-10-10'),(227949,'d004','1997-08-02','9999-01-01'),(227950,'d001','2002-01-10','9999-01-01'),(227950,'d007','1995-02-07','2002-01-10'),(227951,'d004','1997-01-25','9999-01-01'),(227952,'d009','1987-02-25','9999-01-01'),(227953,'d008','1987-08-10','9999-01-01'),(227954,'d003','2000-01-24','2000-04-30'),(227955,'d002','1998-07-11','9999-01-01'),(227956,'d008','1989-05-07','1998-10-16'),(227957,'d004','1995-02-23','2002-05-23'),(227958,'d002','1989-07-15','9999-01-01'),(227959,'d005','2002-05-28','9999-01-01'),(227959,'d008','1992-01-29','2002-05-28'),(227960,'d004','1999-03-22','9999-01-01'),(227961,'d009','1990-05-16','9999-01-01'),(227962,'d005','1994-05-29','9999-01-01'),(227963,'d008','1993-12-01','9999-01-01'),(227964,'d007','1996-04-06','2001-12-08'),(227965,'d005','1988-04-23','9999-01-01'),(227966,'d007','1999-08-17','9999-01-01'),(227967,'d005','1994-09-11','9999-01-01'),(227968,'d002','1998-09-09','9999-01-01'),(227969,'d007','1999-10-19','9999-01-01'),(227970,'d004','1991-11-21','1993-11-22'),(227970,'d005','1991-08-10','1991-11-21'),(227971,'d008','1990-07-25','9999-01-01'),(227972,'d005','1997-08-29','9999-01-01'),(227973,'d002','1986-12-17','9999-01-01'),(227974,'d004','1989-11-18','9999-01-01'),(227975,'d005','1992-10-03','9999-01-01'),(227976,'d002','1996-08-28','9999-01-01'),(227977,'d006','1991-12-30','1995-04-23'),(227978,'d005','1998-08-10','9999-01-01'),(227979,'d001','1998-06-14','9999-01-01'),(227979,'d007','1990-08-09','1998-06-14'),(227980,'d004','1993-09-18','9999-01-01'),(227981,'d005','1985-05-28','9999-01-01'),(227982,'d003','1995-03-08','9999-01-01'),(227983,'d004','1997-03-18','9999-01-01'),(227984,'d004','1992-05-21','9999-01-01'),(227985,'d005','1989-10-10','9999-01-01'),(227986,'d009','1986-04-05','1988-04-24'),(227987,'d001','2000-01-31','9999-01-01'),(227987,'d007','1986-08-06','2000-01-31'),(227988,'d001','1994-02-06','9999-01-01'),(227989,'d005','1988-01-17','9999-01-01'),(227990,'d009','1985-12-22','1992-03-17'),(227991,'d009','1995-09-07','9999-01-01'),(227992,'d004','1995-05-07','9999-01-01'),(227993,'d005','1995-07-02','9999-01-01'),(227994,'d005','1987-01-09','9999-01-01'),(227995,'d005','1994-05-21','9999-01-01'),(227996,'d007','1987-12-12','1988-04-19'),(227996,'d009','1988-04-19','1989-08-07'),(227997,'d001','1997-10-06','9999-01-01'),(227998,'d004','1987-07-05','9999-01-01'),(227999,'d005','1992-01-14','9999-01-01'),(228000,'d007','1989-02-19','9999-01-01'),(228001,'d009','1992-09-20','9999-01-01'),(228002,'d003','1995-03-13','9999-01-01'),(228003,'d005','1993-06-15','9999-01-01'),(228004,'d004','1985-10-26','9999-01-01'),(228005,'d004','1992-08-29','1993-12-29'),(228005,'d009','1993-12-29','1995-05-07'),(228006,'d004','1985-12-06','9999-01-01'),(228007,'d004','1993-05-05','9999-01-01'),(228008,'d004','1993-08-14','9999-01-01'),(228009,'d008','1998-12-20','9999-01-01'),(228010,'d005','1999-04-22','9999-01-01'),(228011,'d005','1998-01-19','9999-01-01'),(228012,'d004','1991-12-13','1997-10-01'),(228013,'d007','1995-03-16','9999-01-01'),(228014,'d005','1997-11-13','9999-01-01'),(228015,'d004','1989-06-07','9999-01-01'),(228016,'d004','1995-03-10','1995-07-16'),(228016,'d009','1995-07-16','1996-02-22'),(228017,'d005','1990-11-10','9999-01-01'),(228018,'d003','1985-02-26','9999-01-01'),(228019,'d005','1991-03-01','1996-03-01'),(228020,'d009','1993-07-19','9999-01-01'),(228021,'d008','1996-12-14','9999-01-01'),(228022,'d007','1993-10-08','9999-01-01'),(228023,'d004','1988-12-21','9999-01-01'),(228024,'d007','1999-01-10','1999-07-30'),(228024,'d009','1999-07-30','9999-01-01'),(228025,'d005','1991-04-20','9999-01-01'),(228026,'d004','1991-10-06','1995-04-30'),(228027,'d005','1997-02-07','9999-01-01'),(228028,'d005','1997-11-11','9999-01-01'),(228029,'d004','1985-06-21','1995-09-21'),(228030,'d007','1999-02-11','9999-01-01'),(228031,'d004','1999-09-25','9999-01-01'),(228032,'d004','1995-11-02','9999-01-01'),(228033,'d005','1997-07-03','9999-01-01'),(228034,'d005','1991-01-24','2002-06-17'),(228034,'d008','2002-06-17','9999-01-01'),(228035,'d004','1987-04-24','1989-11-10'),(228036,'d004','1986-05-21','9999-01-01'),(228037,'d006','1993-12-16','9999-01-01'),(228038,'d009','1996-05-07','9999-01-01'),(228039,'d005','1994-06-15','9999-01-01'),(228040,'d003','1999-04-23','2001-05-29'),(228041,'d004','1987-01-30','9999-01-01'),(228042,'d004','1996-03-14','9999-01-01'),(228043,'d005','1996-01-22','9999-01-01'),(228043,'d008','1992-08-05','1996-01-22'),(228044,'d005','1989-05-04','9999-01-01'),(228045,'d002','1992-11-18','9999-01-01'),(228046,'d002','1989-02-01','1992-02-21'),(228047,'d009','1997-07-11','1998-02-13'),(228048,'d005','1999-05-08','9999-01-01'),(228049,'d004','1988-05-20','2000-07-09'),(228050,'d005','1996-09-23','9999-01-01'),(228051,'d004','1995-11-12','9999-01-01'),(228051,'d005','1988-12-18','1995-11-12'),(228052,'d007','1992-05-13','9999-01-01'),(228053,'d004','1986-07-02','9999-01-01'),(228054,'d003','1993-12-04','9999-01-01'),(228055,'d001','1996-05-19','9999-01-01'),(228056,'d005','1994-11-11','9999-01-01'),(228057,'d002','1994-12-16','9999-01-01'),(228058,'d003','1998-01-22','2000-05-19'),(228059,'d004','1997-10-02','9999-01-01'),(228060,'d005','1991-01-02','1993-02-26'),(228061,'d004','1991-02-08','9999-01-01'),(228062,'d005','1999-08-24','2001-05-20'),(228062,'d006','1998-12-20','1999-08-24'),(228063,'d005','1985-04-06','9999-01-01'),(228064,'d002','1988-07-28','1996-12-25'),(228065,'d007','1987-09-08','9999-01-01'),(228066,'d002','1996-01-11','9999-01-01'),(228067,'d008','1989-08-30','9999-01-01'),(228068,'d005','1987-06-07','9999-01-01'),(228069,'d005','1995-06-12','9999-01-01'),(228070,'d007','1991-11-19','9999-01-01'),(228071,'d001','1990-02-04','9999-01-01'),(228071,'d007','1987-11-03','1990-02-04'),(228072,'d001','1995-03-02','9999-01-01'),(228073,'d006','1987-01-05','1994-03-01'),(228074,'d004','1991-04-24','9999-01-01'),(228075,'d005','1995-12-17','9999-01-01'),(228076,'d007','1997-07-08','9999-01-01'),(228077,'d005','1992-07-10','9999-01-01'),(228078,'d009','1999-01-12','2000-02-15'),(228079,'d005','1998-10-16','9999-01-01'),(228080,'d001','1998-09-27','1999-04-01'),(228080,'d007','1997-10-15','1998-09-27'),(228081,'d009','1986-05-14','9999-01-01'),(228082,'d009','1987-02-26','9999-01-01'),(228083,'d007','1993-12-14','9999-01-01'),(228084,'d001','1990-03-15','9999-01-01'),(228085,'d009','1995-11-02','9999-01-01'),(228086,'d003','1991-02-10','1997-04-02'),(228087,'d005','1998-05-04','9999-01-01'),(228088,'d005','1986-08-25','9999-01-01'),(228089,'d005','1996-08-12','1996-12-02'),(228090,'d005','2000-09-04','9999-01-01'),(228090,'d006','1992-08-19','2000-09-04'),(228091,'d003','1992-06-24','9999-01-01'),(228092,'d005','1999-09-16','9999-01-01'),(228093,'d009','1986-09-26','9999-01-01'),(228094,'d005','1994-04-03','9999-01-01'),(228095,'d004','1987-05-07','9999-01-01'),(228096,'d005','1992-04-02','9999-01-01'),(228097,'d004','1985-03-15','1995-07-01'),(228098,'d004','1997-05-10','1998-02-17'),(228098,'d009','1998-02-17','9999-01-01'),(228099,'d006','1996-12-27','9999-01-01'),(228100,'d003','1995-02-10','9999-01-01'),(228101,'d005','1998-05-26','9999-01-01'),(228102,'d005','1999-07-15','9999-01-01'),(228103,'d004','1994-06-16','9999-01-01'),(228104,'d005','1999-07-20','9999-01-01'),(228105,'d001','1992-04-17','9999-01-01'),(228106,'d007','1992-05-19','1993-11-01'),(228106,'d009','1993-11-01','1998-09-28'),(228107,'d006','1987-07-17','9999-01-01'),(228108,'d002','1995-04-23','9999-01-01'),(228109,'d003','1990-09-13','1991-09-24'),(228110,'d008','1987-05-21','9999-01-01'),(228111,'d006','1995-06-10','9999-01-01'),(228112,'d005','1992-12-24','9999-01-01'),(228113,'d001','1990-01-30','9999-01-01'),(228114,'d009','1995-09-27','9999-01-01'),(228115,'d004','1986-09-12','2002-06-18'),(228116,'d004','1999-12-17','9999-01-01'),(228116,'d009','1991-05-11','1999-12-17'),(228117,'d009','1998-11-25','9999-01-01'),(228118,'d009','1997-04-18','9999-01-01'),(228119,'d001','1988-08-20','1991-04-19'),(228120,'d005','1996-03-26','9999-01-01'),(228121,'d005','2000-01-30','9999-01-01'),(228122,'d006','1999-10-26','9999-01-01'),(228123,'d006','1998-03-18','9999-01-01'),(228124,'d009','1991-10-09','9999-01-01'),(228125,'d007','1992-12-17','1999-08-03'),(228125,'d009','1999-08-03','9999-01-01'),(228126,'d005','1996-11-16','2001-07-30'),(228127,'d006','1994-03-23','9999-01-01'),(228128,'d008','1989-03-19','9999-01-01'),(228129,'d007','1997-01-17','9999-01-01'),(228130,'d006','1986-07-23','9999-01-01'),(228131,'d004','1990-12-23','9999-01-01'),(228132,'d004','1985-03-19','9999-01-01'),(228133,'d004','1997-11-28','1997-12-12'),(228133,'d009','1997-12-12','1998-01-05'),(228134,'d004','1998-02-01','9999-01-01'),(228135,'d003','1988-09-12','9999-01-01'),(228136,'d004','1993-06-20','9999-01-01'),(228137,'d005','1986-11-16','2002-02-01'),(228138,'d005','1995-02-14','9999-01-01'),(228139,'d004','1986-07-30','2001-04-24'),(228140,'d007','1993-09-08','9999-01-01'),(228141,'d004','1994-07-14','9999-01-01'),(228142,'d007','1987-03-31','9999-01-01'),(228143,'d005','1999-12-15','9999-01-01'),(228143,'d009','1999-10-04','1999-12-15'),(228144,'d003','1991-02-19','2000-07-05'),(228145,'d007','1989-08-02','9999-01-01'),(228146,'d007','1990-07-29','9999-01-01'),(228147,'d005','1997-06-29','2000-10-13'),(228148,'d007','1988-03-02','9999-01-01'),(228149,'d005','1993-05-23','9999-01-01'),(228150,'d005','1989-02-19','9999-01-01'),(228151,'d005','1990-07-07','9999-01-01'),(228152,'d001','1991-02-28','1992-09-24'),(228152,'d007','1992-09-24','9999-01-01'),(228153,'d005','1992-04-12','9999-01-01'),(228154,'d008','1990-09-09','1996-01-06'),(228155,'d005','1986-09-27','1991-07-08'),(228156,'d004','1997-04-11','1999-02-03'),(228157,'d005','1988-11-12','9999-01-01'),(228158,'d002','1989-04-23','9999-01-01'),(228159,'d003','1990-09-17','9999-01-01'),(228160,'d009','1990-04-12','9999-01-01'),(228161,'d008','1985-08-29','1986-10-31'),(228162,'d005','1996-12-02','1998-11-08'),(228162,'d008','1998-11-08','2001-01-14'),(228163,'d005','1993-07-03','9999-01-01'),(228164,'d009','1993-05-31','9999-01-01'),(228165,'d006','1998-09-20','9999-01-01'),(228166,'d003','1997-05-10','9999-01-01'),(228167,'d002','1991-05-14','1999-01-15'),(228168,'d001','2000-01-29','9999-01-01'),(228169,'d004','1991-06-18','9999-01-01'),(228170,'d007','1999-03-10','9999-01-01'),(228171,'d004','1989-04-11','1991-06-09'),(228171,'d005','1988-02-08','1989-04-11'),(228172,'d005','1999-06-29','9999-01-01'),(228173,'d005','1993-06-24','9999-01-01'),(228174,'d005','1997-11-04','9999-01-01'),(228175,'d005','1993-01-07','1997-04-02'),(228176,'d004','1985-02-22','9999-01-01'),(228177,'d004','1991-12-26','9999-01-01'),(228178,'d005','1997-12-23','9999-01-01'),(228179,'d005','1998-04-02','9999-01-01'),(228180,'d007','1993-03-01','2001-04-24'),(228180,'d009','2001-04-24','9999-01-01'),(228181,'d005','1988-07-07','9999-01-01'),(228182,'d005','1989-02-13','1996-12-16'),(228183,'d003','1986-07-06','9999-01-01'),(228184,'d005','1996-01-08','9999-01-01'),(228185,'d004','1991-06-23','9999-01-01'),(228186,'d007','1990-12-01','9999-01-01'),(228187,'d004','1987-07-07','9999-01-01'),(228188,'d003','1999-03-10','9999-01-01'),(228189,'d007','1990-09-03','2001-10-12'),(228190,'d004','2001-01-02','2001-04-23'),(228190,'d009','1999-02-24','2001-01-02'),(228191,'d005','1993-12-16','9999-01-01'),(228192,'d004','1989-07-26','9999-01-01'),(228193,'d005','1993-01-25','9999-01-01'),(228194,'d002','1994-10-27','9999-01-01'),(228195,'d005','1990-06-03','9999-01-01'),(228196,'d007','1999-04-29','9999-01-01'),(228197,'d001','1989-11-13','9999-01-01'),(228198,'d005','1986-03-20','1989-01-20'),(228199,'d004','1986-05-23','2001-04-12'),(228199,'d006','2001-04-12','9999-01-01'),(228200,'d005','1987-12-12','9999-01-01'),(228201,'d007','1993-08-10','9999-01-01'),(228202,'d003','1997-11-28','9999-01-01'),(228203,'d001','1992-08-22','9999-01-01'),(228204,'d004','1997-11-26','1999-09-05'),(228205,'d007','1994-11-23','9999-01-01'),(228206,'d004','1985-12-29','9999-01-01'),(228207,'d005','1998-05-15','2001-02-14'),(228207,'d009','1993-02-24','1998-05-15'),(228208,'d004','1986-04-03','2001-09-17'),(228209,'d007','1997-06-17','9999-01-01'),(228210,'d004','1995-08-23','9999-01-01'),(228211,'d005','1993-02-19','1999-07-30'),(228212,'d001','1999-12-25','9999-01-01'),(228213,'d004','1996-06-18','1997-11-09'),(228214,'d005','1985-06-09','9999-01-01'),(228215,'d005','1987-01-26','9999-01-01'),(228216,'d005','1997-08-02','2001-08-14'),(228216,'d008','2001-08-14','9999-01-01'),(228217,'d007','1994-03-18','9999-01-01'),(228218,'d005','1997-05-11','9999-01-01'),(228219,'d005','1999-03-26','9999-01-01'),(228220,'d003','1992-09-13','9999-01-01'),(228221,'d006','1999-03-12','9999-01-01'),(228222,'d005','1997-06-20','2001-04-02'),(228223,'d007','1988-01-06','9999-01-01'),(228224,'d007','1998-01-22','9999-01-01'),(228225,'d005','1998-10-18','9999-01-01'),(228226,'d003','1999-09-30','9999-01-01'),(228227,'d001','1994-01-15','1995-11-11'),(228227,'d009','1995-11-11','9999-01-01'),(228228,'d005','1994-04-06','9999-01-01'),(228229,'d004','1998-01-10','1998-01-11'),(228230,'d007','1989-05-05','9999-01-01'),(228231,'d005','1991-04-23','9999-01-01'),(228232,'d007','1988-01-08','1988-01-28'),(228233,'d005','1986-07-13','9999-01-01'),(228234,'d004','1986-10-09','9999-01-01'),(228235,'d005','1994-08-19','9999-01-01'),(228236,'d004','1998-08-24','9999-01-01'),(228237,'d004','1988-05-02','9999-01-01'),(228238,'d002','1996-04-10','1996-07-01'),(228238,'d007','1996-07-01','9999-01-01'),(228239,'d007','1991-02-18','1993-05-26'),(228240,'d004','1999-07-01','9999-01-01'),(228241,'d003','1994-01-13','9999-01-01'),(228242,'d007','1989-07-22','9999-01-01'),(228243,'d007','1992-12-03','9999-01-01'),(228244,'d007','1993-01-01','9999-01-01'),(228245,'d007','1997-09-04','1997-10-13'),(228246,'d001','1993-09-16','9999-01-01'),(228246,'d007','1990-08-22','1993-09-16'),(228247,'d007','1997-11-15','9999-01-01'),(228248,'d008','1988-09-08','9999-01-01'),(228249,'d006','1986-01-10','1998-02-14'),(228250,'d009','1988-06-08','9999-01-01'),(228251,'d005','1995-02-21','9999-01-01'),(228252,'d002','1988-04-27','9999-01-01'),(228253,'d004','1995-12-28','9999-01-01'),(228254,'d005','1995-11-10','9999-01-01'),(228255,'d007','1997-01-31','1998-12-20'),(228255,'d009','1998-12-20','1999-12-13'),(228256,'d004','1990-11-29','1995-08-31'),(228257,'d009','1991-07-01','9999-01-01'),(228258,'d004','1998-02-11','9999-01-01'),(228259,'d009','1989-05-25','9999-01-01'),(228260,'d008','1992-10-12','9999-01-01'),(228261,'d005','1994-08-19','9999-01-01'),(228262,'d005','1992-10-01','9999-01-01'),(228263,'d005','1996-06-26','1997-12-11'),(228264,'d007','1989-05-27','9999-01-01'),(228265,'d008','1996-09-14','9999-01-01'),(228266,'d005','1992-04-21','9999-01-01'),(228266,'d008','1990-08-25','1992-04-21'),(228267,'d009','1989-08-26','9999-01-01'),(228268,'d004','1995-12-19','9999-01-01'),(228269,'d003','1988-08-06','9999-01-01'),(228270,'d005','1995-01-01','1996-01-29'),(228271,'d005','1996-03-03','9999-01-01'),(228272,'d005','1987-11-27','9999-01-01'),(228273,'d002','1986-02-03','9999-01-01'),(228274,'d009','1989-09-07','9999-01-01'),(228275,'d004','1996-04-23','9999-01-01'),(228275,'d005','1993-02-24','1996-04-23'),(228276,'d008','1990-10-08','9999-01-01'),(228277,'d007','1999-10-22','9999-01-01'),(228278,'d001','1999-01-06','9999-01-01'),(228279,'d007','1990-12-19','1997-05-16'),(228280,'d004','1985-10-25','9999-01-01'),(228281,'d005','1985-12-04','9999-01-01'),(228282,'d001','1998-03-22','2002-01-25'),(228283,'d005','1992-02-12','9999-01-01'),(228284,'d004','1988-09-13','1996-06-08'),(228284,'d009','1996-06-08','9999-01-01'),(228285,'d006','1988-04-20','9999-01-01'),(228286,'d006','1997-04-11','2001-05-30'),(228287,'d005','1997-08-06','9999-01-01'),(228288,'d007','1993-06-26','9999-01-01'),(228289,'d005','1999-05-08','9999-01-01'),(228290,'d007','1995-10-17','1998-08-21'),(228291,'d004','1989-03-31','9999-01-01'),(228292,'d004','1987-12-12','1995-05-09'),(228293,'d009','1986-09-30','9999-01-01'),(228294,'d004','1996-09-05','9999-01-01'),(228294,'d005','1993-01-15','1996-09-05'),(228295,'d004','1998-02-01','9999-01-01'),(228296,'d007','1988-10-31','9999-01-01'),(228297,'d005','1995-03-16','9999-01-01'),(228298,'d004','1989-10-13','9999-01-01'),(228299,'d005','1985-04-29','1994-04-27'),(228300,'d001','1992-05-01','9999-01-01'),(228301,'d005','1992-07-15','9999-01-01'),(228302,'d005','1987-12-03','9999-01-01'),(228303,'d004','1994-08-05','9999-01-01'),(228304,'d004','1990-05-26','9999-01-01'),(228305,'d004','2001-02-28','9999-01-01'),(228305,'d009','1996-08-25','2001-02-28'),(228306,'d005','1989-05-19','9999-01-01'),(228307,'d008','1985-12-27','9999-01-01'),(228308,'d008','1988-02-16','1996-10-15'),(228309,'d005','1995-06-21','9999-01-01'),(228310,'d002','1992-09-21','9999-01-01'),(228311,'d008','1999-07-28','9999-01-01'),(228312,'d007','1990-07-08','9999-01-01'),(228313,'d001','1989-07-22','1999-10-24'),(228313,'d007','1999-10-24','9999-01-01'),(228314,'d004','1999-04-26','9999-01-01'),(228315,'d005','1988-06-20','9999-01-01'),(228316,'d009','1999-04-02','9999-01-01'),(228317,'d008','1997-09-23','1998-03-18'),(228318,'d004','1995-08-12','9999-01-01'),(228319,'d009','1998-12-17','9999-01-01'),(228320,'d007','1991-03-13','9999-01-01'),(228321,'d005','1989-03-21','9999-01-01'),(228322,'d001','1999-05-29','9999-01-01'),(228322,'d007','1999-05-29','1999-05-29'),(228323,'d003','1987-10-31','9999-01-01'),(228324,'d004','1985-05-12','1997-10-22'),(228325,'d005','1991-08-30','9999-01-01'),(228326,'d006','1990-05-30','9999-01-01'),(228327,'d001','1989-10-22','9999-01-01'),(228328,'d001','1998-12-08','9999-01-01'),(228329,'d005','1992-10-06','1998-10-29'),(228330,'d009','1999-07-11','9999-01-01'),(228331,'d004','1986-01-14','9999-01-01'),(228332,'d004','1995-12-02','1996-09-06'),(228332,'d009','1996-09-06','9999-01-01'),(228333,'d005','1999-08-10','9999-01-01'),(228334,'d003','1991-08-25','9999-01-01'),(228335,'d005','1987-07-15','9999-01-01'),(228336,'d005','1988-07-06','9999-01-01'),(228337,'d002','1998-05-18','9999-01-01'),(228338,'d002','1993-07-20','2000-03-16'),(228339,'d006','1990-11-14','9999-01-01'),(228340,'d004','1992-02-20','9999-01-01'),(228341,'d004','1998-09-26','2000-12-06'),(228341,'d006','2000-12-06','9999-01-01'),(228342,'d006','1996-09-11','9999-01-01'),(228343,'d007','1991-09-20','9999-01-01'),(228344,'d005','1999-07-01','2000-09-04'),(228345,'d008','1991-03-16','9999-01-01'),(228346,'d008','1999-06-08','9999-01-01'),(228347,'d003','1995-07-07','9999-01-01'),(228348,'d009','1997-06-17','1999-12-25'),(228349,'d005','1992-08-28','1998-12-10'),(228350,'d005','1994-01-07','2000-12-06'),(228351,'d001','1993-08-09','9999-01-01'),(228351,'d003','1993-02-12','1993-08-09'),(228352,'d007','1993-01-19','9999-01-01'),(228353,'d005','1994-07-12','9999-01-01'),(228354,'d001','1986-05-19','9999-01-01'),(228355,'d004','1993-05-15','1998-11-04'),(228356,'d009','1995-12-17','1996-08-13'),(228357,'d005','1985-04-14','9999-01-01'),(228358,'d005','1985-06-03','9999-01-01'),(228359,'d007','1988-05-04','9999-01-01'),(228360,'d004','1986-11-14','9999-01-01'),(228360,'d005','1985-03-23','1986-11-14'),(228361,'d008','1988-08-18','9999-01-01'),(228362,'d005','1988-10-20','9999-01-01'),(228363,'d005','1996-05-16','9999-01-01'),(228364,'d006','1991-10-24','9999-01-01'),(228365,'d007','1991-03-04','2001-09-02'),(228366,'d007','1993-11-19','9999-01-01'),(228367,'d003','1987-04-28','1997-11-25'),(228368,'d005','1986-10-21','9999-01-01'),(228369,'d005','1998-05-17','9999-01-01'),(228370,'d004','1990-08-02','9999-01-01'),(228371,'d007','1998-11-15','2002-03-17'),(228371,'d009','2002-03-17','9999-01-01'),(228372,'d005','1986-09-25','9999-01-01'),(228373,'d002','1995-05-14','9999-01-01'),(228374,'d008','1987-04-07','9999-01-01'),(228375,'d003','1987-07-28','1988-10-12'),(228376,'d005','1988-07-04','9999-01-01'),(228377,'d006','1994-06-21','9999-01-01'),(228378,'d004','1991-10-11','9999-01-01'),(228379,'d007','1997-11-24','2000-09-06'),(228380,'d001','1995-12-31','2001-08-24'),(228381,'d004','1989-06-09','1999-03-02'),(228381,'d006','1999-03-02','9999-01-01'),(228382,'d005','1996-12-22','9999-01-01'),(228383,'d005','1997-10-31','9999-01-01'),(228384,'d009','1993-12-17','9999-01-01'),(228385,'d004','1991-12-04','9999-01-01'),(228386,'d001','1998-09-22','2000-10-28'),(228387,'d003','1989-05-02','9999-01-01'),(228388,'d005','1987-07-08','9999-01-01'),(228389,'d002','1989-03-23','9999-01-01'),(228390,'d004','1994-07-10','9999-01-01'),(228391,'d005','1987-08-08','1998-08-01'),(228391,'d008','1998-08-01','9999-01-01'),(228392,'d001','1986-11-01','9999-01-01'),(228393,'d005','1998-02-16','2001-09-14'),(228394,'d009','1997-05-10','9999-01-01'),(228395,'d005','1998-04-21','9999-01-01'),(228396,'d008','1991-12-22','9999-01-01'),(228397,'d009','1988-07-16','9999-01-01'),(228398,'d004','1992-05-11','2000-02-24'),(228399,'d007','1987-08-26','9999-01-01'),(228400,'d004','1992-01-20','1993-10-21'),(228400,'d009','1993-10-21','9999-01-01'),(228401,'d005','1991-09-07','9999-01-01'),(228402,'d005','1988-01-06','9999-01-01'),(228403,'d007','1995-11-06','9999-01-01'),(228404,'d005','1991-02-06','9999-01-01'),(228405,'d004','1986-10-19','1990-08-12'),(228406,'d003','1999-07-17','9999-01-01'),(228407,'d006','1985-07-15','9999-01-01'),(228408,'d007','1989-12-15','9999-01-01'),(228409,'d009','1996-10-01','9999-01-01'),(228410,'d004','1999-02-14','9999-01-01'),(228411,'d001','2001-02-16','9999-01-01'),(228411,'d003','1992-08-28','2001-02-16'),(228412,'d005','1989-07-22','2001-02-19'),(228413,'d005','1992-04-18','9999-01-01'),(228414,'d004','1991-02-19','9999-01-01'),(228415,'d005','1998-09-17','9999-01-01'),(228416,'d004','1985-10-21','9999-01-01'),(228417,'d004','1991-08-29','9999-01-01'),(228418,'d004','1985-08-08','9999-01-01'),(228419,'d005','1989-06-05','1991-08-12'),(228420,'d005','1989-12-06','1992-04-05'),(228420,'d008','1992-04-05','9999-01-01'),(228421,'d007','1996-09-05','1998-07-12'),(228422,'d005','1994-04-16','1995-06-21'),(228423,'d005','1991-09-13','9999-01-01'),(228424,'d005','1986-01-15','1989-07-30'),(228425,'d005','1994-01-07','9999-01-01'),(228426,'d005','1986-09-24','1989-10-07'),(228427,'d004','1992-02-18','9999-01-01'),(228428,'d004','1999-03-31','9999-01-01'),(228428,'d005','1998-12-17','1999-03-31'),(228429,'d005','1994-10-15','9999-01-01'),(228430,'d005','1992-07-11','9999-01-01'),(228431,'d006','1997-06-28','9999-01-01'),(228432,'d004','1996-03-10','9999-01-01'),(228433,'d002','1993-07-22','9999-01-01'),(228434,'d009','1991-12-07','9999-01-01'),(228435,'d006','1989-04-22','1992-05-25'),(228436,'d005','1986-11-12','9999-01-01'),(228437,'d004','1996-10-02','9999-01-01'),(228437,'d005','1992-11-20','1996-10-02'),(228438,'d004','1998-07-31','1999-09-03'),(228439,'d007','1997-02-10','9999-01-01'),(228440,'d002','1994-04-13','9999-01-01'),(228441,'d005','1992-06-05','1997-02-04'),(228442,'d006','1986-09-13','9999-01-01'),(228443,'d004','1987-01-15','9999-01-01'),(228444,'d002','1995-06-05','1997-06-25'),(228445,'d005','2001-09-12','9999-01-01'),(228445,'d008','1997-01-14','2001-09-12'),(228446,'d004','1989-11-15','9999-01-01'),(228447,'d005','2000-01-01','9999-01-01'),(228448,'d005','1987-03-25','9999-01-01'),(228449,'d007','1996-09-29','9999-01-01'),(228450,'d008','1994-08-02','9999-01-01'),(228451,'d004','1991-05-11','1991-09-08'),(228452,'d007','1994-04-08','2002-06-28'),(228453,'d009','1992-01-17','9999-01-01'),(228454,'d005','1989-06-17','1997-03-09'),(228454,'d008','1997-03-09','9999-01-01'),(228455,'d009','1991-09-02','9999-01-01'),(228456,'d004','1991-06-26','9999-01-01'),(228457,'d009','1986-07-23','9999-01-01'),(228458,'d001','1994-12-25','9999-01-01'),(228459,'d005','1996-03-10','9999-01-01'),(228460,'d009','1988-05-25','1991-03-01'),(228461,'d004','1985-04-19','9999-01-01'),(228462,'d008','1994-01-08','9999-01-01'),(228463,'d005','1988-10-03','9999-01-01'),(228464,'d005','1992-12-21','9999-01-01'),(228465,'d001','1999-02-21','9999-01-01'),(228465,'d007','1985-06-27','1999-02-21'),(228466,'d004','1990-03-04','9999-01-01'),(228467,'d009','1994-01-11','9999-01-01'),(228468,'d009','1998-12-18','2001-01-08'),(228469,'d005','1998-05-28','9999-01-01'),(228470,'d007','1994-03-29','9999-01-01'),(228471,'d006','1995-06-27','9999-01-01'),(228472,'d005','1990-02-01','9999-01-01'),(228473,'d004','1994-11-04','9999-01-01'),(228474,'d002','1988-10-15','1999-12-04'),(228474,'d003','1999-12-04','9999-01-01'),(228475,'d004','2000-01-23','2000-01-25'),(228476,'d007','1992-11-07','9999-01-01'),(228477,'d005','1998-06-14','9999-01-01'),(228478,'d004','1991-08-19','1991-12-05'),(228479,'d009','1989-02-17','9999-01-01'),(228480,'d002','1987-03-23','9999-01-01'),(228481,'d008','1995-11-08','9999-01-01'),(228482,'d004','1991-09-27','1994-04-07'),(228483,'d004','1995-01-11','9999-01-01'),(228483,'d006','1994-05-06','1995-01-11'),(228484,'d004','1990-07-07','9999-01-01'),(228485,'d005','1989-04-09','9999-01-01'),(228486,'d005','1994-09-07','9999-01-01'),(228487,'d004','1990-12-09','1992-03-10'),(228488,'d009','1990-03-09','1992-10-18'),(228489,'d009','1987-05-04','9999-01-01'),(228490,'d002','1995-03-13','9999-01-01'),(228491,'d005','1990-04-10','1995-07-06'),(228491,'d008','1995-07-06','9999-01-01'),(228492,'d002','1985-03-05','9999-01-01'),(228493,'d007','1992-01-22','9999-01-01'),(228494,'d009','1995-11-11','9999-01-01'),(228495,'d004','1997-09-13','9999-01-01'),(228496,'d005','1998-06-11','2000-04-05'),(228497,'d003','1999-12-21','9999-01-01'),(228498,'d007','1999-03-19','2000-02-22'),(228499,'d007','1991-06-22','9999-01-01'),(228500,'d007','1985-04-29','9999-01-01'),(228501,'d005','1993-04-06','9999-01-01'),(228502,'d004','1994-11-02','1996-03-07'),(228502,'d006','1996-03-07','1997-03-27'),(228503,'d007','1987-11-19','9999-01-01'),(228504,'d002','1992-12-29','9999-01-01'),(228505,'d004','1986-12-27','9999-01-01'),(228506,'d004','1999-01-24','9999-01-01'),(228507,'d004','1992-11-05','9999-01-01'),(228508,'d007','1986-02-16','9999-01-01'),(228509,'d004','1986-07-01','1999-01-20'),(228510,'d005','1986-12-27','9999-01-01'),(228511,'d004','1994-12-24','9999-01-01'),(228512,'d002','2001-01-05','9999-01-01'),(228512,'d003','1997-05-31','2001-01-05'),(228513,'d003','1989-12-10','9999-01-01'),(228514,'d004','1985-05-19','9999-01-01'),(228515,'d004','1990-05-10','1994-03-31'),(228516,'d007','1994-02-15','9999-01-01'),(228517,'d007','1998-12-24','9999-01-01'),(228518,'d008','1990-01-13','9999-01-01'),(228519,'d005','1989-07-21','9999-01-01'),(228520,'d009','1993-04-14','9999-01-01'),(228521,'d004','2000-04-12','9999-01-01'),(228521,'d005','1991-11-16','2000-04-12'),(228522,'d004','1997-09-06','9999-01-01'),(228523,'d005','1997-10-31','1999-04-13'),(228524,'d006','1993-06-07','9999-01-01'),(228525,'d001','1996-09-24','9999-01-01'),(228526,'d006','1990-05-24','9999-01-01'),(228527,'d002','1990-02-04','9999-01-01'),(228528,'d009','2000-02-01','9999-01-01'),(228529,'d006','1999-01-14','1999-01-25'),(228530,'d004','1996-10-12','9999-01-01'),(228530,'d005','1994-11-10','1996-10-12'),(228531,'d006','1997-11-18','9999-01-01'),(228532,'d003','1985-04-02','9999-01-01'),(228533,'d004','1986-07-07','9999-01-01'),(228534,'d004','1994-07-12','9999-01-01'),(228535,'d001','1986-08-29','1991-04-14'),(228536,'d009','1988-04-13','9999-01-01'),(228537,'d004','1995-12-25','9999-01-01'),(228538,'d005','1999-09-22','9999-01-01'),(228539,'d004','1998-01-10','1999-08-24'),(228539,'d006','1997-09-02','1998-01-10'),(228540,'d001','1996-05-31','9999-01-01'),(228541,'d005','1991-03-25','9999-01-01'),(228542,'d002','1999-06-24','9999-01-01'),(228543,'d005','1999-12-04','9999-01-01'),(228544,'d003','1988-02-21','9999-01-01'),(228545,'d006','1992-08-30','9999-01-01'),(228546,'d007','1988-08-25','9999-01-01'),(228547,'d005','1989-02-18','9999-01-01'),(228548,'d007','1986-04-19','1990-09-15'),(228548,'d009','1990-09-15','1991-01-07'),(228549,'d006','1999-05-03','9999-01-01'),(228550,'d005','1985-04-15','9999-01-01'),(228551,'d008','1987-02-23','9999-01-01'),(228552,'d004','1995-07-15','9999-01-01'),(228553,'d004','1995-12-08','2000-12-14'),(228554,'d007','1990-12-23','9999-01-01'),(228555,'d005','1991-12-05','1995-09-29'),(228556,'d004','1990-04-07','1994-12-26'),(228556,'d006','1994-12-26','9999-01-01'),(228557,'d002','1992-06-09','9999-01-01'),(228558,'d007','1990-12-26','9999-01-01'),(228559,'d005','1985-02-15','9999-01-01'),(228560,'d003','1999-10-12','9999-01-01'),(228561,'d009','1996-07-05','1999-04-07'),(228562,'d005','1996-08-28','9999-01-01'),(228563,'d005','1986-03-06','9999-01-01'),(228564,'d004','1988-03-25','9999-01-01'),(228564,'d008','1986-08-01','1988-03-25'),(228565,'d005','1994-01-29','1996-11-04'),(228566,'d009','1994-06-12','9999-01-01'),(228567,'d004','1999-02-27','9999-01-01'),(228568,'d005','1997-03-29','9999-01-01'),(228569,'d005','1991-04-07','9999-01-01'),(228570,'d003','1994-05-01','9999-01-01'),(228571,'d009','1995-10-17','9999-01-01'),(228572,'d001','1997-05-11','1997-06-10'),(228573,'d003','1996-06-20','9999-01-01'),(228574,'d001','1999-06-21','9999-01-01'),(228574,'d007','1995-03-07','1999-06-21'),(228575,'d005','1990-08-18','1992-09-25'),(228576,'d007','1993-03-29','9999-01-01'),(228577,'d005','1989-07-08','9999-01-01'),(228578,'d004','1985-10-16','9999-01-01'),(228579,'d002','1986-12-07','9999-01-01'),(228580,'d007','1992-12-26','1998-11-14'),(228581,'d005','1985-08-27','1986-12-14'),(228582,'d004','1999-04-06','1999-04-22'),(228582,'d005','1997-11-27','1999-04-06'),(228583,'d003','1989-09-01','9999-01-01'),(228584,'d005','1998-07-20','9999-01-01'),(228585,'d005','1985-08-18','9999-01-01'),(228586,'d004','1991-07-27','9999-01-01'),(228587,'d007','1999-11-28','9999-01-01'),(228588,'d005','1998-03-12','9999-01-01'),(228589,'d007','1989-04-25','1991-10-27'),(228590,'d006','1988-06-30','1998-08-27'),(228591,'d007','1988-01-22','2000-04-28'),(228591,'d009','2000-04-28','9999-01-01'),(228592,'d002','1985-06-25','9999-01-01'),(228593,'d006','1989-01-11','9999-01-01'),(228594,'d001','1991-01-21','9999-01-01'),(228595,'d008','1991-07-31','9999-01-01'),(228596,'d005','1991-08-06','9999-01-01'),(228597,'d008','1985-04-04','1990-12-24'),(228598,'d004','1997-08-03','9999-01-01'),(228599,'d004','1991-04-23','9999-01-01'),(228600,'d004','1997-04-25','9999-01-01'),(228601,'d005','1996-07-24','2001-04-22'),(228601,'d008','2001-04-22','9999-01-01'),(228602,'d008','1999-06-02','9999-01-01'),(228603,'d007','1994-01-05','1994-10-09'),(228604,'d004','1989-05-30','9999-01-01'),(228605,'d008','1992-03-31','9999-01-01'),(228606,'d001','1991-01-10','9999-01-01'),(228607,'d004','1997-07-28','9999-01-01'),(228608,'d003','1993-08-21','9999-01-01'),(228609,'d007','1990-09-25','9999-01-01'),(228610,'d004','1992-03-12','1994-06-23'),(228610,'d009','1994-06-23','9999-01-01'),(228611,'d006','1999-01-13','9999-01-01'),(228612,'d005','1987-09-16','1987-10-25'),(228613,'d008','1993-10-05','9999-01-01'),(228614,'d005','1989-11-01','9999-01-01'),(228615,'d005','1989-11-11','9999-01-01'),(228616,'d005','1992-10-24','9999-01-01'),(228617,'d004','1991-03-22','9999-01-01'),(228618,'d003','1992-05-19','9999-01-01'),(228619,'d004','2002-07-30','9999-01-01'),(228619,'d005','1986-11-13','2002-07-30'),(228620,'d005','1996-05-18','1997-08-19'),(228621,'d004','1993-10-25','9999-01-01'),(228622,'d002','1986-06-16','9999-01-01'),(228623,'d004','1986-08-30','1988-06-22'),(228624,'d007','1996-08-24','9999-01-01'),(228625,'d007','1995-10-27','9999-01-01'),(228626,'d004','1993-05-04','9999-01-01'),(228627,'d005','1995-12-28','9999-01-01'),(228628,'d008','1996-08-31','9999-01-01'),(228629,'d004','1997-12-10','9999-01-01'),(228630,'d004','1994-05-10','9999-01-01'),(228630,'d005','1992-06-18','1994-05-10'),(228631,'d007','1989-12-19','9999-01-01'),(228632,'d007','1995-12-15','2000-12-05'),(228633,'d009','1995-08-05','9999-01-01'),(228634,'d005','1994-11-08','1995-08-01'),(228635,'d007','2000-01-02','2000-04-26'),(228636,'d004','1987-12-05','9999-01-01'),(228637,'d004','1985-12-18','9999-01-01'),(228638,'d002','1986-11-19','9999-01-01'),(228639,'d008','1988-05-05','9999-01-01'),(228640,'d005','1999-08-18','2002-07-12'),(228640,'d008','2002-07-12','9999-01-01'),(228641,'d005','1997-11-30','9999-01-01'),(228642,'d007','1998-03-15','9999-01-01'),(228643,'d008','1991-01-01','9999-01-01'),(228644,'d008','1993-01-15','1995-07-13'),(228645,'d007','1992-02-14','1997-12-01'),(228646,'d004','1987-12-26','9999-01-01'),(228647,'d004','1996-06-22','9999-01-01'),(228648,'d007','1988-05-31','9999-01-01'),(228649,'d004','2002-02-05','2002-02-06'),(228649,'d008','1994-09-29','2002-02-05'),(228650,'d001','1990-01-03','9999-01-01'),(228651,'d008','1997-10-23','9999-01-01'),(228652,'d005','1985-08-03','1994-06-11'),(228653,'d005','1991-10-09','9999-01-01'),(228654,'d007','1995-01-13','9999-01-01'),(228655,'d007','1996-05-05','9999-01-01'),(228656,'d006','1998-06-08','2002-07-10'),(228657,'d004','1997-03-23','1997-12-01'),(228657,'d009','1997-12-01','1997-12-15'),(228658,'d005','1993-04-15','9999-01-01'),(228659,'d005','1996-02-18','9999-01-01'),(228660,'d004','1990-08-28','9999-01-01'),(228661,'d005','1987-08-18','9999-01-01'),(228662,'d007','1985-06-17','9999-01-01'),(228663,'d009','1994-01-07','9999-01-01'),(228664,'d009','1988-04-04','9999-01-01'),(228665,'d004','1993-01-30','1995-10-11'),(228665,'d006','1991-07-11','1993-01-30'),(228666,'d004','1997-12-12','9999-01-01'),(228667,'d005','1986-05-14','9999-01-01'),(228668,'d005','2000-01-04','9999-01-01'),(228669,'d002','1987-04-27','2002-07-24'),(228670,'d004','1991-05-24','9999-01-01'),(228671,'d002','1989-08-30','9999-01-01'),(228672,'d009','1986-12-17','9999-01-01'),(228673,'d005','1989-06-15','1995-07-14'),(228674,'d004','2000-06-01','9999-01-01'),(228674,'d005','1991-08-20','2000-06-01'),(228675,'d007','1993-09-04','2002-07-31'),(228676,'d005','1990-12-05','9999-01-01'),(228677,'d007','1987-09-09','9999-01-01'),(228678,'d004','1998-07-07','9999-01-01'),(228679,'d008','1992-03-30','9999-01-01'),(228680,'d005','1989-07-15','9999-01-01'),(228681,'d005','1991-04-22','1996-10-17'),(228682,'d007','1985-09-05','9999-01-01'),(228683,'d003','1988-08-18','9999-01-01'),(228684,'d005','1996-11-25','1999-02-24'),(228684,'d008','1999-02-24','9999-01-01'),(228685,'d007','1995-03-04','9999-01-01'),(228686,'d006','1998-09-22','9999-01-01'),(228687,'d005','1989-02-03','9999-01-01'),(228688,'d001','1999-08-17','9999-01-01'),(228689,'d004','1996-12-16','9999-01-01'),(228690,'d005','1994-08-03','1999-05-01'),(228691,'d004','1985-05-31','9999-01-01'),(228692,'d008','1987-01-31','9999-01-01'),(228693,'d004','1995-02-19','9999-01-01'),(228694,'d007','1992-01-02','1993-05-17'),(228694,'d009','1993-05-17','9999-01-01'),(228695,'d006','1994-03-27','9999-01-01'),(228696,'d005','1993-04-28','9999-01-01'),(228697,'d004','1995-03-07','9999-01-01'),(228698,'d009','1991-04-19','1994-07-29'),(228699,'d004','1993-06-10','1997-08-05'),(228700,'d009','1990-02-06','2001-06-27'),(228701,'d008','1996-12-27','2000-06-13'),(228702,'d006','1991-07-09','9999-01-01'),(228703,'d005','1988-03-08','9999-01-01'),(228704,'d004','1986-08-15','9999-01-01'),(228705,'d007','1999-08-27','2001-07-19'),(228705,'d009','2001-07-19','9999-01-01'),(228706,'d004','1999-02-05','9999-01-01'),(228707,'d007','1996-12-10','1998-04-02'),(228708,'d005','1986-09-07','9999-01-01'),(228709,'d009','1985-07-13','9999-01-01'),(228710,'d002','1999-11-01','9999-01-01'),(228711,'d001','1985-08-15','1999-03-20'),(228712,'d005','1987-09-24','9999-01-01'),(228713,'d007','1994-03-09','9999-01-01'),(228714,'d004','1994-06-23','9999-01-01'),(228714,'d005','1990-01-05','1994-06-23'),(228715,'d004','1990-10-12','9999-01-01'),(228716,'d005','1999-03-14','9999-01-01'),(228717,'d004','1987-09-30','1989-12-23'),(228718,'d008','1987-10-21','9999-01-01'),(228719,'d006','1991-02-12','9999-01-01'),(228720,'d007','1994-04-25','1994-06-11'),(228721,'d005','1998-02-21','9999-01-01'),(228722,'d004','1998-01-10','9999-01-01'),(228723,'d007','1999-07-26','1999-10-27'),(228723,'d009','1999-10-27','9999-01-01'),(228724,'d002','2000-01-05','9999-01-01'),(228725,'d004','1988-02-12','9999-01-01'),(228726,'d007','1986-06-09','1996-08-30'),(228727,'d005','1996-11-10','9999-01-01'),(228728,'d004','1989-05-21','9999-01-01'),(228729,'d004','1987-01-01','9999-01-01'),(228730,'d004','1989-05-28','9999-01-01'),(228731,'d005','1995-11-24','9999-01-01'),(228732,'d002','1999-04-23','2000-06-02'),(228732,'d007','2000-06-02','9999-01-01'),(228733,'d001','1999-01-26','9999-01-01'),(228734,'d007','1985-11-23','2002-05-07'),(228735,'d005','2000-01-09','9999-01-01'),(228736,'d007','1998-06-01','9999-01-01'),(228737,'d003','1991-08-19','9999-01-01'),(228738,'d005','1996-01-10','9999-01-01'),(228739,'d005','1997-03-24','2002-04-10'),(228740,'d004','1986-10-16','9999-01-01'),(228741,'d007','1997-03-07','2000-11-28'),(228741,'d009','2000-11-28','9999-01-01'),(228742,'d009','1999-05-18','9999-01-01'),(228743,'d001','1991-03-25','9999-01-01'),(228744,'d006','1988-11-19','1992-02-12'),(228745,'d003','1998-08-30','9999-01-01'),(228746,'d003','1986-06-27','9999-01-01'),(228747,'d005','1994-09-17','9999-01-01'),(228748,'d004','1990-05-11','9999-01-01'),(228749,'d009','1994-03-28','9999-01-01'),(228750,'d004','1993-10-08','1997-12-10'),(228750,'d005','1993-07-11','1993-10-08'),(228751,'d002','1989-04-04','9999-01-01'),(228752,'d005','1997-05-04','9999-01-01'),(228753,'d006','1998-01-22','2000-03-27'),(228754,'d007','1988-05-21','9999-01-01'),(228755,'d004','1986-01-10','9999-01-01'),(228756,'d002','1993-09-20','9999-01-01'),(228757,'d004','1991-04-10','9999-01-01'),(228758,'d004','1990-08-26','1994-05-09'),(228758,'d006','1994-05-09','9999-01-01'),(228759,'d007','1990-12-18','9999-01-01'),(228760,'d008','1987-09-08','9999-01-01'),(228761,'d004','1987-10-03','9999-01-01'),(228762,'d002','1989-01-10','1998-05-11'),(228763,'d005','1998-01-11','9999-01-01'),(228764,'d005','1998-07-09','9999-01-01'),(228765,'d005','1987-03-25','1987-07-29'),(228766,'d004','1993-02-12','9999-01-01'),(228766,'d005','1991-11-22','1993-02-12'),(228767,'d009','1994-01-18','9999-01-01'),(228768,'d007','1998-04-09','1998-04-09'),(228769,'d004','1988-12-23','9999-01-01'),(228770,'d007','1985-06-20','9999-01-01'),(228771,'d007','1988-10-05','9999-01-01'),(228772,'d002','1995-05-30','1996-08-27'),(228773,'d005','1992-10-08','9999-01-01'),(228774,'d005','1989-02-05','9999-01-01'),(228775,'d005','1999-02-09','9999-01-01'),(228776,'d001','2001-02-08','2001-08-27'),(228776,'d007','1998-12-28','2001-02-08'),(228777,'d002','1994-08-09','9999-01-01'),(228778,'d008','1988-08-30','9999-01-01'),(228779,'d007','1987-01-31','1995-01-19'),(228780,'d004','1987-03-22','1998-09-21'),(228781,'d005','1988-06-20','9999-01-01'),(228782,'d003','1992-01-30','9999-01-01'),(228783,'d001','1991-02-27','9999-01-01'),(228784,'d005','1993-06-23','9999-01-01'),(228785,'d005','1986-09-10','9999-01-01'),(228786,'d004','1988-04-05','9999-01-01'),(228786,'d006','1985-02-13','1988-04-05'),(228787,'d002','1992-01-23','9999-01-01'),(228788,'d004','1986-02-01','9999-01-01'),(228789,'d004','1995-05-14','1996-12-16'),(228790,'d005','1986-06-27','9999-01-01'),(228791,'d008','1994-07-16','1995-02-16'),(228792,'d003','1990-02-01','1996-01-27'),(228793,'d003','1997-12-26','9999-01-01'),(228794,'d001','1998-04-14','1999-09-08'),(228795,'d007','1997-11-03','9999-01-01'),(228796,'d005','2000-03-05','9999-01-01'),(228796,'d006','1985-03-22','2000-03-05'),(228797,'d002','1994-08-22','9999-01-01'),(228798,'d007','1996-06-08','9999-01-01'),(228799,'d007','1998-11-27','9999-01-01'),(228800,'d005','1994-04-17','9999-01-01'),(228801,'d002','1986-02-17','2002-07-15'),(228802,'d006','1990-08-23','9999-01-01'),(228803,'d003','1988-07-26','9999-01-01'),(228804,'d004','1999-09-07','2000-10-22'),(228804,'d009','2000-10-22','9999-01-01'),(228805,'d007','1991-11-16','9999-01-01'),(228806,'d004','1994-09-30','9999-01-01'),(228807,'d007','1992-09-03','9999-01-01'),(228808,'d008','1998-08-20','9999-01-01'),(228809,'d007','1997-10-17','9999-01-01'),(228810,'d005','1996-03-09','2001-02-04'),(228811,'d004','1991-09-08','1996-05-28'),(228812,'d007','1989-04-26','9999-01-01'),(228813,'d004','1985-02-22','9999-01-01'),(228814,'d004','1992-04-21','9999-01-01'),(228814,'d006','1992-04-15','1992-04-21'),(228815,'d004','1999-03-04','9999-01-01'),(228816,'d005','1995-05-12','9999-01-01'),(228817,'d004','1993-12-22','2001-11-02'),(228818,'d005','1991-10-11','9999-01-01'),(228819,'d004','1996-08-26','9999-01-01'),(228820,'d004','1990-10-03','9999-01-01'),(228821,'d007','1989-12-12','9999-01-01'),(228822,'d005','1996-11-08','2001-10-06'),(228823,'d005','1999-05-11','9999-01-01'),(228824,'d005','1995-06-14','9999-01-01'),(228825,'d004','1986-03-27','1986-10-12'),(228825,'d009','1986-10-12','1996-09-21'),(228826,'d008','1994-07-10','9999-01-01'),(228827,'d005','1999-11-04','9999-01-01'),(228828,'d005','1994-02-07','9999-01-01'),(228829,'d005','1992-09-02','9999-01-01'),(228830,'d004','1985-08-09','1997-11-08'),(228831,'d008','1988-10-26','9999-01-01'),(228832,'d004','1996-07-26','9999-01-01'),(228833,'d001','1997-07-13','2001-04-24'),(228833,'d007','2001-04-24','9999-01-01'),(228834,'d005','1991-03-22','9999-01-01'),(228835,'d003','1990-03-28','9999-01-01'),(228836,'d005','1988-09-26','9999-01-01'),(228837,'d005','1993-02-19','9999-01-01'),(228838,'d006','1993-11-16','9999-01-01'),(228839,'d005','1985-06-13','1994-07-02'),(228840,'d009','1996-03-25','9999-01-01'),(228841,'d005','1995-01-04','9999-01-01'),(228842,'d005','1999-07-03','9999-01-01'),(228843,'d005','1994-02-26','1994-11-30'),(228843,'d008','1994-11-30','1995-12-07'),(228844,'d004','1991-05-02','9999-01-01'),(228845,'d005','1985-05-26','9999-01-01'),(228846,'d005','1992-01-18','9999-01-01'),(228847,'d003','1988-01-11','9999-01-01'),(228848,'d005','1985-03-09','9999-01-01'),(228849,'d008','1990-11-02','9999-01-01'),(228850,'d005','1994-03-02','9999-01-01'),(228851,'d004','1986-02-14','1989-12-19'),(228852,'d005','1993-01-13','9999-01-01'),(228853,'d005','2000-04-18','9999-01-01'),(228853,'d006','1999-11-04','2000-04-18'),(228854,'d001','1990-08-24','9999-01-01'),(228855,'d007','1994-07-25','9999-01-01'),(228856,'d001','1994-10-04','9999-01-01'),(228857,'d005','1985-12-26','1986-01-11'),(228858,'d004','1990-11-27','9999-01-01'),(228859,'d002','1986-08-23','9999-01-01'),(228860,'d004','1991-05-23','9999-01-01'),(228861,'d001','1988-04-19','1996-07-02'),(228861,'d007','1996-07-02','9999-01-01'),(228862,'d006','1992-12-03','9999-01-01'),(228863,'d005','1998-02-11','9999-01-01'),(228864,'d005','1990-09-30','9999-01-01'),(228865,'d005','1990-07-12','2000-01-16'),(228866,'d005','1998-05-18','9999-01-01'),(228867,'d005','1996-06-02','9999-01-01'),(228868,'d006','1991-06-22','1998-10-12'),(228869,'d003','1997-08-18','9999-01-01'),(228870,'d005','1987-08-13','9999-01-01'),(228871,'d005','1986-07-13','1994-02-21'),(228871,'d008','1994-02-21','9999-01-01'),(228872,'d006','1995-01-18','9999-01-01'),(228873,'d007','1997-11-12','9999-01-01'),(228874,'d008','1988-05-03','9999-01-01'),(228875,'d007','1990-05-23','9999-01-01'),(228876,'d004','1999-04-25','2002-04-08'),(228877,'d008','1986-02-03','9999-01-01'),(228878,'d004','1998-07-16','9999-01-01'),(228879,'d005','1991-03-25','1995-06-23'),(228880,'d009','1995-02-14','9999-01-01'),(228881,'d004','1988-12-13','1991-07-27'),(228881,'d006','1991-07-27','2000-06-25'),(228882,'d007','1992-04-11','9999-01-01'),(228883,'d002','1988-07-07','9999-01-01'),(228884,'d005','1989-07-22','9999-01-01'),(228885,'d004','1990-05-28','9999-01-01'),(228886,'d005','1986-05-06','9999-01-01'),(228887,'d005','1994-01-04','1997-03-14'),(228888,'d007','1999-12-27','9999-01-01'),(228889,'d005','1986-05-18','9999-01-01'),(228890,'d007','1986-10-15','9999-01-01'),(228891,'d002','1999-03-27','2002-02-23'),(228892,'d005','2000-08-21','9999-01-01'),(228892,'d006','1997-12-10','2000-08-21'),(228893,'d004','1990-04-16','1998-02-11'),(228894,'d007','1986-06-19','9999-01-01'),(228895,'d007','1999-07-09','9999-01-01'),(228896,'d007','1990-04-29','9999-01-01'),(228897,'d005','1987-01-02','9999-01-01'),(228898,'d007','1998-08-01','9999-01-01'),(228899,'d001','1995-02-02','9999-01-01'),(228900,'d002','1998-02-04','9999-01-01'),(228901,'d004','1996-09-18','9999-01-01'),(228901,'d005','1990-12-22','1996-09-18'),(228902,'d004','1986-02-28','1991-03-21'),(228903,'d001','1999-10-25','9999-01-01'),(228904,'d004','1993-12-04','9999-01-01'),(228905,'d007','1995-05-27','1995-09-10'),(228906,'d002','1993-12-10','9999-01-01'),(228907,'d004','1993-10-06','9999-01-01'),(228908,'d005','1990-08-22','9999-01-01'),(228909,'d003','1992-11-16','9999-01-01'),(228910,'d007','1992-03-07','9999-01-01'),(228911,'d004','1996-03-22','9999-01-01'),(228912,'d007','1996-07-07','1997-08-22'),(228912,'d009','1997-08-22','9999-01-01'),(228913,'d007','1994-04-05','1995-04-16'),(228914,'d004','1990-12-13','9999-01-01'),(228915,'d009','1991-09-21','9999-01-01'),(228916,'d001','1986-08-31','9999-01-01'),(228917,'d005','1986-06-26','9999-01-01'),(228918,'d004','1994-06-08','9999-01-01'),(228919,'d005','1992-05-21','9999-01-01'),(228920,'d004','1986-09-22','9999-01-01'),(228921,'d004','1991-09-01','1997-08-01'),(228921,'d006','1997-08-01','1999-05-13'),(228922,'d008','1996-10-21','9999-01-01'),(228923,'d004','1996-02-08','9999-01-01'),(228924,'d005','1991-02-03','1992-10-18'),(228925,'d005','1994-02-15','9999-01-01'),(228926,'d004','1999-08-30','9999-01-01'),(228927,'d004','1996-03-08','9999-01-01'),(228928,'d009','1987-09-23','9999-01-01'),(228929,'d005','1988-10-15','9999-01-01'),(228930,'d006','1991-02-23','9999-01-01'),(228931,'d001','1999-07-14','1999-11-19'),(228931,'d009','1999-11-19','2000-09-13'),(228932,'d005','1990-05-22','9999-01-01'),(228933,'d004','1989-03-13','9999-01-01'),(228934,'d001','1998-01-21','9999-01-01'),(228935,'d005','1996-12-24','1998-09-26'),(228936,'d005','1991-10-16','1992-05-13'),(228937,'d005','1985-05-23','9999-01-01'),(228938,'d004','2000-01-23','9999-01-01'),(228939,'d001','1986-01-23','9999-01-01'),(228940,'d004','2001-07-06','9999-01-01'),(228940,'d009','1997-09-25','2001-07-06'),(228941,'d005','1991-12-28','9999-01-01'),(228942,'d004','1999-04-27','9999-01-01'),(228943,'d007','1993-04-26','9999-01-01'),(228944,'d005','1987-10-24','9999-01-01'),(228945,'d007','1994-04-06','2000-11-28'),(228946,'d004','1994-04-13','9999-01-01'),(228947,'d005','1985-05-18','9999-01-01'),(228948,'d005','2002-07-07','9999-01-01'),(228948,'d008','1987-08-03','2002-07-07'),(228949,'d004','1985-03-08','1993-06-19'),(228950,'d005','1993-07-11','1995-11-27'),(228951,'d008','2000-01-13','9999-01-01'),(228952,'d007','1990-07-19','9999-01-01'),(228953,'d005','1994-06-07','9999-01-01'),(228954,'d006','1993-09-30','2002-01-16'),(228955,'d009','1986-01-05','9999-01-01'),(228956,'d006','1990-03-25','1993-08-14'),(228957,'d004','1985-09-06','9999-01-01'),(228958,'d005','1998-10-03','2000-11-10'),(228958,'d008','1995-11-20','1998-10-03'),(228959,'d005','1997-06-25','9999-01-01'),(228960,'d001','1999-02-04','9999-01-01'),(228961,'d005','1996-10-15','9999-01-01'),(228962,'d005','1999-07-06','9999-01-01'),(228963,'d006','1987-02-15','1992-02-12'),(228964,'d004','1990-09-29','1993-04-30'),(228965,'d002','1998-05-07','9999-01-01'),(228966,'d003','1993-03-18','9999-01-01'),(228967,'d007','1999-03-14','9999-01-01'),(228968,'d004','2002-06-23','9999-01-01'),(228968,'d005','1995-11-24','2002-06-23'),(228969,'d005','1994-06-13','9999-01-01'),(228970,'d004','1992-09-04','9999-01-01'),(228971,'d008','1992-02-29','1997-09-19'),(228972,'d004','1985-07-18','9999-01-01'),(228973,'d005','1985-10-21','9999-01-01'),(228974,'d005','1988-09-05','9999-01-01'),(228975,'d005','1998-04-29','9999-01-01'),(228976,'d005','1996-04-01','2000-05-09'),(228977,'d005','1997-06-12','1998-03-13'),(228977,'d006','1994-01-03','1997-06-12'),(228978,'d004','1988-10-27','9999-01-01'),(228979,'d001','1991-06-20','9999-01-01'),(228980,'d007','1998-04-30','9999-01-01'),(228981,'d002','1992-05-05','9999-01-01'),(228982,'d007','1985-04-03','9999-01-01'),(228983,'d005','1991-07-30','9999-01-01'),(228984,'d005','1997-02-19','9999-01-01'),(228985,'d004','1997-07-13','9999-01-01'),(228986,'d004','1990-02-25','2002-04-01'),(228987,'d008','1999-07-28','9999-01-01'),(228988,'d004','1998-05-03','9999-01-01'),(228988,'d009','1996-02-23','1998-05-03'),(228989,'d005','1993-08-27','9999-01-01'),(228990,'d004','1991-10-10','9999-01-01'),(228991,'d005','1998-07-12','9999-01-01'),(228992,'d004','1992-11-14','9999-01-01'),(228993,'d004','1988-11-25','9999-01-01'),(228994,'d005','1996-04-19','1998-03-27'),(228995,'d004','1991-10-25','9999-01-01'),(228996,'d004','1994-12-11','9999-01-01'),(228997,'d005','1992-11-11','9999-01-01'),(228998,'d004','2001-07-23','9999-01-01'),(228998,'d005','1989-08-21','2001-07-23'),(228999,'d005','1997-08-13','9999-01-01'),(229000,'d006','1988-10-30','9999-01-01'),(229001,'d007','1996-11-08','1999-12-22'),(229002,'d005','1998-06-21','9999-01-01'),(229003,'d007','1993-07-03','9999-01-01'),(229004,'d004','1987-09-28','9999-01-01'),(229005,'d003','1987-02-16','9999-01-01'),(229006,'d009','1996-07-28','9999-01-01'),(229007,'d005','1988-12-30','9999-01-01'),(229008,'d006','1993-04-16','9999-01-01'),(229009,'d004','1995-11-21','1996-09-29'),(229009,'d009','1996-09-29','1996-12-11'),(229010,'d003','1990-06-18','1996-08-14'),(229011,'d005','1993-09-21','9999-01-01'),(229012,'d002','1992-04-28','9999-01-01'),(229013,'d004','1987-10-13','9999-01-01'),(229014,'d009','1992-11-24','9999-01-01'),(229015,'d005','1993-03-27','9999-01-01'),(229016,'d002','1986-02-27','9999-01-01'),(229017,'d004','1994-10-23','9999-01-01'),(229018,'d001','1988-09-01','1996-11-17'),(229019,'d005','2001-03-02','9999-01-01'),(229019,'d009','1989-07-30','2001-03-02'),(229020,'d005','1994-02-18','9999-01-01'),(229021,'d006','1995-09-27','9999-01-01'),(229022,'d007','1989-04-19','9999-01-01'),(229023,'d004','1993-06-27','9999-01-01'),(229024,'d001','1987-01-30','9999-01-01'),(229025,'d002','1991-08-22','9999-01-01'),(229026,'d007','1997-02-05','9999-01-01'),(229027,'d009','1990-05-26','1992-12-14'),(229028,'d004','1998-09-04','2000-05-14'),(229028,'d006','2000-05-14','9999-01-01'),(229029,'d005','1987-09-08','9999-01-01'),(229030,'d005','1993-12-28','9999-01-01'),(229031,'d004','1997-07-28','9999-01-01'),(229032,'d005','1989-03-27','9999-01-01'),(229033,'d008','1987-02-20','1992-04-08'),(229034,'d007','1992-01-30','9999-01-01'),(229035,'d004','1995-03-31','9999-01-01'),(229036,'d005','1999-09-05','9999-01-01'),(229036,'d006','1991-09-07','1999-09-05'),(229037,'d002','1987-04-08','9999-01-01'),(229038,'d007','1985-11-06','9999-01-01'),(229039,'d007','1995-03-01','1995-12-20'),(229040,'d004','1993-10-19','2000-04-12'),(229041,'d007','1998-02-23','9999-01-01'),(229042,'d004','1990-02-16','9999-01-01'),(229043,'d004','1990-10-01','1998-04-25'),(229044,'d002','1998-11-05','9999-01-01'),(229045,'d004','1999-04-10','2002-06-03'),(229045,'d006','2002-06-03','9999-01-01'),(229046,'d007','1988-10-18','9999-01-01'),(229047,'d005','1993-12-18','9999-01-01'),(229048,'d005','1993-11-16','9999-01-01'),(229049,'d004','1985-07-24','9999-01-01'),(229050,'d008','1996-02-27','9999-01-01'),(229051,'d005','1990-01-21','1992-09-02'),(229052,'d007','1990-10-26','9999-01-01'),(229053,'d005','1993-07-17','2002-04-01'),(229054,'d004','1986-08-07','9999-01-01'),(229055,'d004','1995-05-16','9999-01-01'),(229055,'d005','1992-08-04','1995-05-16'),(229056,'d002','1985-06-01','9999-01-01'),(229057,'d003','1990-07-18','9999-01-01'),(229058,'d001','1993-01-06','9999-01-01'),(229059,'d005','1987-07-05','9999-01-01'),(229060,'d009','1997-11-01','9999-01-01'),(229061,'d001','1994-02-12','9999-01-01'),(229062,'d005','1990-10-24','1991-04-16'),(229063,'d004','1991-07-31','9999-01-01'),(229064,'d005','1996-05-04','9999-01-01'),(229065,'d004','1996-05-27','9999-01-01'),(229066,'d001','1996-10-29','9999-01-01'),(229066,'d007','1987-01-23','1996-10-29'),(229067,'d002','1992-03-29','1998-03-01'),(229068,'d004','1992-02-27','1995-04-06'),(229069,'d005','1987-10-27','9999-01-01'),(229070,'d006','1993-07-29','9999-01-01'),(229071,'d005','1997-08-28','1998-12-23'),(229072,'d006','1993-12-27','9999-01-01'),(229073,'d005','1997-02-26','9999-01-01'),(229074,'d005','2001-08-07','9999-01-01'),(229074,'d008','1993-03-08','2001-08-07'),(229075,'d002','1992-11-23','9999-01-01'),(229076,'d009','1985-02-26','9999-01-01'),(229077,'d004','1985-04-22','9999-01-01'),(229078,'d004','1990-06-17','1991-09-28'),(229079,'d005','1995-04-06','9999-01-01'),(229080,'d005','1999-07-15','9999-01-01'),(229081,'d004','1992-09-21','1996-05-17'),(229082,'d005','1996-07-19','2001-12-03'),(229082,'d008','2001-12-03','9999-01-01'),(229083,'d008','1994-02-06','9999-01-01'),(229084,'d004','1994-09-28','9999-01-01'),(229085,'d005','1986-04-16','9999-01-01'),(229086,'d004','1992-07-19','9999-01-01'),(229087,'d005','1997-12-07','9999-01-01'),(229088,'d004','1992-01-11','9999-01-01'),(229089,'d001','1994-04-27','1998-11-17'),(229090,'d004','1991-12-20','9999-01-01'),(229091,'d008','1999-05-16','9999-01-01'),(229092,'d004','1992-07-10','2002-01-06'),(229092,'d006','2002-01-06','9999-01-01'),(229093,'d005','1994-06-12','9999-01-01'),(229094,'d004','1995-07-22','9999-01-01'),(229095,'d005','1996-01-14','9999-01-01'),(229096,'d005','1998-03-09','9999-01-01'),(229097,'d007','1992-06-04','1995-05-04'),(229098,'d009','1995-08-16','9999-01-01'),(229099,'d009','1998-09-15','9999-01-01'),(229100,'d001','1988-10-24','9999-01-01'),(229101,'d007','1991-03-23','2001-07-25'),(229101,'d009','2001-07-25','9999-01-01'),(229102,'d001','1997-07-07','9999-01-01'),(229103,'d004','1995-12-20','9999-01-01'),(229104,'d003','1988-02-05','9999-01-01'),(229105,'d005','1993-06-06','1995-04-21'),(229106,'d006','1987-08-10','9999-01-01'),(229107,'d009','1992-11-25','1993-12-28'),(229108,'d002','1997-05-26','9999-01-01'),(229109,'d005','1991-07-22','9999-01-01'),(229110,'d002','1995-06-18','9999-01-01'),(229111,'d004','1989-10-20','2002-01-24'),(229111,'d009','2002-01-24','9999-01-01'),(229112,'d005','1995-06-22','9999-01-01'),(229113,'d007','1994-11-11','9999-01-01'),(229114,'d005','1987-06-18','1989-09-12'),(229115,'d004','1985-06-01','9999-01-01'),(229116,'d007','1985-09-21','9999-01-01'),(229117,'d004','1993-03-20','9999-01-01'),(229118,'d005','1985-02-04','1995-12-10'),(229119,'d004','1998-01-03','9999-01-01'),(229120,'d001','1985-02-06','1985-02-17'),(229120,'d007','1985-02-17','1985-06-12'),(229121,'d004','1997-09-27','9999-01-01'),(229122,'d009','1988-09-22','9999-01-01'),(229123,'d007','1996-04-29','9999-01-01'),(229124,'d001','1994-11-07','1995-09-02'),(229125,'d008','1995-04-20','9999-01-01'),(229126,'d003','1991-05-04','9999-01-01'),(229127,'d005','1986-09-19','9999-01-01'),(229128,'d004','1998-08-17','1998-12-11'),(229128,'d009','1998-12-11','2000-01-31'),(229129,'d005','1993-06-21','9999-01-01'),(229130,'d004','1992-02-14','9999-01-01'),(229131,'d005','1991-09-05','9999-01-01'),(229132,'d005','1987-05-27','9999-01-01'),(229133,'d007','1995-01-24','9999-01-01'),(229134,'d007','1996-04-25','2002-03-12'),(229135,'d007','1989-08-29','9999-01-01'),(229136,'d007','1988-10-27','9999-01-01'),(229137,'d005','1996-08-11','9999-01-01'),(229137,'d006','1986-05-28','1996-08-11'),(229138,'d004','1990-11-26','9999-01-01'),(229139,'d005','1985-04-06','9999-01-01'),(229140,'d005','1990-04-12','9999-01-01'),(229141,'d002','1996-02-18','9999-01-01'),(229142,'d004','1995-02-04','1997-11-15'),(229143,'d007','1988-10-04','9999-01-01'),(229144,'d005','1985-12-29','9999-01-01'),(229145,'d004','1996-11-07','2000-08-25'),(229145,'d006','2000-08-25','9999-01-01'),(229146,'d004','1990-07-15','9999-01-01'),(229147,'d003','1988-08-29','9999-01-01'),(229148,'d004','1992-12-07','9999-01-01'),(229149,'d007','1989-10-08','9999-01-01'),(229150,'d007','1993-04-25','9999-01-01'),(229151,'d004','1995-12-26','1998-12-29'),(229152,'d005','1999-02-22','9999-01-01'),(229153,'d004','1993-04-11','9999-01-01'),(229154,'d003','1998-09-13','9999-01-01'),(229155,'d001','2000-10-03','9999-01-01'),(229155,'d003','1999-01-23','2000-10-03'),(229156,'d009','1995-06-17','9999-01-01'),(229157,'d005','1994-10-08','9999-01-01'),(229158,'d007','1989-06-19','1997-01-12'),(229159,'d005','1987-12-23','9999-01-01'),(229160,'d009','1988-01-27','9999-01-01'),(229161,'d009','1990-11-23','9999-01-01'),(229162,'d004','1985-04-09','2002-06-23'),(229163,'d001','1993-03-11','1994-10-04'),(229163,'d007','1994-10-04','9999-01-01'),(229164,'d004','1989-09-22','9999-01-01'),(229165,'d001','1990-02-18','9999-01-01'),(229166,'d005','1988-06-12','1995-08-21'),(229167,'d001','1993-07-11','9999-01-01'),(229168,'d001','1991-07-05','9999-01-01'),(229169,'d005','1987-12-11','9999-01-01'),(229170,'d004','1995-10-13','9999-01-01'),(229171,'d007','1989-05-12','9999-01-01'),(229172,'d004','1990-06-10','9999-01-01'),(229173,'d009','1998-07-27','2000-05-06'),(229174,'d004','1991-09-29','1994-06-21'),(229174,'d009','1994-06-21','9999-01-01'),(229175,'d008','1992-12-01','9999-01-01'),(229176,'d005','1989-12-30','9999-01-01'),(229177,'d004','1999-05-09','9999-01-01'),(229178,'d005','1990-07-25','9999-01-01'),(229179,'d005','1988-06-30','1998-04-16'),(229180,'d007','1996-09-28','9999-01-01'),(229181,'d007','1997-07-10','9999-01-01'),(229182,'d004','1988-04-05','9999-01-01'),(229183,'d009','1996-10-05','9999-01-01'),(229184,'d001','1986-01-27','1997-02-12'),(229184,'d007','1997-02-12','9999-01-01'),(229185,'d005','1986-07-06','1997-06-23'),(229186,'d005','1990-07-03','1992-09-24'),(229187,'d002','1998-08-19','9999-01-01'),(229188,'d004','1993-10-13','2001-04-25'),(229189,'d006','1998-04-06','9999-01-01'),(229190,'d007','1988-09-05','9999-01-01'),(229191,'d005','1985-09-29','9999-01-01'),(229192,'d005','1992-12-31','9999-01-01'),(229193,'d005','1995-06-17','9999-01-01'),(229194,'d001','1989-02-21','9999-01-01'),(229195,'d001','1998-03-03','9999-01-01'),(229195,'d007','1991-03-30','1998-03-03'),(229196,'d009','1987-05-15','9999-01-01'),(229197,'d007','1992-03-19','1994-12-06'),(229198,'d005','1999-12-02','9999-01-01'),(229199,'d005','1996-07-03','2001-11-02'),(229200,'d003','1987-02-01','9999-01-01'),(229201,'d006','1994-08-18','9999-01-01'),(229202,'d005','1994-07-29','9999-01-01'),(229203,'d005','1986-05-12','1995-12-16'),(229203,'d008','1995-12-16','9999-01-01'),(229204,'d007','1993-08-18','9999-01-01'),(229205,'d004','1992-07-24','9999-01-01'),(229206,'d002','1990-01-06','2000-09-22'),(229207,'d005','1997-07-11','1999-08-15'),(229208,'d007','1987-05-05','9999-01-01'),(229209,'d004','1987-01-01','9999-01-01'),(229210,'d004','1998-04-29','9999-01-01'),(229211,'d004','1987-05-31','2001-03-29'),(229211,'d009','2001-03-29','9999-01-01'),(229212,'d005','1999-04-24','9999-01-01'),(229213,'d005','1997-11-12','9999-01-01'),(229214,'d004','1987-07-06','2000-11-03'),(229215,'d004','1997-09-24','9999-01-01'),(229216,'d003','1994-12-30','9999-01-01'),(229217,'d008','1985-04-10','9999-01-01'),(229218,'d004','1987-03-23','9999-01-01'),(229219,'d001','2001-10-28','9999-01-01'),(229219,'d007','1985-03-18','2001-10-28'),(229220,'d004','1987-02-09','9999-01-01'),(229221,'d004','1993-02-17','9999-01-01'),(229222,'d004','1998-03-08','2000-08-12'),(229223,'d005','1994-03-25','9999-01-01'),(229224,'d005','1994-03-09','9999-01-01'),(229225,'d005','1997-06-03','9999-01-01'),(229226,'d006','1997-11-21','9999-01-01'),(229227,'d007','1999-06-17','9999-01-01'),(229228,'d004','1989-02-24','1995-09-15'),(229228,'d009','1995-09-15','9999-01-01'),(229229,'d007','1987-08-22','1996-12-19'),(229230,'d009','1995-09-24','9999-01-01'),(229231,'d005','1999-05-04','9999-01-01'),(229232,'d001','1993-09-30','9999-01-01'),(229233,'d007','1993-10-06','9999-01-01'),(229234,'d005','1992-05-24','9999-01-01'),(229235,'d008','1994-10-24','9999-01-01'),(229236,'d007','1985-08-07','1988-02-29'),(229237,'d004','1987-06-15','9999-01-01'),(229238,'d007','1991-08-26','1997-01-16'),(229238,'d009','1997-01-16','9999-01-01'),(229239,'d003','1985-11-18','2001-12-20'),(229240,'d005','1988-12-21','9999-01-01'),(229241,'d004','1995-05-21','9999-01-01'),(229242,'d007','1997-03-19','2000-09-08'),(229243,'d003','1992-04-16','9999-01-01'),(229244,'d002','1993-12-04','9999-01-01'),(229245,'d004','1999-05-29','9999-01-01'),(229246,'d004','1998-07-08','9999-01-01'),(229247,'d007','1998-05-04','2000-06-16'),(229248,'d008','1995-10-19','9999-01-01'),(229249,'d004','1992-07-15','1997-01-24'),(229249,'d006','1997-01-24','9999-01-01'),(229250,'d005','1991-06-25','9999-01-01'),(229251,'d007','1995-07-31','9999-01-01'),(229252,'d004','1993-04-27','9999-01-01'),(229253,'d007','1987-01-10','9999-01-01'),(229254,'d005','1989-05-28','9999-01-01'),(229255,'d006','1991-05-29','9999-01-01'),(229256,'d004','1998-09-17','2001-07-07'),(229257,'d004','1990-05-17','9999-01-01'),(229258,'d004','1994-03-23','9999-01-01'),(229259,'d004','1986-05-04','9999-01-01'),(229259,'d005','1985-07-23','1986-05-04'),(229260,'d001','1992-05-07','9999-01-01'),(229261,'d005','1987-08-09','9999-01-01'),(229262,'d007','1990-01-20','9999-01-01'),(229263,'d004','1995-12-27','9999-01-01'),(229264,'d001','1987-05-20','1990-11-27'),(229265,'d004','1988-02-26','1999-06-23'),(229266,'d004','1994-01-25','9999-01-01'),(229267,'d007','2000-01-24','9999-01-01'),(229268,'d004','1996-10-04','9999-01-01'),(229269,'d005','1988-06-23','1996-10-31'),(229269,'d008','1996-10-31','2000-08-13'),(229270,'d005','1994-02-18','9999-01-01'),(229271,'d009','1986-09-07','9999-01-01'),(229272,'d009','1990-10-17','9999-01-01'),(229273,'d001','1986-09-30','1991-12-16'),(229274,'d005','1998-07-30','1998-10-22'),(229275,'d001','1989-09-25','9999-01-01'),(229276,'d007','1998-02-02','9999-01-01'),(229277,'d002','1989-03-07','9999-01-01'),(229278,'d004','1995-09-05','9999-01-01'),(229279,'d004','2001-09-15','9999-01-01'),(229279,'d008','1998-05-08','2001-09-15'),(229280,'d006','1991-06-06','1994-07-15'),(229281,'d005','1988-01-26','9999-01-01'),(229282,'d005','1989-03-22','9999-01-01'),(229283,'d005','1999-06-01','9999-01-01'),(229284,'d008','1987-06-16','1996-04-13'),(229285,'d007','1990-01-04','9999-01-01'),(229286,'d001','1986-07-02','9999-01-01'),(229287,'d004','1993-03-26','9999-01-01'),(229288,'d007','1995-09-16','9999-01-01'),(229289,'d004','1998-10-26','9999-01-01'),(229290,'d004','1995-06-08','1996-04-05'),(229290,'d006','1991-08-28','1995-06-08'),(229291,'d004','1998-07-13','9999-01-01'),(229292,'d005','1987-08-31','1997-04-30'),(229293,'d005','1996-03-14','9999-01-01'),(229294,'d007','1995-03-16','9999-01-01'),(229295,'d005','1988-10-14','9999-01-01'),(229296,'d007','1985-10-06','9999-01-01'),(229297,'d005','1994-08-15','9999-01-01'),(229298,'d005','1994-10-16','9999-01-01'),(229299,'d007','1992-05-12','1993-08-20'),(229300,'d004','2002-01-17','9999-01-01'),(229300,'d005','1995-08-04','2002-01-17'),(229301,'d009','1995-09-30','9999-01-01'),(229302,'d009','1993-02-08','9999-01-01'),(229303,'d004','1985-02-20','9999-01-01'),(229304,'d005','1991-04-15','9999-01-01'),(229305,'d004','1999-06-06','2000-09-02'),(229306,'d005','1995-10-30','2000-03-22'),(229307,'d005','1985-02-10','9999-01-01'),(229308,'d005','1985-05-20','9999-01-01'),(229309,'d003','1992-07-18','9999-01-01'),(229310,'d004','1991-02-22','1999-04-02'),(229310,'d006','1999-04-02','9999-01-01'),(229311,'d007','1999-11-21','2001-01-18'),(229312,'d003','1998-12-20','9999-01-01'),(229313,'d007','1988-10-24','9999-01-01'),(229314,'d005','1987-04-03','2000-01-18'),(229315,'d007','1999-04-08','2000-07-31'),(229316,'d007','1991-12-18','9999-01-01'),(229317,'d005','1985-06-05','9999-01-01'),(229318,'d004','1995-08-13','9999-01-01'),(229319,'d005','1996-08-15','2000-06-03'),(229319,'d008','2000-06-03','9999-01-01'),(229320,'d004','1990-11-07','9999-01-01'),(229321,'d009','1989-07-02','9999-01-01'),(229322,'d004','1990-06-22','2000-11-22'),(229323,'d005','1999-08-05','9999-01-01'),(229324,'d004','1997-12-06','9999-01-01'),(229325,'d003','1997-03-26','9999-01-01'),(229326,'d004','1989-04-29','1998-01-09'),(229327,'d003','1992-05-08','9999-01-01'),(229328,'d004','1986-06-30','1990-09-03'),(229328,'d009','1990-09-03','1992-01-06'),(229329,'d005','1986-04-13','9999-01-01'),(229330,'d004','1989-07-24','9999-01-01'),(229331,'d005','1993-09-30','9999-01-01'),(229332,'d005','1995-10-10','9999-01-01'),(229333,'d004','1991-12-29','9999-01-01'),(229334,'d007','1988-06-27','9999-01-01'),(229335,'d004','1987-10-23','9999-01-01'),(229336,'d004','1997-11-17','9999-01-01'),(229337,'d003','1986-02-07','1992-01-10'),(229338,'d006','1997-04-22','9999-01-01'),(229339,'d004','1985-05-25','2002-03-18'),(229339,'d009','2002-03-18','9999-01-01'),(229340,'d006','1986-01-07','9999-01-01'),(229341,'d007','1986-11-19','9999-01-01'),(229342,'d004','1989-06-01','9999-01-01'),(229343,'d003','1998-03-30','9999-01-01'),(229344,'d004','1989-06-14','9999-01-01'),(229345,'d007','1993-01-20','9999-01-01'),(229346,'d004','1994-07-19','2002-05-07'),(229347,'d004','1999-04-29','9999-01-01'),(229348,'d005','1990-09-30','1993-02-15'),(229348,'d008','1993-02-15','9999-01-01'),(229349,'d005','1994-07-09','9999-01-01'),(229350,'d005','1997-11-29','9999-01-01'),(229351,'d003','1986-03-06','9999-01-01'),(229352,'d004','1999-08-10','2000-05-06'),(229353,'d004','1996-07-01','9999-01-01'),(229354,'d007','1997-06-19','2000-01-11'),(229355,'d007','1996-11-11','9999-01-01'),(229356,'d001','1985-08-05','1999-04-23'),(229357,'d002','1989-10-06','9999-01-01'),(229358,'d001','1992-11-06','9999-01-01'),(229359,'d005','1996-04-04','1998-07-25'),(229359,'d008','1998-07-25','9999-01-01'),(229360,'d009','1998-09-01','9999-01-01'),(229361,'d005','1988-07-20','9999-01-01'),(229362,'d008','1986-05-02','9999-01-01'),(229363,'d004','1998-09-04','9999-01-01'),(229364,'d007','1987-02-13','1987-02-23'),(229365,'d005','1994-01-20','9999-01-01'),(229366,'d004','1994-05-13','9999-01-01'),(229367,'d001','1986-03-14','1988-01-09'),(229367,'d007','1988-01-09','9999-01-01'),(229368,'d007','1992-02-01','9999-01-01'),(229369,'d005','1985-09-16','9999-01-01'),(229370,'d005','1987-11-19','2000-03-24'),(229371,'d005','1985-09-20','9999-01-01'),(229372,'d005','1996-03-17','9999-01-01'),(229373,'d007','1999-01-04','9999-01-01'),(229374,'d007','1990-08-28','9999-01-01'),(229375,'d004','1998-05-31','9999-01-01'),(229375,'d008','1991-05-17','1998-05-31'),(229376,'d007','1996-05-27','9999-01-01'),(229377,'d005','1988-04-19','9999-01-01'),(229378,'d001','1992-04-12','1999-01-14'),(229379,'d005','1992-11-28','9999-01-01'),(229380,'d009','1996-12-06','9999-01-01'),(229381,'d001','1994-10-15','9999-01-01'),(229382,'d004','1991-04-28','9999-01-01'),(229383,'d006','1989-08-25','9999-01-01'),(229384,'d009','1999-03-28','1999-06-20'),(229385,'d008','1995-01-17','9999-01-01'),(229386,'d004','1989-06-02','1994-11-04'),(229386,'d009','1994-11-04','9999-01-01'),(229387,'d009','1988-10-25','9999-01-01'),(229388,'d004','1988-11-29','2001-08-10'),(229389,'d004','1997-05-31','9999-01-01'),(229390,'d005','1998-09-10','9999-01-01'),(229391,'d004','1991-06-11','9999-01-01'),(229392,'d005','1988-04-28','1996-04-17'),(229393,'d005','1998-12-07','9999-01-01'),(229394,'d005','1992-12-13','1996-11-09'),(229395,'d005','1993-05-31','9999-01-01'),(229396,'d001','1990-03-16','1990-04-19'),(229396,'d009','1990-04-19','1990-07-01'),(229397,'d004','1988-02-14','1990-02-26'),(229398,'d004','1992-08-20','9999-01-01'),(229399,'d007','1999-02-10','9999-01-01'),(229400,'d005','1988-05-08','9999-01-01'),(229401,'d005','1999-03-04','9999-01-01'),(229402,'d004','1999-04-22','9999-01-01'),(229403,'d007','1989-09-13','1997-10-21'),(229404,'d003','1996-04-05','9999-01-01'),(229405,'d004','1998-07-30','9999-01-01'),(229405,'d005','1996-05-14','1998-07-30'),(229406,'d009','1997-10-09','9999-01-01'),(229407,'d004','1993-03-22','1997-09-11'),(229408,'d004','1988-03-01','9999-01-01'),(229409,'d008','1992-12-03','9999-01-01'),(229410,'d004','1997-08-16','9999-01-01'),(229411,'d004','1998-10-02','9999-01-01'),(229412,'d006','1989-05-27','9999-01-01'),(229413,'d005','1992-02-05','1996-10-19'),(229413,'d008','1996-10-19','9999-01-01'),(229414,'d004','1991-01-21','9999-01-01'),(229415,'d005','1987-03-03','9999-01-01'),(229416,'d007','1989-07-17','2000-07-07'),(229417,'d009','1989-02-16','9999-01-01'),(229418,'d006','1985-05-02','9999-01-01'),(229419,'d007','1986-06-24','9999-01-01'),(229420,'d008','1991-12-06','9999-01-01'),(229421,'d005','1991-06-01','9999-01-01'),(229422,'d005','1996-03-16','1999-10-30'),(229423,'d001','2001-04-27','9999-01-01'),(229423,'d007','1985-05-07','2001-04-27'),(229424,'d004','1992-08-14','9999-01-01'),(229425,'d009','1985-07-17','9999-01-01'),(229426,'d007','1992-10-22','9999-01-01'),(229427,'d007','1994-02-23','1995-12-07'),(229428,'d005','1994-10-14','9999-01-01'),(229429,'d005','1988-09-16','9999-01-01'),(229430,'d007','1995-05-25','9999-01-01'),(229431,'d007','1998-10-03','9999-01-01'),(229432,'d007','1991-09-11','9999-01-01'),(229433,'d004','1988-11-13','9999-01-01'),(229434,'d004','1989-04-30','1992-02-08'),(229434,'d006','1992-02-08','9999-01-01'),(229435,'d005','1988-07-02','9999-01-01'),(229436,'d005','1987-05-23','2000-12-13'),(229437,'d005','1991-12-07','9999-01-01'),(229438,'d004','1997-03-26','9999-01-01'),(229439,'d004','1990-09-23','9999-01-01'),(229440,'d005','1998-12-12','9999-01-01'),(229441,'d004','1996-07-31','9999-01-01'),(229442,'d006','1996-04-19','9999-01-01'),(229443,'d004','1995-12-23','1999-03-14'),(229443,'d009','1999-03-14','9999-01-01'),(229444,'d002','1988-01-26','9999-01-01'),(229445,'d004','1991-07-24','1993-09-29'),(229446,'d004','1988-11-15','9999-01-01'),(229447,'d006','1989-03-24','9999-01-01'),(229448,'d005','1997-05-08','1998-03-28'),(229449,'d004','1997-10-19','9999-01-01'),(229450,'d004','1987-06-01','9999-01-01'),(229451,'d008','1994-05-10','9999-01-01'),(229452,'d009','1993-03-11','1998-04-15'),(229453,'d004','1997-06-01','2000-11-25'),(229453,'d009','2000-11-25','9999-01-01'),(229454,'d002','1998-11-15','9999-01-01'),(229455,'d009','1990-11-12','9999-01-01'),(229456,'d004','1997-10-11','2002-04-12'),(229457,'d006','1994-05-05','9999-01-01'),(229458,'d005','1999-04-07','9999-01-01'),(229459,'d007','1998-11-16','2001-03-01'),(229460,'d009','1991-12-11','9999-01-01'),(229461,'d007','1996-06-02','2000-11-06'),(229461,'d009','2000-11-06','9999-01-01'),(229462,'d007','1991-01-28','9999-01-01'),(229463,'d002','1990-07-31','9999-01-01'),(229464,'d006','1989-01-28','9999-01-01'),(229465,'d002','1986-10-23','9999-01-01'),(229466,'d005','1994-07-18','9999-01-01'),(229467,'d005','1988-08-26','9999-01-01'),(229468,'d004','1987-05-03','1997-07-10'),(229469,'d004','1987-11-29','9999-01-01'),(229470,'d001','1988-08-27','1995-03-02'),(229470,'d009','1995-03-02','9999-01-01'),(229471,'d005','1994-08-20','9999-01-01'),(229472,'d002','1993-08-25','9999-01-01'),(229473,'d007','1994-04-29','9999-01-01'),(229474,'d005','1998-11-08','9999-01-01'),(229475,'d008','1997-11-12','9999-01-01'),(229476,'d009','1997-11-29','1998-03-05'),(229477,'d008','1987-02-19','9999-01-01'),(229478,'d007','1991-02-05','9999-01-01'),(229479,'d001','1998-05-20','9999-01-01'),(229480,'d004','2001-08-03','9999-01-01'),(229480,'d005','1994-10-12','2001-08-03'),(229481,'d007','1985-04-13','9999-01-01'),(229482,'d005','1985-10-20','9999-01-01'),(229483,'d003','1995-02-20','9999-01-01'),(229484,'d007','1988-03-20','1988-04-06'),(229485,'d007','1996-01-13','9999-01-01'),(229486,'d004','1985-10-07','9999-01-01'),(229487,'d004','1988-12-21','9999-01-01'),(229488,'d002','1985-10-03','2000-12-09'),(229489,'d007','1990-03-17','1999-09-02'),(229489,'d009','1999-09-02','9999-01-01'),(229490,'d009','1993-10-29','9999-01-01'),(229491,'d007','1988-01-18','9999-01-01'),(229492,'d007','1994-12-29','2000-03-24'),(229493,'d005','1989-05-31','9999-01-01'),(229494,'d007','1999-04-28','2000-06-17'),(229495,'d004','1991-11-17','9999-01-01'),(229496,'d006','1989-07-07','9999-01-01'),(229497,'d007','1996-08-16','9999-01-01'),(229498,'d005','1987-01-02','1987-04-05'),(229498,'d008','1987-04-05','1987-07-19'),(229499,'d004','1998-08-13','9999-01-01'),(229500,'d005','1999-09-10','9999-01-01'),(229501,'d005','1998-02-24','9999-01-01'),(229502,'d005','1988-02-10','9999-01-01'),(229503,'d002','1989-01-04','9999-01-01'),(229504,'d004','1991-05-27','9999-01-01'),(229505,'d007','1994-07-13','9999-01-01'),(229506,'d004','1995-09-22','1997-07-08'),(229506,'d006','1997-07-08','2001-12-25'),(229507,'d006','1994-05-12','2000-10-28'),(229508,'d004','1986-09-30','9999-01-01'),(229509,'d008','1999-12-29','9999-01-01'),(229510,'d004','1985-05-12','9999-01-01'),(229511,'d005','1989-10-03','9999-01-01'),(229512,'d005','1986-03-22','9999-01-01'),(229513,'d005','1989-10-15','9999-01-01'),(229514,'d002','1997-01-17','9999-01-01'),(229515,'d004','1998-02-22','1998-09-15'),(229515,'d006','1998-09-15','1999-06-02'),(229516,'d005','1985-09-13','9999-01-01'),(229517,'d003','1992-02-23','9999-01-01'),(229518,'d006','1996-09-28','9999-01-01'),(229519,'d004','1985-02-24','9999-01-01'),(229520,'d007','1999-09-07','9999-01-01'),(229521,'d002','1986-09-01','1993-03-04'),(229522,'d004','1988-01-22','9999-01-01'),(229523,'d005','1988-11-29','9999-01-01'),(229524,'d005','1989-02-18','1991-06-08'),(229524,'d008','1991-06-08','1994-03-04'),(229525,'d005','1993-08-28','9999-01-01'),(229526,'d009','1994-08-23','9999-01-01'),(229527,'d008','1999-02-19','9999-01-01'),(229528,'d005','1992-12-17','9999-01-01'),(229529,'d005','1989-04-06','9999-01-01'),(229530,'d009','1989-07-27','2000-06-26'),(229531,'d003','1989-02-07','9999-01-01'),(229532,'d005','1986-12-31','9999-01-01'),(229533,'d004','1999-04-30','9999-01-01'),(229534,'d005','1990-03-25','1992-10-22'),(229534,'d008','1992-10-22','9999-01-01'),(229535,'d008','1989-07-18','9999-01-01'),(229536,'d005','1997-11-19','9999-01-01'),(229537,'d001','1985-07-07','9999-01-01'),(229538,'d005','1991-01-08','1998-09-18'),(229539,'d007','1988-04-28','9999-01-01'),(229540,'d005','1986-10-02','9999-01-01'),(229541,'d002','1985-08-23','9999-01-01'),(229542,'d003','1986-02-22','9999-01-01'),(229543,'d009','1985-03-24','9999-01-01'),(229544,'d001','1994-02-03','1996-07-22'),(229544,'d007','1996-07-22','1999-07-09'),(229545,'d008','1986-02-09','9999-01-01'),(229546,'d006','1986-05-08','1992-12-09'),(229547,'d007','1986-07-04','9999-01-01'),(229548,'d002','1997-06-25','9999-01-01'),(229549,'d005','1997-12-13','9999-01-01'),(229550,'d005','1991-05-25','9999-01-01'),(229551,'d005','1994-07-19','1997-07-30'),(229552,'d007','1988-01-26','9999-01-01'),(229553,'d004','1999-06-08','9999-01-01'),(229554,'d004','1999-09-23','2001-10-08'),(229554,'d006','1999-03-30','1999-09-23'),(229555,'d001','1993-09-07','9999-01-01'),(229556,'d005','1989-11-09','9999-01-01'),(229557,'d003','1991-11-28','2002-01-17'),(229558,'d005','1998-10-16','9999-01-01'),(229559,'d005','1989-02-20','9999-01-01'),(229560,'d004','1992-12-04','9999-01-01'),(229561,'d005','1992-06-08','9999-01-01'),(229562,'d005','2000-01-08','9999-01-01'),(229563,'d004','1994-12-13','9999-01-01'),(229563,'d005','1992-02-25','1994-12-13'),(229564,'d005','1997-08-01','1999-11-02'),(229565,'d004','1990-11-13','9999-01-01'),(229566,'d007','1993-12-29','9999-01-01'),(229567,'d004','1985-07-29','1994-07-24'),(229568,'d008','1986-05-27','9999-01-01'),(229569,'d005','1995-12-14','9999-01-01'),(229570,'d007','1995-01-24','1997-05-08'),(229571,'d005','1990-07-14','9999-01-01'),(229572,'d004','1989-10-07','9999-01-01'),(229573,'d001','2001-02-01','9999-01-01'),(229573,'d003','1999-10-12','2001-02-01'),(229574,'d007','1994-01-04','9999-01-01'),(229575,'d001','1996-06-06','2001-04-10'),(229576,'d008','1988-05-03','9999-01-01'),(229577,'d008','1991-12-09','9999-01-01'),(229578,'d007','1988-07-15','9999-01-01'),(229579,'d005','1988-02-07','9999-01-01'),(229580,'d005','1987-04-12','9999-01-01'),(229581,'d004','1989-10-10','9999-01-01'),(229582,'d007','1996-10-01','9999-01-01'),(229583,'d004','1990-08-10','1990-09-10'),(229583,'d005','1985-11-22','1990-08-10'),(229584,'d004','1997-09-11','9999-01-01'),(229585,'d007','1988-09-05','9999-01-01'),(229586,'d009','1999-10-28','9999-01-01'),(229587,'d006','1986-05-28','9999-01-01'),(229588,'d009','1985-02-01','9999-01-01'),(229589,'d005','1986-06-17','1987-06-18'),(229590,'d005','1996-11-29','9999-01-01'),(229591,'d004','1998-10-20','9999-01-01'),(229592,'d002','2001-06-18','2001-07-19'),(229592,'d003','1997-11-05','2001-06-18'),(229593,'d004','1988-11-06','1990-12-16'),(229594,'d004','1993-12-01','9999-01-01'),(229595,'d004','1993-12-04','9999-01-01'),(229596,'d008','1996-02-26','1996-06-30'),(229597,'d005','1998-08-16','2000-10-05'),(229598,'d005','1987-05-04','9999-01-01'),(229599,'d001','1990-11-16','9999-01-01'),(229600,'d003','1987-08-28','2002-03-23'),(229601,'d005','1994-01-04','9999-01-01'),(229602,'d009','1990-09-12','9999-01-01'),(229603,'d004','1988-06-10','1999-09-17'),(229603,'d006','1999-09-17','9999-01-01'),(229604,'d009','1996-04-15','9999-01-01'),(229605,'d009','1992-11-28','9999-01-01'),(229606,'d007','1988-08-24','9999-01-01'),(229607,'d003','1986-06-24','9999-01-01'),(229608,'d005','1999-08-31','9999-01-01'),(229609,'d006','1997-12-19','2002-01-14'),(229610,'d005','1992-10-17','9999-01-01'),(229611,'d004','1985-04-12','9999-01-01'),(229612,'d005','1994-04-07','9999-01-01'),(229612,'d006','1988-02-14','1994-04-07'),(229613,'d004','1988-08-11','9999-01-01'),(229614,'d009','1988-09-22','9999-01-01'),(229615,'d005','1994-02-23','9999-01-01'),(229616,'d006','1995-05-05','9999-01-01'),(229617,'d005','2000-01-15','2001-03-27'),(229618,'d004','1990-07-20','2000-05-27'),(229619,'d005','1988-07-25','9999-01-01'),(229620,'d007','1986-02-07','9999-01-01'),(229621,'d005','1990-08-15','1999-03-03'),(229621,'d008','1999-03-03','9999-01-01'),(229622,'d007','1992-05-31','9999-01-01'),(229623,'d006','1998-10-14','9999-01-01'),(229624,'d005','1996-03-16','9999-01-01'),(229625,'d004','1998-02-19','9999-01-01'),(229626,'d005','1991-03-14','1993-09-18'),(229627,'d009','1996-04-16','9999-01-01'),(229628,'d005','1998-02-20','9999-01-01'),(229629,'d003','1992-04-22','9999-01-01'),(229630,'d006','1995-06-18','9999-01-01'),(229631,'d002','1996-01-20','9999-01-01'),(229631,'d003','1993-03-15','1996-01-20'),(229632,'d005','1988-05-06','9999-01-01'),(229633,'d003','1985-04-01','9999-01-01'),(229634,'d005','1993-04-24','9999-01-01'),(229635,'d004','1993-09-08','1995-11-03'),(229636,'d002','1993-04-12','9999-01-01'),(229637,'d002','1998-09-19','9999-01-01'),(229638,'d007','1985-08-09','9999-01-01'),(229639,'d006','1985-06-01','1992-06-09'),(229640,'d001','1996-07-22','1999-01-10'),(229640,'d009','1999-01-10','9999-01-01'),(229641,'d001','1991-09-20','9999-01-01'),(229642,'d004','1996-02-25','9999-01-01'),(229643,'d002','1993-04-05','9999-01-01'),(229644,'d005','1998-08-08','9999-01-01'),(229645,'d005','1994-06-03','9999-01-01'),(229646,'d008','1987-04-28','2000-02-11'),(229647,'d004','1996-12-03','9999-01-01'),(229648,'d007','1993-03-11','9999-01-01'),(229649,'d004','2001-06-18','9999-01-01'),(229649,'d005','1994-05-29','2001-06-18'),(229650,'d007','1987-05-28','1994-12-12'),(229651,'d005','1988-07-05','1994-11-25'),(229652,'d004','1992-03-05','9999-01-01'),(229653,'d007','1993-12-20','9999-01-01'),(229654,'d008','1990-08-14','9999-01-01'),(229655,'d002','1995-11-04','9999-01-01'),(229656,'d004','1985-06-02','9999-01-01'),(229657,'d007','1997-08-04','2000-08-13'),(229658,'d007','1991-07-14','9999-01-01'),(229659,'d004','1992-02-22','1998-07-04'),(229659,'d006','1998-07-04','9999-01-01'),(229660,'d006','1997-10-08','9999-01-01'),(229661,'d005','1986-08-29','9999-01-01'),(229662,'d005','1997-11-25','1999-04-16'),(229663,'d004','1997-07-26','9999-01-01'),(229664,'d008','1998-06-12','9999-01-01'),(229665,'d005','1994-04-05','9999-01-01'),(229666,'d009','1994-08-27','9999-01-01'),(229667,'d005','1988-05-06','9999-01-01'),(229668,'d005','1995-09-05','1995-11-09'),(229668,'d008','1995-11-09','1997-11-24'),(229669,'d004','1996-02-29','9999-01-01'),(229670,'d004','1991-10-26','9999-01-01'),(229671,'d006','1999-06-18','9999-01-01'),(229672,'d004','1991-01-02','9999-01-01'),(229673,'d005','1985-02-11','1990-08-30'),(229674,'d004','1985-09-14','1991-03-21'),(229675,'d005','1992-05-14','1992-09-04'),(229676,'d004','1987-10-25','9999-01-01'),(229677,'d005','1999-03-18','9999-01-01'),(229678,'d001','2002-06-17','9999-01-01'),(229678,'d007','1990-07-29','2002-06-17'),(229679,'d004','1989-08-25','9999-01-01'),(229680,'d004','1998-01-13','9999-01-01'),(229681,'d004','1996-06-04','9999-01-01'),(229682,'d002','1997-04-12','1997-07-14'),(229683,'d004','1994-07-16','9999-01-01'),(229684,'d005','1988-12-24','9999-01-01'),(229685,'d004','1991-04-30','2000-04-30'),(229686,'d005','1986-02-22','9999-01-01'),(229687,'d004','1988-11-24','1991-05-27'),(229687,'d006','1991-05-27','9999-01-01'),(229688,'d003','1989-06-06','9999-01-01'),(229689,'d005','1996-08-09','9999-01-01'),(229690,'d007','1988-06-09','1995-11-08'),(229691,'d007','1989-06-15','9999-01-01'),(229692,'d005','1989-12-08','9999-01-01'),(229693,'d007','1996-05-17','1999-01-06'),(229694,'d008','1999-05-16','2000-01-22'),(229695,'d001','1998-04-13','9999-01-01'),(229696,'d004','1991-11-17','9999-01-01'),(229696,'d005','1987-04-16','1991-11-17'),(229697,'d009','1990-01-26','9999-01-01'),(229698,'d001','1985-05-13','9999-01-01'),(229699,'d009','1994-12-02','2000-11-10'),(229700,'d004','1986-09-07','9999-01-01'),(229701,'d006','1985-05-13','9999-01-01'),(229702,'d002','1994-11-15','9999-01-01'),(229703,'d009','1998-12-24','9999-01-01'),(229704,'d007','1998-01-05','9999-01-01'),(229705,'d008','1985-10-26','9999-01-01'),(229706,'d004','1999-12-21','2001-09-16'),(229706,'d005','1999-08-10','1999-12-21'),(229707,'d007','1998-12-09','9999-01-01'),(229708,'d005','1994-02-01','9999-01-01'),(229709,'d005','1988-10-17','9999-01-01'),(229710,'d007','1987-04-05','9999-01-01'),(229711,'d005','1989-06-18','9999-01-01'),(229712,'d005','1994-03-11','2000-01-14'),(229713,'d003','1991-10-16','9999-01-01'),(229714,'d002','1997-05-21','9999-01-01'),(229715,'d004','1991-04-08','2000-07-16'),(229715,'d006','1986-10-24','1991-04-08'),(229716,'d009','1995-10-01','9999-01-01'),(229717,'d002','1985-07-05','9999-01-01'),(229718,'d009','1999-01-16','9999-01-01'),(229719,'d004','1988-12-05','9999-01-01'),(229720,'d005','1990-02-09','9999-01-01'),(229721,'d009','1994-11-21','9999-01-01'),(229722,'d005','1987-02-21','9999-01-01'),(229723,'d009','1994-02-09','2000-01-11'),(229724,'d005','1997-10-31','9999-01-01'),(229724,'d006','1995-10-08','1997-10-31'),(229725,'d009','1994-10-17','9999-01-01'),(229726,'d005','1999-04-27','9999-01-01'),(229727,'d005','1999-09-28','9999-01-01'),(229728,'d007','1988-05-10','9999-01-01'),(229729,'d001','1995-04-14','1996-03-02'),(229730,'d004','1996-04-07','2001-08-05'),(229731,'d005','1985-02-13','9999-01-01'),(229732,'d005','1996-10-12','9999-01-01'),(229733,'d001','1999-09-24','9999-01-01'),(229733,'d007','1992-03-15','1999-09-24'),(229734,'d003','1986-01-07','1991-04-11'),(229735,'d008','1985-03-14','9999-01-01'),(229736,'d007','1998-11-04','9999-01-01'),(229737,'d008','1987-04-28','9999-01-01'),(229738,'d003','1996-10-17','9999-01-01'),(229739,'d007','1990-01-16','9999-01-01'),(229740,'d006','1987-06-09','9999-01-01'),(229741,'d004','1993-05-18','9999-01-01'),(229742,'d004','1988-05-03','1988-12-28'),(229742,'d006','1988-12-28','9999-01-01'),(229743,'d005','1997-11-21','1999-11-18'),(229744,'d004','1990-03-15','9999-01-01'),(229745,'d004','1993-03-28','9999-01-01'),(229746,'d005','1993-06-06','1996-05-24'),(229747,'d005','1992-12-17','9999-01-01'),(229748,'d006','1996-03-02','9999-01-01'),(229749,'d003','1993-10-21','9999-01-01'),(229750,'d005','1994-09-12','9999-01-01'),(229751,'d004','1997-07-14','2000-02-02'),(229751,'d006','2000-02-02','9999-01-01'),(229752,'d004','1997-05-13','9999-01-01'),(229753,'d006','1989-06-04','1992-12-17'),(229754,'d004','1996-02-29','9999-01-01'),(229755,'d007','1996-06-17','9999-01-01'),(229756,'d005','1986-12-23','9999-01-01'),(229757,'d006','1996-04-23','9999-01-01'),(229758,'d003','1995-04-09','9999-01-01'),(229759,'d005','1995-12-15','9999-01-01'),(229760,'d008','1997-11-07','9999-01-01'),(229761,'d001','2000-10-07','9999-01-01'),(229761,'d007','1988-12-22','2000-10-07'),(229762,'d006','1993-06-03','1997-08-31'),(229763,'d004','1987-05-11','9999-01-01'),(229764,'d004','1991-07-12','9999-01-01'),(229765,'d008','1986-09-11','1990-05-18'),(229766,'d005','1986-12-01','9999-01-01'),(229767,'d005','1985-09-06','9999-01-01'),(229768,'d004','1998-01-06','9999-01-01'),(229769,'d007','1992-10-11','9999-01-01'),(229770,'d002','1985-06-23','1988-05-01'),(229770,'d003','1988-05-01','1999-07-11'),(229771,'d008','1996-11-23','9999-01-01'),(229772,'d005','1990-10-15','9999-01-01'),(229773,'d005','1991-11-05','9999-01-01'),(229774,'d004','1987-02-27','9999-01-01'),(229775,'d001','1997-04-04','2000-04-29'),(229776,'d005','1994-04-04','9999-01-01'),(229777,'d008','1990-05-05','9999-01-01'),(229778,'d004','1991-07-11','9999-01-01'),(229779,'d003','1987-06-26','9999-01-01'),(229780,'d005','1993-01-14','2001-03-23'),(229780,'d008','2001-03-23','9999-01-01'),(229781,'d006','1998-03-24','9999-01-01'),(229782,'d007','1987-06-12','9999-01-01'),(229783,'d007','1989-04-19','2002-01-02'),(229784,'d004','1988-01-05','1988-06-23'),(229785,'d004','1985-03-04','9999-01-01'),(229786,'d006','1992-09-10','9999-01-01'),(229787,'d002','1991-08-28','9999-01-01'),(229788,'d001','1993-12-11','9999-01-01'),(229789,'d001','1995-07-04','9999-01-01'),(229789,'d007','1992-07-22','1995-07-04'),(229790,'d006','1989-11-20','9999-01-01'),(229791,'d004','1998-11-04','2000-09-28'),(229792,'d003','1997-01-02','9999-01-01'),(229793,'d007','1993-05-04','9999-01-01'),(229794,'d004','1986-12-01','9999-01-01'),(229795,'d007','1987-12-27','9999-01-01'),(229796,'d004','1988-01-26','9999-01-01'),(229797,'d003','1985-02-02','9999-01-01'),(229798,'d004','1990-03-06','9999-01-01'),(229799,'d004','1993-07-21','2001-12-15'),(229799,'d009','2001-12-15','9999-01-01'),(229800,'d009','1994-01-18','1997-06-01'),(229801,'d007','1997-07-27','9999-01-01'),(229802,'d004','1990-05-08','9999-01-01'),(229803,'d004','1992-02-02','9999-01-01'),(229804,'d003','1994-12-12','9999-01-01'),(229805,'d002','1999-10-24','9999-01-01'),(229806,'d008','1998-05-27','9999-01-01'),(229807,'d005','1995-11-03','1997-05-25'),(229807,'d008','1997-05-25','9999-01-01'),(229808,'d005','1993-05-22','9999-01-01'),(229809,'d009','1993-01-06','1997-12-02'),(229810,'d005','1988-11-09','9999-01-01'),(229811,'d001','1989-11-08','9999-01-01'),(229812,'d005','1991-09-04','9999-01-01'),(229813,'d005','1989-06-29','9999-01-01'),(229814,'d004','1997-12-19','9999-01-01'),(229815,'d005','1987-11-22','9999-01-01'),(229816,'d004','1998-05-26','2001-01-25'),(229817,'d001','1994-07-13','1994-07-21'),(229817,'d007','1994-07-21','9999-01-01'),(229818,'d005','1996-09-10','9999-01-01'),(229819,'d005','1988-09-09','9999-01-01'),(229820,'d004','1992-07-29','9999-01-01'),(229821,'d002','1997-05-03','9999-01-01'),(229822,'d005','1986-10-19','9999-01-01'),(229823,'d002','1995-04-08','9999-01-01'),(229824,'d004','1993-02-18','2002-06-29'),(229825,'d004','2000-08-21','2000-11-10'),(229825,'d005','1999-01-31','2000-08-21'),(229826,'d008','1993-05-26','9999-01-01'),(229827,'d009','1986-05-02','9999-01-01'),(229828,'d007','1995-06-04','9999-01-01'),(229829,'d008','1990-10-03','9999-01-01'),(229830,'d005','1993-08-08','9999-01-01'),(229831,'d005','1985-06-27','9999-01-01'),(229832,'d007','1998-12-18','9999-01-01'),(229833,'d004','1991-09-03','1999-04-15'),(229833,'d005','1990-08-31','1991-09-03'),(229834,'d007','1993-08-06','9999-01-01'),(229835,'d005','1990-06-28','1999-02-01'),(229836,'d009','1997-04-23','9999-01-01'),(229837,'d002','1996-06-07','9999-01-01'),(229838,'d005','1995-10-20','9999-01-01'),(229839,'d004','1986-10-11','9999-01-01'),(229840,'d004','1996-05-25','9999-01-01'),(229841,'d005','1988-10-19','1996-01-18'),(229841,'d008','1996-01-18','9999-01-01'),(229842,'d003','1998-02-14','2001-07-15'),(229843,'d009','1986-06-05','9999-01-01'),(229844,'d005','1987-01-23','9999-01-01'),(229845,'d004','1999-10-06','9999-01-01'),(229846,'d005','1999-06-10','9999-01-01'),(229847,'d001','1995-11-27','9999-01-01'),(229848,'d004','1995-10-13','1998-07-18'),(229849,'d001','1998-01-06','9999-01-01'),(229849,'d003','1995-07-20','1998-01-06'),(229850,'d004','1998-09-30','9999-01-01'),(229851,'d005','1993-03-30','9999-01-01'),(229852,'d004','1989-11-14','9999-01-01'),(229853,'d006','1990-04-18','9999-01-01'),(229854,'d007','1990-03-09','9999-01-01'),(229855,'d006','1997-10-23','2001-05-27'),(229856,'d008','1989-06-11','9999-01-01'),(229857,'d004','1999-07-30','2001-05-16'),(229857,'d009','2001-05-16','2002-01-05'),(229858,'d008','1987-05-25','9999-01-01'),(229859,'d005','1993-06-06','9999-01-01'),(229860,'d008','1988-07-08','9999-01-01'),(229861,'d004','1998-10-10','9999-01-01'),(229862,'d007','1993-03-15','9999-01-01'),(229863,'d001','1988-05-28','9999-01-01'),(229864,'d005','1986-07-11','1994-12-06'),(229865,'d005','1989-09-05','9999-01-01'),(229866,'d001','1999-08-11','9999-01-01'),(229867,'d004','1990-10-28','9999-01-01'),(229867,'d005','1988-12-19','1990-10-28'),(229868,'d006','1999-04-28','9999-01-01'),(229869,'d009','1989-12-13','1998-04-13'),(229870,'d004','1988-07-24','9999-01-01'),(229871,'d003','1985-09-25','9999-01-01'),(229872,'d005','1990-07-18','9999-01-01'),(229873,'d004','1993-11-11','1998-02-13'),(229874,'d007','1985-09-05','1993-01-22'),(229875,'d005','1996-02-18','9999-01-01'),(229875,'d008','1991-01-18','1996-02-18'),(229876,'d005','1999-10-02','9999-01-01'),(229877,'d005','1989-02-19','9999-01-01'),(229878,'d001','1987-05-30','9999-01-01'),(229879,'d004','1988-06-19','9999-01-01'),(229880,'d004','1993-06-08','9999-01-01'),(229881,'d005','1998-11-15','9999-01-01'),(229882,'d001','1996-09-02','9999-01-01'),(229883,'d004','1994-03-26','1994-09-27'),(229883,'d006','1994-09-27','1996-03-07'),(229884,'d009','1993-04-13','9999-01-01'),(229885,'d004','1999-05-03','9999-01-01'),(229886,'d004','1993-02-02','9999-01-01'),(229887,'d008','1994-05-01','9999-01-01'),(229888,'d002','1988-08-08','9999-01-01'),(229889,'d005','1998-09-27','9999-01-01'),(229890,'d005','1991-05-01','1998-12-19'),(229891,'d007','1989-07-16','9999-01-01'),(229892,'d002','1990-12-13','9999-01-01'),(229893,'d007','1989-04-29','1996-01-11'),(229893,'d009','1996-01-11','9999-01-01'),(229894,'d002','1994-12-20','9999-01-01'),(229895,'d004','1999-12-19','9999-01-01'),(229896,'d005','1994-03-30','9999-01-01'),(229897,'d005','1989-09-20','2001-07-04'),(229898,'d008','1998-06-21','9999-01-01'),(229899,'d007','1999-10-26','9999-01-01'),(229900,'d004','1992-09-16','9999-01-01'),(229901,'d007','1996-12-26','9999-01-01'),(229902,'d007','1996-07-31','2000-07-28'),(229903,'d005','1997-04-27','9999-01-01'),(229904,'d004','1998-03-18','9999-01-01'),(229904,'d005','1991-12-24','1998-03-18'),(229905,'d005','1987-10-16','9999-01-01'),(229906,'d005','1993-06-19','9999-01-01'),(229907,'d004','1989-06-12','1990-10-08'),(229908,'d005','1995-07-12','9999-01-01'),(229909,'d005','1990-11-22','9999-01-01'),(229910,'d004','1993-06-06','9999-01-01'),(229911,'d007','1985-07-29','9999-01-01'),(229912,'d005','1989-07-16','2000-02-10'),(229912,'d008','2000-02-10','9999-01-01'),(229913,'d005','1998-06-21','1999-07-19'),(229914,'d009','1990-11-18','9999-01-01'),(229915,'d008','1999-02-17','9999-01-01'),(229916,'d005','1998-10-18','9999-01-01'),(229917,'d007','1991-10-29','2000-10-19'),(229918,'d008','1999-07-04','9999-01-01'),(229919,'d006','1991-03-25','1999-06-29'),(229920,'d004','2002-04-19','9999-01-01'),(229920,'d005','2000-01-15','2002-04-19'),(229921,'d007','1992-09-10','9999-01-01'),(229922,'d005','1989-04-30','9999-01-01'),(229923,'d005','1990-05-20','2001-07-06'),(229924,'d007','1996-07-11','9999-01-01'),(229925,'d005','1999-10-10','2002-03-04'),(229926,'d007','1985-05-16','9999-01-01'),(229927,'d005','1987-10-16','9999-01-01'),(229928,'d007','1989-02-12','9999-01-01'),(229929,'d005','1990-12-22','1998-01-24'),(229929,'d008','1998-01-24','9999-01-01'),(229930,'d004','1993-03-11','9999-01-01'),(229931,'d005','1997-12-18','9999-01-01'),(229932,'d005','1994-06-08','9999-01-01'),(229933,'d005','1995-08-12','9999-01-01'),(229934,'d005','1999-05-26','2000-12-13'),(229935,'d004','1985-03-30','1992-03-28'),(229936,'d009','1994-12-04','9999-01-01'),(229937,'d007','1987-02-02','9999-01-01'),(229938,'d004','1994-09-07','9999-01-01'),(229939,'d005','1992-05-10','1994-06-26'),(229940,'d007','1988-10-18','1989-07-02'),(229940,'d009','1989-07-02','9999-01-01'),(229941,'d004','1990-06-19','9999-01-01'),(229942,'d007','1997-06-17','9999-01-01'),(229943,'d005','1993-03-16','2001-06-27'),(229944,'d007','1999-10-16','9999-01-01'),(229945,'d005','1986-01-27','1991-02-08'),(229946,'d001','1998-06-21','9999-01-01'),(229947,'d007','1998-01-16','9999-01-01'),(229948,'d005','1997-10-11','9999-01-01'),(229949,'d002','1994-06-27','9999-01-01'),(229950,'d002','1990-03-10','1997-04-02'),(229950,'d003','1997-04-02','9999-01-01'),(229951,'d005','1985-06-27','1994-04-23'),(229952,'d007','1991-01-06','9999-01-01'),(229953,'d004','1985-02-26','9999-01-01'),(229954,'d003','1994-10-07','9999-01-01'),(229955,'d001','1997-03-05','1999-04-08'),(229956,'d005','1999-07-21','9999-01-01'),(229957,'d004','1990-07-24','9999-01-01'),(229958,'d008','1995-08-21','9999-01-01'),(229959,'d005','1999-01-23','9999-01-01'),(229959,'d006','1997-06-03','1999-01-23'),(229960,'d007','1992-02-21','9999-01-01'),(229961,'d001','2000-01-08','9999-01-01'),(229962,'d008','1985-09-06','9999-01-01'),(229963,'d004','1991-11-24','9999-01-01'),(229964,'d002','1995-05-30','2000-12-22'),(229965,'d004','1987-02-20','9999-01-01'),(229966,'d005','1993-11-22','9999-01-01'),(229967,'d005','1996-03-20','1998-02-27'),(229968,'d004','1999-08-17','9999-01-01'),(229969,'d007','1987-06-22','1994-03-06'),(229969,'d009','1994-03-06','9999-01-01'),(229970,'d004','1993-03-17','9999-01-01'),(229971,'d006','1987-05-27','9999-01-01'),(229972,'d005','1999-10-01','9999-01-01'),(229973,'d004','1988-03-12','9999-01-01'),(229974,'d008','1993-12-28','9999-01-01'),(229975,'d002','1993-03-01','1999-08-10'),(229976,'d006','1988-10-12','9999-01-01'),(229977,'d008','1999-05-21','9999-01-01'),(229978,'d001','1996-02-06','2000-07-16'),(229978,'d007','2000-07-16','9999-01-01'),(229979,'d004','1991-07-09','9999-01-01'),(229980,'d002','1987-07-26','9999-01-01'),(229981,'d004','1992-02-06','9999-01-01'),(229982,'d005','1997-03-31','9999-01-01'),(229983,'d003','1985-06-21','9999-01-01'),(229984,'d007','1991-06-02','1994-09-24'),(229985,'d007','1991-08-02','9999-01-01'),(229986,'d007','1986-07-23','9999-01-01'),(229987,'d008','1995-05-12','9999-01-01'),(229988,'d004','1998-10-30','1999-04-07'),(229988,'d006','1999-04-07','9999-01-01'),(229989,'d002','1999-10-22','9999-01-01'),(229990,'d006','1989-10-01','1997-05-28'),(229991,'d005','1994-01-26','9999-01-01'),(229992,'d005','1996-07-13','9999-01-01'),(229993,'d003','1989-12-10','9999-01-01'),(229994,'d006','1996-06-28','9999-01-01'),(229995,'d007','1993-05-11','9999-01-01'),(229996,'d005','1987-12-22','9999-01-01'),(229997,'d007','1986-09-01','9999-01-01'),(229998,'d004','1999-06-17','2001-02-28'),(229998,'d006','1995-09-21','1999-06-17'),(229999,'d005','1987-08-20','9999-01-01'),(230000,'d006','1999-01-04','9999-01-01'),(230001,'d001','1999-11-13','9999-01-01'),(230002,'d005','1991-10-02','9999-01-01'),(230003,'d003','1999-09-20','2001-03-19'),(230004,'d005','1985-04-06','9999-01-01'),(230005,'d005','1990-10-27','9999-01-01'),(230006,'d007','1986-12-12','1990-02-11'),(230007,'d009','1996-09-02','9999-01-01'),(230008,'d001','1985-02-11','1991-04-26'),(230008,'d007','1991-04-26','9999-01-01'),(230009,'d005','1994-01-23','9999-01-01'),(230010,'d005','1986-07-31','1999-07-24'),(230011,'d004','1992-02-10','9999-01-01'),(230012,'d009','1985-10-16','2001-10-08'),(230013,'d008','1994-12-03','9999-01-01'),(230014,'d004','1987-06-14','9999-01-01'),(230015,'d005','1990-06-12','9999-01-01'),(230016,'d007','1992-04-29','9999-01-01'),(230017,'d004','1987-01-30','1995-07-29'),(230018,'d004','1999-03-13','9999-01-01'),(230019,'d005','1987-02-13','1999-11-03'),(230019,'d008','1999-11-03','9999-01-01'),(230020,'d009','1990-06-19','9999-01-01'),(230021,'d003','1986-09-02','2001-01-09'),(230022,'d007','1996-03-21','9999-01-01'),(230023,'d003','1993-01-22','9999-01-01'),(230024,'d004','1994-10-02','9999-01-01'),(230025,'d007','1999-02-16','9999-01-01'),(230026,'d005','1998-04-14','9999-01-01'),(230027,'d007','1990-10-20','9999-01-01'),(230028,'d005','1997-02-04','1999-01-10'),(230028,'d008','1999-01-10','9999-01-01'),(230029,'d005','1987-05-27','9999-01-01'),(230030,'d007','1999-07-17','2000-12-23'),(230031,'d006','1988-12-15','9999-01-01'),(230032,'d007','1999-02-20','9999-01-01'),(230033,'d005','1985-03-15','9999-01-01'),(230034,'d005','1993-10-16','9999-01-01'),(230035,'d001','1991-05-09','9999-01-01'),(230036,'d003','1998-07-18','9999-01-01'),(230037,'d004','1991-09-15','1998-10-04'),(230037,'d009','1998-10-04','9999-01-01'),(230038,'d008','1988-04-19','1998-04-21'),(230039,'d005','1996-09-21','9999-01-01'),(230040,'d007','1990-04-14','2000-04-21'),(230041,'d004','1989-05-24','9999-01-01'),(230042,'d001','1994-03-29','9999-01-01'),(230043,'d007','1999-09-16','9999-01-01'),(230044,'d009','1988-07-04','9999-01-01'),(230045,'d004','1989-11-10','1996-05-23'),(230046,'d004','1989-04-27','1994-02-06'),(230046,'d009','1994-02-06','9999-01-01'),(230047,'d007','1988-11-17','9999-01-01'),(230048,'d004','1998-05-01','9999-01-01'),(230049,'d004','1993-01-05','9999-01-01'),(230050,'d007','1991-07-24','9999-01-01'),(230051,'d004','1997-08-17','9999-01-01'),(230052,'d005','1994-05-20','2002-05-03'),(230053,'d008','1993-06-21','9999-01-01'),(230054,'d007','1988-08-05','1989-11-04'),(230055,'d005','1999-01-29','9999-01-01'),(230056,'d004','1998-01-18','9999-01-01'),(230056,'d005','1994-03-25','1998-01-18'),(230057,'d005','1993-11-19','9999-01-01'),(230058,'d004','1988-02-01','9999-01-01'),(230059,'d007','1986-07-26','1995-12-11'),(230060,'d009','1995-05-10','9999-01-01'),(230061,'d004','1988-09-06','1989-07-05'),(230062,'d004','1987-12-11','9999-01-01'),(230063,'d003','1996-11-27','9999-01-01'),(230064,'d009','1998-05-22','1999-04-22'),(230065,'d001','1987-11-27','9999-01-01'),(230066,'d005','1999-09-25','9999-01-01'),(230066,'d006','1994-03-28','1999-09-25'),(230067,'d005','1989-05-14','9999-01-01'),(230068,'d005','1992-07-21','9999-01-01'),(230069,'d006','1999-11-03','2002-05-28'),(230070,'d008','1990-06-25','1995-08-23'),(230071,'d004','1999-03-08','9999-01-01'),(230072,'d003','1996-04-16','9999-01-01'),(230073,'d005','1992-10-09','9999-01-01'),(230074,'d007','1989-01-13','9999-01-01'),(230075,'d004','1998-02-28','9999-01-01'),(230075,'d005','1995-08-05','1998-02-28'),(230076,'d006','1991-12-28','1995-02-08'),(230077,'d001','1985-05-26','1989-11-08'),(230078,'d004','1998-12-10','9999-01-01'),(230079,'d007','1990-06-17','9999-01-01'),(230080,'d007','1993-07-31','9999-01-01'),(230081,'d001','1987-06-13','9999-01-01'),(230082,'d004','1989-06-11','9999-01-01'),(230083,'d004','1995-01-24','9999-01-01'),(230084,'d004','1994-08-09','9999-01-01'),(230085,'d007','1996-07-19','2001-04-06'),(230085,'d009','2001-04-06','9999-01-01'),(230086,'d006','1994-09-19','1997-06-17'),(230087,'d005','1994-02-18','9999-01-01'),(230088,'d006','1991-11-16','9999-01-01'),(230089,'d007','1989-10-01','9999-01-01'),(230090,'d003','1988-03-27','9999-01-01'),(230091,'d005','1992-10-30','9999-01-01'),(230092,'d008','1986-08-20','1993-12-21'),(230093,'d001','1997-10-24','9999-01-01'),(230094,'d004','2002-03-22','9999-01-01'),(230094,'d005','1989-02-26','2002-03-22'),(230095,'d004','1994-05-09','9999-01-01'),(230096,'d004','1985-05-20','9999-01-01'),(230097,'d003','1988-03-12','2001-01-12'),(230098,'d007','1988-11-04','9999-01-01'),(230099,'d007','1992-09-24','9999-01-01'),(230100,'d002','1987-02-20','9999-01-01'),(230101,'d005','1997-07-28','9999-01-01'),(230102,'d003','1987-07-06','1992-10-25'),(230103,'d005','1997-08-20','9999-01-01'),(230104,'d004','1999-08-13','9999-01-01'),(230104,'d006','1992-01-08','1999-08-13'),(230105,'d001','1987-11-26','9999-01-01'),(230106,'d005','1994-05-21','9999-01-01'),(230107,'d008','1985-04-07','9999-01-01'),(230108,'d005','1988-05-10','9999-01-01'),(230109,'d005','1985-04-14','9999-01-01'),(230110,'d005','1994-07-22','2001-08-08'),(230111,'d005','1986-11-26','9999-01-01'),(230112,'d009','1986-08-06','9999-01-01'),(230113,'d004','1999-04-03','2001-04-17'),(230113,'d006','2001-04-17','9999-01-01'),(230114,'d004','1991-11-09','9999-01-01'),(230115,'d005','1994-05-10','9999-01-01'),(230116,'d004','1988-04-13','9999-01-01'),(230117,'d004','1985-11-20','9999-01-01'),(230118,'d005','1999-10-01','2002-05-10'),(230119,'d004','1989-04-14','9999-01-01'),(230120,'d001','1997-04-29','2000-11-12'),(230121,'d004','1996-07-31','9999-01-01'),(230122,'d004','1991-02-23','1993-12-14'),(230122,'d006','1993-12-14','9999-01-01'),(230123,'d003','1986-04-20','9999-01-01'),(230124,'d007','1988-08-12','9999-01-01'),(230125,'d009','1990-08-04','1996-10-29'),(230126,'d009','1988-07-02','9999-01-01'),(230127,'d001','1987-12-23','9999-01-01'),(230128,'d007','1985-09-07','1988-09-10'),(230129,'d001','1998-01-30','9999-01-01'),(230130,'d004','1987-05-22','9999-01-01'),(230131,'d005','1987-12-18','9999-01-01'),(230132,'d005','2000-02-03','9999-01-01'),(230132,'d009','1999-12-12','2000-02-03'),(230133,'d005','1992-02-06','9999-01-01'),(230134,'d007','1999-11-18','9999-01-01'),(230135,'d005','1996-12-25','9999-01-01'),(230136,'d007','1988-05-08','2000-07-03'),(230137,'d008','1986-10-05','9999-01-01'),(230138,'d002','1988-10-23','9999-01-01'),(230139,'d007','1999-12-31','9999-01-01'),(230140,'d004','1994-11-23','9999-01-01'),(230141,'d008','1995-12-11','9999-01-01'),(230142,'d002','2000-02-04','9999-01-01'),(230142,'d003','1999-11-12','2000-02-04'),(230143,'d006','1991-06-20','1991-08-25'),(230144,'d006','1998-10-30','9999-01-01'),(230145,'d004','1996-01-13','9999-01-01'),(230146,'d009','1986-01-27','9999-01-01'),(230147,'d006','1999-09-10','9999-01-01'),(230148,'d008','1993-06-22','9999-01-01'),(230149,'d002','1988-06-15','9999-01-01'),(230150,'d005','1987-12-06','2000-04-02'),(230151,'d005','1990-02-09','1997-10-08'),(230152,'d005','2001-04-13','9999-01-01'),(230152,'d006','1999-12-08','2001-04-13'),(230153,'d005','1997-05-24','9999-01-01'),(230154,'d004','1997-10-08','9999-01-01'),(230155,'d004','1986-08-28','9999-01-01'),(230156,'d007','1988-12-17','1995-04-05'),(230157,'d004','1995-08-11','9999-01-01'),(230158,'d008','1993-08-03','1997-03-25'),(230159,'d005','1989-09-11','9999-01-01'),(230160,'d007','1992-03-18','9999-01-01'),(230161,'d007','1996-02-29','9999-01-01'),(230162,'d004','1989-12-14','1993-11-19'),(230162,'d006','1985-08-01','1989-12-14'),(230163,'d002','1998-06-26','9999-01-01'),(230164,'d004','1996-01-30','9999-01-01'),(230165,'d003','1995-09-15','9999-01-01'),(230166,'d009','1998-03-13','9999-01-01'),(230167,'d002','1995-10-18','9999-01-01'),(230168,'d001','1987-01-16','9999-01-01'),(230169,'d007','1995-04-16','9999-01-01'),(230170,'d007','1991-04-04','9999-01-01'),(230171,'d004','1997-03-03','1999-03-13'),(230172,'d001','1999-03-20','9999-01-01'),(230172,'d007','1997-02-26','1999-03-20'),(230173,'d007','1992-08-29','9999-01-01'),(230174,'d004','1986-02-13','9999-01-01'),(230175,'d005','1992-04-04','1996-01-14'),(230176,'d005','1996-12-22','9999-01-01'),(230177,'d004','1985-10-02','9999-01-01'),(230178,'d008','1996-05-31','9999-01-01'),(230179,'d007','1995-10-10','1996-12-06'),(230180,'d004','1985-09-03','9999-01-01'),(230181,'d004','1999-08-23','9999-01-01'),(230181,'d005','1990-05-09','1999-08-23'),(230182,'d004','1988-01-29','9999-01-01'),(230183,'d005','1995-12-10','9999-01-01'),(230184,'d005','1999-07-10','9999-01-01'),(230185,'d003','1990-12-09','9999-01-01'),(230186,'d001','1999-11-03','9999-01-01'),(230187,'d007','1988-09-25','1994-11-19'),(230188,'d003','1995-04-27','9999-01-01'),(230189,'d005','1987-05-01','9999-01-01'),(230190,'d007','1998-04-07','9999-01-01'),(230191,'d009','1986-10-23','1987-06-11'),(230192,'d005','1989-06-13','1990-10-31'),(230192,'d008','1990-10-31','9999-01-01'),(230193,'d002','1986-02-12','9999-01-01'),(230194,'d004','1985-10-01','9999-01-01'),(230195,'d004','1987-10-12','9999-01-01'),(230196,'d004','1991-06-28','9999-01-01'),(230197,'d003','1994-10-06','9999-01-01'),(230198,'d004','1995-07-25','9999-01-01'),(230199,'d005','1987-05-26','1989-08-17'),(230200,'d004','1998-05-10','2000-11-10'),(230200,'d009','2000-11-10','9999-01-01'),(230201,'d001','1997-11-16','9999-01-01'),(230202,'d004','1985-03-25','9999-01-01'),(230203,'d004','1989-04-27','9999-01-01'),(230204,'d005','1985-10-18','9999-01-01'),(230205,'d005','1994-07-05','9999-01-01'),(230206,'d004','1987-12-11','9999-01-01'),(230207,'d007','1999-04-04','9999-01-01'),(230208,'d004','1994-01-12','2002-01-15'),(230209,'d005','1987-02-16','1997-05-20'),(230210,'d004','1986-10-21','9999-01-01'),(230211,'d004','1994-03-07','9999-01-01'),(230211,'d005','1987-10-28','1994-03-07'),(230212,'d004','1988-01-30','9999-01-01'),(230213,'d005','1997-08-26','9999-01-01'),(230214,'d001','1987-11-14','9999-01-01'),(230215,'d002','1987-10-29','9999-01-01'),(230216,'d009','1995-11-15','9999-01-01'),(230217,'d002','1993-01-11','9999-01-01'),(230218,'d001','1995-11-02','1997-05-02'),(230219,'d004','1988-06-25','9999-01-01'),(230220,'d001','2001-08-03','9999-01-01'),(230220,'d007','1999-01-03','2001-08-03'),(230221,'d005','1992-11-08','1994-12-26'),(230222,'d007','1995-04-28','9999-01-01'),(230223,'d004','1990-12-02','9999-01-01'),(230224,'d008','1996-05-10','9999-01-01'),(230225,'d008','1998-12-28','9999-01-01'),(230226,'d008','1991-03-26','9999-01-01'),(230227,'d005','1991-03-30','1997-06-20'),(230228,'d003','1995-02-20','1995-03-26'),(230229,'d004','1997-12-12','9999-01-01'),(230229,'d005','1997-06-13','1997-12-12'),(230230,'d006','1993-09-23','9999-01-01'),(230231,'d007','1994-09-27','9999-01-01'),(230232,'d005','1987-06-01','9999-01-01'),(230233,'d005','1990-07-20','1996-03-17'),(230234,'d009','1996-08-17','9999-01-01'),(230235,'d006','1996-12-20','9999-01-01'),(230236,'d003','1997-02-27','9999-01-01'),(230237,'d005','1993-01-08','9999-01-01'),(230238,'d004','1997-11-24','9999-01-01'),(230239,'d004','1990-02-04','1996-08-06'),(230239,'d009','1996-08-06','1996-10-27'),(230240,'d004','1989-02-08','9999-01-01'),(230241,'d006','1988-10-14','9999-01-01'),(230242,'d005','1992-01-19','1995-10-14'),(230243,'d003','1985-04-30','9999-01-01'),(230244,'d004','1985-08-25','1991-11-30'),(230245,'d009','1996-01-06','9999-01-01'),(230246,'d005','1986-11-03','9999-01-01'),(230247,'d005','1995-04-02','9999-01-01'),(230248,'d005','1996-12-24','9999-01-01'),(230249,'d005','1996-08-23','9999-01-01'),(230250,'d004','1995-09-26','2000-04-24'),(230250,'d009','2000-04-24','9999-01-01'),(230251,'d004','1997-08-23','9999-01-01'),(230252,'d003','1987-06-28','9999-01-01'),(230253,'d005','1992-07-05','2002-07-24'),(230254,'d005','1992-12-08','9999-01-01'),(230255,'d005','1985-08-02','9999-01-01'),(230256,'d003','1993-01-29','9999-01-01'),(230257,'d005','1994-03-21','9999-01-01'),(230258,'d007','1989-07-29','9999-01-01'),(230259,'d007','1996-11-02','9999-01-01'),(230260,'d007','1999-11-25','9999-01-01'),(230261,'d004','1995-04-03','1998-02-07'),(230261,'d009','1998-02-07','9999-01-01'),(230262,'d001','1992-12-16','2001-08-06'),(230263,'d004','1988-12-23','9999-01-01'),(230264,'d001','1989-05-03','9999-01-01'),(230265,'d005','1987-12-06','9999-01-01'),(230266,'d004','1995-05-15','9999-01-01'),(230267,'d005','1990-03-14','1999-09-27'),(230268,'d005','1992-08-20','1997-05-23'),(230269,'d005','1989-08-19','9999-01-01'),(230270,'d005','1999-11-01','2001-04-01'),(230271,'d005','2000-12-13','9999-01-01'),(230271,'d006','1994-08-13','2000-12-13'),(230272,'d007','1985-12-21','2002-03-02'),(230273,'d007','1987-02-27','9999-01-01'),(230274,'d009','1997-11-26','9999-01-01'),(230275,'d004','1989-07-26','1996-10-12'),(230276,'d005','1992-11-01','9999-01-01'),(230277,'d007','1989-01-26','9999-01-01'),(230278,'d005','1993-02-25','9999-01-01'),(230279,'d004','1986-08-20','9999-01-01'),(230280,'d007','1986-01-22','9999-01-01'),(230281,'d004','1995-09-27','9999-01-01'),(230282,'d004','1999-09-23','9999-01-01'),(230282,'d005','1999-06-25','1999-09-23'),(230283,'d007','1987-03-17','1987-06-22'),(230284,'d001','1990-08-05','9999-01-01'),(230285,'d008','1989-02-13','9999-01-01'),(230286,'d007','1989-11-18','9999-01-01'),(230287,'d004','1997-09-28','9999-01-01'),(230288,'d005','1986-05-09','1992-03-19'),(230289,'d008','1989-05-21','9999-01-01'),(230290,'d005','1999-06-04','9999-01-01'),(230291,'d004','1994-06-18','9999-01-01'),(230292,'d005','1992-03-19','1994-02-23'),(230292,'d008','1994-02-23','9999-01-01'),(230293,'d007','1988-03-20','9999-01-01'),(230294,'d007','1990-09-10','9999-01-01'),(230295,'d005','1991-10-30','9999-01-01'),(230296,'d005','1988-02-06','9999-01-01'),(230297,'d005','1988-12-15','1998-07-06'),(230298,'d007','1995-09-25','9999-01-01'),(230299,'d006','1998-12-12','2000-06-30'),(230300,'d001','1996-09-26','1998-10-09'),(230300,'d009','1998-10-09','9999-01-01'),(230301,'d003','1991-10-30','9999-01-01'),(230302,'d004','1990-12-07','9999-01-01'),(230303,'d008','1988-02-20','9999-01-01'),(230304,'d006','1985-05-20','1989-07-07'),(230305,'d007','1998-02-11','1999-03-16'),(230306,'d004','1989-11-03','9999-01-01'),(230307,'d003','1999-11-02','9999-01-01'),(230308,'d009','1990-02-27','9999-01-01'),(230309,'d004','1995-07-05','2001-05-31'),(230309,'d009','2001-05-31','9999-01-01'),(230310,'d007','1994-02-10','9999-01-01'),(230311,'d006','1988-07-08','9999-01-01'),(230312,'d005','1997-04-05','9999-01-01'),(230313,'d006','1997-11-01','9999-01-01'),(230314,'d007','1994-03-20','2001-10-08'),(230315,'d004','1999-08-01','2000-12-27'),(230316,'d002','1995-06-23','9999-01-01'),(230317,'d007','1991-01-28','9999-01-01'),(230318,'d004','1999-06-18','9999-01-01'),(230319,'d005','1992-11-08','9999-01-01'),(230320,'d002','1988-09-18','1991-04-14'),(230320,'d007','1991-04-14','1992-03-30'),(230321,'d001','1998-10-01','9999-01-01'),(230322,'d003','1986-03-23','9999-01-01'),(230323,'d003','1999-01-29','9999-01-01'),(230324,'d004','1995-06-28','9999-01-01'),(230325,'d005','1998-11-26','9999-01-01'),(230326,'d004','1998-11-29','2002-05-24'),(230327,'d004','1986-09-01','9999-01-01'),(230328,'d005','1994-03-04','9999-01-01'),(230329,'d004','1991-04-29','9999-01-01'),(230330,'d005','1995-06-21','9999-01-01'),(230331,'d005','1987-02-03','1988-02-17'),(230331,'d008','1988-02-17','9999-01-01'),(230332,'d005','1998-12-11','9999-01-01'),(230333,'d005','1998-02-04','9999-01-01'),(230334,'d004','1992-07-19','1997-07-12'),(230335,'d002','1998-07-01','9999-01-01'),(230336,'d004','1996-02-21','9999-01-01'),(230337,'d004','1997-05-18','9999-01-01'),(230338,'d004','1990-08-11','9999-01-01'),(230339,'d005','1993-06-26','9999-01-01'),(230340,'d004','2000-03-20','2001-03-08'),(230340,'d006','1999-06-15','2000-03-20'),(230341,'d006','1989-12-18','9999-01-01'),(230342,'d001','1990-06-03','9999-01-01'),(230343,'d008','1998-07-28','2002-07-26'),(230344,'d005','1985-03-16','9999-01-01'),(230345,'d004','1995-05-14','9999-01-01'),(230346,'d007','1985-04-08','9999-01-01'),(230347,'d005','1994-07-26','9999-01-01'),(230348,'d001','1985-05-04','9999-01-01'),(230349,'d001','1999-02-15','1999-04-24'),(230349,'d009','1999-04-24','9999-01-01'),(230350,'d001','1987-03-27','9999-01-01'),(230351,'d004','1998-11-01','9999-01-01'),(230352,'d005','1986-06-05','2000-12-24'),(230353,'d007','1990-07-10','9999-01-01'),(230354,'d003','1991-08-09','9999-01-01'),(230355,'d004','1987-08-07','9999-01-01'),(230356,'d004','1997-04-02','9999-01-01'),(230357,'d005','1985-03-02','9999-01-01'),(230358,'d004','1990-04-18','9999-01-01'),(230359,'d004','1998-05-22','2002-04-12'),(230359,'d008','1998-05-19','1998-05-22'),(230360,'d008','1990-11-17','9999-01-01'),(230361,'d007','1994-09-18','9999-01-01'),(230362,'d004','1993-09-01','9999-01-01'),(230363,'d004','1985-04-07','9999-01-01'),(230364,'d004','1994-04-17','9999-01-01'),(230365,'d009','1986-08-05','9999-01-01'),(230366,'d004','1989-10-17','1997-05-25'),(230367,'d001','1991-11-06','1999-12-13'),(230367,'d009','1999-12-13','9999-01-01'),(230368,'d004','1989-11-19','9999-01-01'),(230369,'d009','1999-08-24','9999-01-01'),(230370,'d004','1996-07-10','9999-01-01'),(230371,'d004','1999-08-23','9999-01-01'),(230372,'d006','1997-12-02','9999-01-01'),(230373,'d005','1997-08-13','1998-12-16'),(230374,'d008','1989-03-13','9999-01-01'),(230375,'d005','1992-04-18','9999-01-01'),(230376,'d004','1998-03-15','9999-01-01'),(230377,'d006','1985-09-28','9999-01-01'),(230378,'d001','1991-07-27','9999-01-01'),(230378,'d007','1985-11-15','1991-07-27'),(230379,'d004','1999-01-06','9999-01-01'),(230380,'d008','1996-11-20','9999-01-01'),(230381,'d002','1996-12-09','9999-01-01'),(230382,'d005','1992-06-06','2000-07-23'),(230383,'d007','1993-09-13','9999-01-01'),(230384,'d005','1986-02-25','9999-01-01'),(230385,'d003','1997-11-15','9999-01-01'),(230386,'d005','1996-07-28','9999-01-01'),(230387,'d005','1989-07-03','9999-01-01'),(230388,'d005','2000-01-20','2000-10-25'),(230388,'d008','2000-10-25','2001-06-26'),(230389,'d005','1996-08-10','9999-01-01'),(230390,'d005','1998-02-03','9999-01-01'),(230391,'d002','1996-12-16','2001-04-01'),(230392,'d007','1989-07-08','9999-01-01'),(230393,'d007','1992-09-25','9999-01-01'),(230394,'d006','1997-05-04','9999-01-01'),(230395,'d009','1987-05-31','9999-01-01'),(230396,'d003','1997-09-19','9999-01-01'),(230397,'d002','1997-07-28','9999-01-01'),(230398,'d005','1994-11-03','9999-01-01'),(230399,'d001','1989-02-17','1998-04-22'),(230399,'d007','1987-03-04','1989-02-17'),(230400,'d006','1994-09-02','9999-01-01'),(230401,'d004','1991-07-04','9999-01-01'),(230402,'d005','1992-07-08','9999-01-01'),(230403,'d005','1996-09-30','9999-01-01'),(230404,'d005','1985-11-17','1994-07-12'),(230405,'d005','1997-07-25','9999-01-01'),(230406,'d005','1985-09-26','9999-01-01'),(230407,'d006','1993-07-06','9999-01-01'),(230408,'d004','1995-04-06','1998-06-17'),(230409,'d006','1995-03-12','9999-01-01'),(230410,'d002','1995-09-03','1995-09-24'),(230410,'d007','1995-09-24','9999-01-01'),(230411,'d003','1990-04-21','9999-01-01'),(230412,'d005','1986-07-26','9999-01-01'),(230413,'d003','1990-05-29','9999-01-01'),(230414,'d004','1998-03-11','9999-01-01'),(230415,'d005','1991-12-24','2001-05-24'),(230416,'d004','1990-05-30','1996-12-29'),(230417,'d004','1993-09-19','9999-01-01'),(230418,'d007','1998-06-06','9999-01-01'),(230419,'d004','1986-03-30','9999-01-01'),(230420,'d004','1986-02-17','1988-05-05'),(230420,'d006','1988-05-05','9999-01-01'),(230421,'d006','1989-11-05','9999-01-01'),(230422,'d005','1994-10-10','1999-01-06'),(230423,'d007','1999-11-07','9999-01-01'),(230424,'d007','1998-03-30','9999-01-01'),(230425,'d006','1998-08-18','9999-01-01'),(230426,'d006','1986-10-20','9999-01-01'),(230427,'d005','1986-02-14','9999-01-01'),(230428,'d007','1987-02-24','9999-01-01'),(230429,'d002','1994-07-25','1999-11-20'),(230430,'d001','1994-01-06','2002-02-10'),(230430,'d007','2002-02-10','9999-01-01'),(230431,'d001','1994-08-01','9999-01-01'),(230432,'d001','1997-04-08','9999-01-01'),(230433,'d007','1988-01-27','9999-01-01'),(230434,'d007','1985-12-02','9999-01-01'),(230435,'d005','1993-10-14','9999-01-01'),(230436,'d004','1998-04-26','9999-01-01'),(230437,'d005','1994-12-07','9999-01-01'),(230438,'d006','1994-01-09','1995-01-03'),(230439,'d004','1998-07-25','9999-01-01'),(230440,'d005','1996-11-02','2002-06-28'),(230440,'d008','2002-06-28','9999-01-01'),(230441,'d004','1986-05-08','9999-01-01'),(230442,'d005','1997-12-04','1998-09-29'),(230443,'d005','1993-06-30','9999-01-01'),(230444,'d004','1985-06-29','9999-01-01'),(230445,'d004','1990-09-03','9999-01-01'),(230446,'d004','1985-06-27','9999-01-01'),(230447,'d003','1999-11-18','9999-01-01'),(230448,'d004','1991-09-28','2000-08-11'),(230449,'d004','1994-03-21','1996-10-29'),(230449,'d006','1996-10-29','9999-01-01'),(230450,'d004','1986-06-05','9999-01-01'),(230451,'d005','1994-05-04','9999-01-01'),(230452,'d004','1990-10-16','9999-01-01'),(230453,'d007','1992-06-24','9999-01-01'),(230454,'d005','1999-05-27','2000-10-08'),(230455,'d005','1998-01-18','9999-01-01'),(230456,'d009','1994-09-08','9999-01-01'),(230457,'d004','1999-09-30','2000-06-17'),(230457,'d009','2000-06-17','9999-01-01'),(230458,'d002','1989-10-04','9999-01-01'),(230459,'d006','1996-09-07','2002-07-18'),(230460,'d003','1985-05-06','9999-01-01'),(230461,'d005','1999-04-18','9999-01-01'),(230462,'d001','1988-08-13','9999-01-01'),(230463,'d004','1987-05-15','9999-01-01'),(230464,'d004','1999-03-25','9999-01-01'),(230465,'d005','1988-05-20','9999-01-01'),(230466,'d004','1999-01-04','1999-05-01'),(230466,'d006','1999-05-01','9999-01-01'),(230467,'d005','1995-04-18','1996-10-24'),(230468,'d005','1985-03-01','9999-01-01'),(230469,'d004','1991-09-28','9999-01-01'),(230470,'d007','1990-12-30','9999-01-01'),(230471,'d004','1994-04-25','9999-01-01'),(230472,'d007','1999-04-30','2001-05-11'),(230473,'d006','1994-07-30','9999-01-01'),(230474,'d006','1990-07-04','9999-01-01'),(230475,'d005','1987-04-26','9999-01-01'),(230476,'d004','1988-03-17','1995-10-31'),(230476,'d006','1995-10-31','9999-01-01'),(230477,'d009','1985-12-19','9999-01-01'),(230478,'d008','1990-11-01','1997-08-05'),(230479,'d005','1989-03-16','9999-01-01'),(230480,'d007','1985-08-25','9999-01-01'),(230481,'d005','1986-01-27','9999-01-01'),(230482,'d005','1996-03-11','9999-01-01'),(230483,'d001','1987-04-18','9999-01-01'),(230484,'d001','1999-07-31','1999-08-31'),(230484,'d009','1999-08-31','9999-01-01'),(230485,'d001','1985-11-08','9999-01-01'),(230486,'d004','1993-10-15','1997-06-25'),(230487,'d002','1990-12-18','9999-01-01'),(230488,'d004','1992-04-27','9999-01-01'),(230489,'d005','1990-09-27','9999-01-01'),(230490,'d007','1994-03-05','9999-01-01'),(230491,'d003','1994-12-03','2000-02-14'),(230492,'d005','1995-06-24','1995-12-11'),(230492,'d008','1995-12-11','2000-11-22'),(230493,'d005','1990-05-15','9999-01-01'),(230494,'d004','1994-06-27','9999-01-01'),(230495,'d004','1997-10-02','9999-01-01'),(230496,'d005','1986-09-08','9999-01-01'),(230497,'d001','1994-07-19','9999-01-01'),(230498,'d004','1990-04-25','9999-01-01'),(230499,'d003','1985-02-17','9999-01-01'),(230500,'d004','1995-04-24','9999-01-01'),(230501,'d005','1991-07-07','1996-04-22'),(230502,'d005','1999-07-22','9999-01-01'),(230503,'d004','1994-11-10','2001-06-27'),(230503,'d009','2001-06-27','9999-01-01'),(230504,'d004','1998-04-24','9999-01-01'),(230505,'d006','1998-01-20','9999-01-01'),(230506,'d007','1990-08-15','9999-01-01'),(230507,'d006','1993-10-23','9999-01-01'),(230508,'d005','1995-02-14','9999-01-01'),(230509,'d007','1992-02-16','9999-01-01'),(230510,'d003','1987-09-27','2000-02-15'),(230511,'d007','1994-12-31','9999-01-01'),(230512,'d001','1987-04-18','1998-03-29'),(230513,'d004','1999-08-23','9999-01-01'),(230513,'d009','1992-07-10','1999-08-23'),(230514,'d009','1987-11-29','9999-01-01'),(230515,'d008','1986-03-13','9999-01-01'),(230516,'d005','1999-03-11','9999-01-01'),(230517,'d002','1986-07-08','9999-01-01'),(230518,'d007','1992-05-16','9999-01-01'),(230519,'d007','1994-12-28','9999-01-01'),(230520,'d004','1990-08-02','9999-01-01'),(230521,'d001','1995-07-11','1995-12-30'),(230521,'d009','1995-12-30','1999-11-11'),(230522,'d005','1999-11-18','9999-01-01'),(230523,'d005','1993-09-23','9999-01-01'),(230524,'d007','1985-06-30','9999-01-01'),(230525,'d002','1985-09-12','9999-01-01'),(230526,'d007','1985-05-07','1999-01-13'),(230527,'d008','1991-06-16','9999-01-01'),(230528,'d009','1993-12-01','9999-01-01'),(230529,'d005','1989-08-21','9999-01-01'),(230530,'d007','1989-08-22','1997-10-12'),(230531,'d001','1988-12-20','1990-12-21'),(230531,'d007','1990-12-21','9999-01-01'),(230532,'d005','1989-05-26','1995-06-15'),(230533,'d004','1992-08-26','9999-01-01'),(230534,'d001','1995-05-01','9999-01-01'),(230535,'d005','1991-12-30','9999-01-01'),(230536,'d005','1985-07-23','9999-01-01'),(230537,'d005','1986-08-13','1990-06-11'),(230538,'d001','1998-04-21','9999-01-01'),(230539,'d004','1991-10-26','1999-05-29'),(230540,'d003','1998-09-22','2000-02-10'),(230541,'d005','1986-12-04','9999-01-01'),(230542,'d004','1996-11-22','2001-03-07'),(230542,'d006','2001-03-07','9999-01-01'),(230543,'d007','1991-12-21','9999-01-01'),(230544,'d002','1991-11-29','1993-04-03'),(230545,'d008','1993-02-19','9999-01-01'),(230546,'d005','1998-03-20','9999-01-01'),(230547,'d007','1989-02-09','9999-01-01'),(230548,'d008','1987-02-04','1988-07-26'),(230549,'d005','1996-06-28','9999-01-01'),(230550,'d007','1995-11-07','1997-02-05'),(230551,'d004','1995-11-20','9999-01-01'),(230552,'d004','1988-10-05','1995-04-29'),(230552,'d006','1995-04-29','9999-01-01'),(230553,'d005','1987-12-30','9999-01-01'),(230554,'d005','1998-12-02','9999-01-01'),(230555,'d004','1988-06-01','1993-07-09'),(230556,'d009','1996-03-10','9999-01-01'),(230557,'d003','1993-09-02','9999-01-01'),(230558,'d007','1989-11-11','9999-01-01'),(230559,'d009','1985-12-21','9999-01-01'),(230560,'d005','1990-09-02','1999-10-28'),(230561,'d007','1994-05-03','9999-01-01'),(230562,'d007','1996-11-17','2001-03-02'),(230562,'d009','2001-03-02','9999-01-01'),(230563,'d005','1990-07-22','1996-10-20'),(230564,'d005','1986-05-07','1998-10-30'),(230565,'d009','1985-07-16','9999-01-01'),(230566,'d004','1997-03-11','9999-01-01'),(230567,'d006','1999-06-14','9999-01-01'),(230568,'d004','1994-10-07','9999-01-01'),(230569,'d005','1989-04-27','9999-01-01'),(230570,'d005','1993-08-20','9999-01-01'),(230571,'d008','1999-02-20','9999-01-01'),(230572,'d007','1988-07-29','1992-08-19'),(230572,'d009','1992-08-19','1999-08-22'),(230573,'d005','1998-02-07','9999-01-01'),(230574,'d002','1990-02-24','1999-01-03'),(230575,'d004','1999-08-26','9999-01-01'),(230576,'d001','1999-01-01','9999-01-01'),(230577,'d007','1997-04-23','9999-01-01'),(230578,'d004','1995-11-21','9999-01-01'),(230579,'d002','1994-03-19','9999-01-01'),(230580,'d004','1999-12-17','9999-01-01'),(230581,'d001','1996-05-18','2000-12-18'),(230581,'d007','1987-03-31','1996-05-18'),(230582,'d004','1993-07-31','9999-01-01'),(230583,'d004','1994-11-06','9999-01-01'),(230584,'d005','1988-08-04','9999-01-01'),(230585,'d005','1996-06-19','9999-01-01'),(230586,'d003','1989-08-30','9999-01-01'),(230587,'d002','1995-10-09','9999-01-01'),(230588,'d004','1998-01-17','9999-01-01'),(230589,'d005','1998-02-01','9999-01-01'),(230590,'d005','1997-06-21','1998-06-26'),(230591,'d004','1992-08-04','1999-08-01'),(230591,'d009','1999-08-01','9999-01-01'),(230592,'d008','1998-03-11','9999-01-01'),(230593,'d005','1992-05-01','1992-12-10'),(230594,'d005','1989-07-20','9999-01-01'),(230595,'d005','1986-09-15','9999-01-01'),(230596,'d006','1988-08-12','9999-01-01'),(230597,'d007','1998-05-28','9999-01-01'),(230598,'d005','1996-07-06','9999-01-01'),(230599,'d005','1995-11-12','2002-04-24'),(230600,'d007','1986-01-25','1988-01-20'),(230600,'d009','1988-01-20','9999-01-01'),(230601,'d007','1985-10-19','9999-01-01'),(230602,'d005','1997-09-27','9999-01-01'),(230603,'d004','1993-06-28','9999-01-01'),(230604,'d004','1989-12-28','9999-01-01'),(230605,'d007','1985-03-11','1993-11-10'),(230606,'d007','1993-03-07','9999-01-01'),(230607,'d006','1996-04-20','9999-01-01'),(230608,'d004','1995-04-12','9999-01-01'),(230609,'d008','1986-07-24','9999-01-01'),(230610,'d007','1996-04-03','9999-01-01'),(230611,'d004','1996-08-30','1998-04-14'),(230611,'d006','1998-04-14','9999-01-01'),(230612,'d005','1995-10-25','9999-01-01'),(230613,'d004','1992-06-05','9999-01-01'),(230614,'d002','1999-09-14','2000-07-03'),(230615,'d005','1998-05-17','9999-01-01'),(230616,'d004','1985-08-28','9999-01-01'),(230617,'d004','1986-11-26','9999-01-01'),(230618,'d003','1994-08-26','9999-01-01'),(230619,'d004','1991-11-14','1993-08-22'),(230620,'d005','1991-11-05','9999-01-01'),(230621,'d004','1991-10-30','1999-03-28'),(230621,'d006','1999-03-28','9999-01-01'),(230622,'d004','1987-12-19','9999-01-01'),(230623,'d007','1992-03-19','9999-01-01'),(230624,'d007','1999-01-24','2002-02-20'),(230625,'d004','1994-06-20','9999-01-01'),(230626,'d009','1994-01-30','9999-01-01'),(230627,'d007','1986-01-29','9999-01-01'),(230628,'d004','1986-04-02','9999-01-01'),(230629,'d007','1996-12-14','9999-01-01'),(230630,'d004','1995-03-09','9999-01-01'),(230631,'d004','1991-06-29','9999-01-01'),(230632,'d005','1989-04-06','1994-11-10'),(230632,'d008','1994-11-10','9999-01-01'),(230633,'d004','1986-05-02','1998-03-28'),(230634,'d007','1987-07-01','9999-01-01'),(230635,'d007','1987-03-16','9999-01-01'),(230636,'d001','1986-07-14','9999-01-01'),(230637,'d002','1995-01-10','9999-01-01'),(230638,'d005','1996-12-19','9999-01-01'),(230639,'d008','1986-08-02','9999-01-01'),(230640,'d005','1986-05-01','9999-01-01'),(230641,'d004','1995-07-16','2000-02-27'),(230641,'d005','1995-07-11','1995-07-16'),(230642,'d005','1999-05-16','9999-01-01'),(230643,'d007','1989-03-26','9999-01-01'),(230644,'d003','1994-12-04','9999-01-01'),(230645,'d005','1994-05-18','9999-01-01'),(230646,'d008','1988-01-19','9999-01-01'),(230647,'d005','1996-11-11','9999-01-01'),(230648,'d005','1994-06-26','1997-08-27'),(230649,'d007','1989-11-08','9999-01-01'),(230650,'d001','1994-11-06','9999-01-01'),(230650,'d003','1992-03-26','1994-11-06'),(230651,'d005','1988-08-23','9999-01-01'),(230652,'d007','1992-12-23','9999-01-01'),(230653,'d004','1999-04-16','2002-05-01'),(230654,'d004','1994-10-21','9999-01-01'),(230655,'d004','1989-11-11','9999-01-01'),(230656,'d004','1985-10-03','1994-06-06'),(230657,'d004','1986-08-18','9999-01-01'),(230658,'d009','1995-11-16','9999-01-01'),(230659,'d005','1996-08-29','1999-07-23'),(230659,'d008','1999-07-23','9999-01-01'),(230660,'d004','1994-09-01','9999-01-01'),(230661,'d007','1997-09-17','9999-01-01'),(230662,'d005','1987-05-17','9999-01-01'),(230663,'d003','1993-09-12','9999-01-01'),(230664,'d006','1995-11-01','9999-01-01'),(230665,'d002','1995-09-04','1999-07-25'),(230666,'d009','1994-01-12','9999-01-01'),(230667,'d004','1985-08-24','1992-08-03'),(230667,'d006','1992-08-03','9999-01-01'),(230668,'d003','1996-03-18','1997-02-15'),(230669,'d008','1991-02-06','9999-01-01'),(230670,'d004','1992-12-22','9999-01-01'),(230671,'d004','1997-12-16','9999-01-01'),(230672,'d005','1987-01-27','9999-01-01'),(230673,'d005','1986-10-02','9999-01-01'),(230674,'d004','1991-12-03','9999-01-01'),(230675,'d007','1996-09-10','1997-12-28'),(230676,'d004','1999-06-20','2000-05-08'),(230677,'d002','1994-05-06','1995-12-16'),(230677,'d003','1995-12-16','9999-01-01'),(230678,'d001','1995-10-02','9999-01-01'),(230679,'d005','1991-12-12','9999-01-01'),(230680,'d008','1987-06-10','9999-01-01'),(230681,'d003','1991-03-08','9999-01-01'),(230682,'d007','1986-11-19','1991-04-16'),(230683,'d005','1994-03-17','9999-01-01'),(230684,'d009','1989-07-25','9999-01-01'),(230685,'d004','1997-07-20','2002-01-27'),(230685,'d009','2002-01-27','9999-01-01'),(230686,'d006','1992-03-13','9999-01-01'),(230687,'d005','1997-12-23','2001-08-31'),(230688,'d007','1997-12-02','9999-01-01'),(230689,'d007','1986-05-24','9999-01-01'),(230690,'d009','1988-01-31','9999-01-01'),(230691,'d007','1987-01-14','9999-01-01'),(230692,'d005','1991-02-26','9999-01-01'),(230693,'d004','1990-02-24','9999-01-01'),(230694,'d002','1990-01-13','1990-02-26'),(230694,'d003','1990-02-26','1992-12-07'),(230695,'d008','1991-03-03','9999-01-01'),(230696,'d005','1989-09-06','9999-01-01'),(230697,'d009','1995-08-28','9999-01-01'),(230698,'d003','1994-12-18','9999-01-01'),(230699,'d003','1994-06-09','9999-01-01'),(230700,'d007','1986-06-16','1991-07-11'),(230701,'d006','1986-07-29','9999-01-01'),(230702,'d007','1997-02-11','9999-01-01'),(230703,'d004','1990-11-09','2000-02-04'),(230703,'d006','2000-02-04','9999-01-01'),(230704,'d004','1985-12-04','9999-01-01'),(230705,'d008','1999-03-16','9999-01-01'),(230706,'d007','1997-11-28','9999-01-01'),(230707,'d005','1993-12-09','9999-01-01'),(230708,'d005','1991-12-04','9999-01-01'),(230709,'d005','1996-06-25','2001-06-08'),(230710,'d007','1990-08-29','9999-01-01'),(230711,'d007','1997-08-08','1999-05-06'),(230711,'d009','1999-05-06','9999-01-01'),(230712,'d007','1987-05-01','9999-01-01'),(230713,'d005','1991-07-06','9999-01-01'),(230714,'d007','1993-05-02','9999-01-01'),(230715,'d005','1991-12-01','9999-01-01'),(230716,'d001','1994-04-10','9999-01-01'),(230717,'d005','1991-04-23','1999-04-12'),(230718,'d006','1995-12-07','9999-01-01'),(230719,'d004','1993-06-16','9999-01-01'),(230720,'d005','2001-02-23','9999-01-01'),(230720,'d008','1998-06-23','2001-02-23'),(230721,'d005','1998-06-05','9999-01-01'),(230722,'d006','1994-02-26','9999-01-01'),(230723,'d007','1986-05-21','9999-01-01'),(230724,'d004','1990-03-06','9999-01-01'),(230725,'d005','1997-07-17','1998-03-30'),(230726,'d005','1987-03-10','9999-01-01'),(230727,'d006','1986-11-21','1995-07-12'),(230728,'d005','1996-08-13','9999-01-01'),(230729,'d004','1991-07-01','1996-05-26'),(230729,'d009','1996-05-26','9999-01-01'),(230730,'d002','1990-05-10','2000-11-30'),(230731,'d003','1985-05-17','9999-01-01'),(230732,'d009','1987-10-31','1988-01-02'),(230733,'d004','1986-02-03','1991-01-25'),(230734,'d005','1987-06-11','9999-01-01'),(230735,'d001','1997-08-01','2000-05-27'),(230736,'d005','1987-10-01','9999-01-01'),(230737,'d005','1985-07-15','1987-06-15'),(230737,'d008','1987-06-15','9999-01-01'),(230738,'d009','1998-01-23','1999-11-06'),(230739,'d006','1992-11-14','9999-01-01'),(230740,'d004','1997-03-28','9999-01-01'),(230741,'d007','1995-08-07','9999-01-01'),(230742,'d005','1997-06-15','9999-01-01'),(230743,'d005','2000-01-02','9999-01-01'),(230744,'d007','1998-10-16','1999-04-30'),(230745,'d007','1994-06-06','9999-01-01'),(230746,'d004','1994-06-04','9999-01-01'),(230747,'d004','1998-03-07','1998-09-18'),(230747,'d006','1998-09-18','9999-01-01'),(230748,'d004','1994-12-04','9999-01-01'),(230749,'d007','1986-07-21','1991-04-08'),(230750,'d007','1987-12-12','9999-01-01'),(230751,'d009','1998-06-07','9999-01-01'),(230752,'d005','1993-05-26','9999-01-01'),(230753,'d005','1988-08-21','9999-01-01'),(230754,'d003','1989-02-21','1991-12-17'),(230755,'d004','1993-03-26','9999-01-01'),(230756,'d005','1987-05-22','9999-01-01'),(230757,'d005','1993-01-06','1995-06-20'),(230757,'d008','1991-08-06','1993-01-06'),(230758,'d002','1997-11-27','9999-01-01'),(230759,'d007','1989-11-12','1997-05-21'),(230760,'d005','1987-08-18','9999-01-01'),(230761,'d006','1986-11-24','9999-01-01'),(230762,'d005','1992-06-18','1995-07-23'),(230763,'d008','1986-02-18','1999-02-22'),(230764,'d006','1986-06-30','9999-01-01'),(230765,'d005','1991-05-05','9999-01-01'),(230766,'d002','1995-08-24','9999-01-01'),(230766,'d003','1995-08-07','1995-08-24'),(230767,'d005','1994-12-26','9999-01-01'),(230768,'d005','1985-07-11','1993-08-20'),(230769,'d007','1998-02-13','2002-07-06'),(230770,'d004','1988-01-05','9999-01-01'),(230771,'d005','1998-01-09','9999-01-01'),(230772,'d002','1998-09-22','9999-01-01'),(230773,'d003','1998-08-17','9999-01-01'),(230774,'d005','1987-07-22','9999-01-01'),(230775,'d004','2001-02-22','2001-05-04'),(230775,'d005','1996-02-12','2001-02-22'),(230776,'d005','1988-05-28','1992-07-31'),(230777,'d001','1998-06-17','2000-11-08'),(230778,'d007','1992-09-14','9999-01-01'),(230779,'d002','1989-01-19','9999-01-01'),(230780,'d004','1998-10-31','1999-11-30'),(230781,'d006','1997-12-25','9999-01-01'),(230782,'d006','1994-08-23','9999-01-01'),(230783,'d004','2000-10-21','2001-06-19'),(230783,'d005','1999-10-26','2000-10-21'),(230784,'d005','1990-04-17','9999-01-01'),(230785,'d005','1997-01-18','9999-01-01'),(230786,'d004','1989-09-24','9999-01-01'),(230787,'d005','1992-12-19','9999-01-01'),(230788,'d007','1997-05-30','9999-01-01'),(230789,'d005','1990-10-14','9999-01-01'),(230790,'d004','1998-02-06','9999-01-01'),(230791,'d007','1995-08-08','9999-01-01'),(230792,'d004','1995-11-08','2000-08-16'),(230793,'d005','1992-11-14','9999-01-01'),(230794,'d004','1994-05-01','9999-01-01'),(230794,'d006','1989-03-24','1994-05-01'),(230795,'d005','1993-09-15','1999-11-21'),(230796,'d005','1985-06-07','9999-01-01'),(230797,'d009','1995-05-05','9999-01-01'),(230798,'d005','1992-01-12','9999-01-01'),(230799,'d005','1990-11-11','9999-01-01'),(230800,'d002','1995-10-20','9999-01-01'),(230801,'d007','1988-10-22','9999-01-01'),(230802,'d007','1995-03-12','9999-01-01'),(230803,'d009','1995-12-13','2002-03-15'),(230804,'d006','1992-09-15','9999-01-01'),(230805,'d007','1989-11-17','2001-12-10'),(230805,'d009','2001-12-10','9999-01-01'),(230806,'d005','1997-09-24','9999-01-01'),(230807,'d003','1991-01-13','9999-01-01'),(230808,'d004','1988-07-23','9999-01-01'),(230809,'d005','1992-10-05','9999-01-01'),(230810,'d004','1990-10-19','1995-11-17'),(230811,'d004','1995-07-08','9999-01-01'),(230812,'d007','1990-11-19','9999-01-01'),(230813,'d007','1985-03-16','9999-01-01'),(230814,'d001','1988-12-25','1994-03-06'),(230814,'d009','1994-03-06','9999-01-01'),(230815,'d009','1992-08-01','9999-01-01'),(230816,'d003','1990-09-07','1998-12-06'),(230817,'d004','1999-06-21','9999-01-01'),(230818,'d004','1998-01-12','2001-07-06'),(230819,'d006','1994-02-01','9999-01-01'),(230820,'d006','1990-05-19','2001-06-17'),(230821,'d002','1997-07-03','2000-03-21'),(230822,'d001','1996-01-09','9999-01-01'),(230823,'d005','1985-04-27','9999-01-01'),(230824,'d001','1997-05-05','1998-01-18'),(230824,'d007','1998-01-18','2000-01-08'),(230825,'d005','1995-05-05','9999-01-01'),(230826,'d006','1986-06-24','9999-01-01'),(230827,'d005','1996-08-06','9999-01-01'),(230828,'d008','1994-05-25','9999-01-01'),(230829,'d009','1995-07-04','1997-12-28'),(230830,'d007','1999-12-01','9999-01-01'),(230831,'d008','1994-02-12','9999-01-01'),(230832,'d007','1992-11-12','9999-01-01'),(230833,'d005','1987-06-15','9999-01-01'),(230834,'d007','1994-07-18','2000-05-22'),(230834,'d009','2000-05-22','9999-01-01'),(230835,'d006','1993-05-05','1999-06-29'),(230836,'d005','1986-12-07','1989-06-22'),(230837,'d004','1990-01-11','9999-01-01'),(230838,'d007','1997-07-13','9999-01-01'),(230839,'d003','1999-02-04','9999-01-01'),(230840,'d008','1995-02-02','9999-01-01'),(230841,'d002','1986-08-03','9999-01-01'),(230842,'d004','1990-07-02','9999-01-01'),(230843,'d007','1992-07-31','9999-01-01'),(230844,'d007','1985-05-21','9999-01-01'),(230845,'d007','1987-08-23','1996-01-25'),(230845,'d009','1996-01-25','2001-05-18'),(230846,'d005','1991-04-20','9999-01-01'),(230847,'d007','1996-10-19','9999-01-01'),(230848,'d006','1986-02-06','9999-01-01'),(230849,'d004','1997-11-15','9999-01-01'),(230850,'d004','1994-02-24','9999-01-01'),(230851,'d004','1993-03-15','9999-01-01'),(230852,'d007','1997-03-13','9999-01-01'),(230853,'d001','1998-11-25','9999-01-01'),(230854,'d005','1991-07-12','1994-02-03'),(230854,'d008','1994-02-03','1994-09-23'),(230855,'d004','1988-12-06','9999-01-01'),(230856,'d004','1990-07-23','9999-01-01'),(230857,'d003','1986-06-11','9999-01-01'),(230858,'d001','1993-12-09','9999-01-01'),(230859,'d004','1985-10-07','9999-01-01'),(230860,'d002','1993-08-26','1998-09-10'),(230861,'d002','1995-06-09','9999-01-01'),(230862,'d006','1987-11-21','9999-01-01'),(230863,'d008','1988-09-06','9999-01-01'),(230864,'d001','1996-09-05','2002-02-24'),(230865,'d001','1999-06-03','9999-01-01'),(230865,'d007','1999-03-09','1999-06-03'),(230866,'d007','1992-11-22','9999-01-01'),(230867,'d005','1998-12-03','9999-01-01'),(230868,'d007','1987-09-24','9999-01-01'),(230869,'d004','1998-11-09','9999-01-01'),(230870,'d003','1985-05-19','9999-01-01'),(230871,'d003','1988-09-21','9999-01-01'),(230872,'d004','1988-08-22','9999-01-01'),(230873,'d007','1997-06-27','1997-11-05'),(230873,'d009','1997-11-05','1997-12-11'),(230874,'d007','1995-08-23','9999-01-01'),(230875,'d003','1987-01-29','9999-01-01'),(230876,'d009','1991-08-30','9999-01-01'),(230877,'d004','1993-03-18','9999-01-01'),(230878,'d007','1993-11-17','9999-01-01'),(230879,'d006','1988-06-03','9999-01-01'),(230880,'d005','1987-11-16','1992-11-06'),(230881,'d005','1994-07-19','9999-01-01'),(230882,'d005','1992-06-11','9999-01-01'),(230883,'d007','1988-10-20','1995-09-17'),(230883,'d009','1995-09-17','9999-01-01'),(230884,'d005','1993-07-31','9999-01-01'),(230885,'d005','1986-07-02','9999-01-01'),(230886,'d004','1999-02-01','9999-01-01'),(230887,'d005','1986-10-08','9999-01-01'),(230888,'d004','1989-08-10','1993-07-09'),(230889,'d004','1999-08-20','1999-10-10'),(230890,'d005','1999-12-13','9999-01-01'),(230891,'d002','1999-11-02','9999-01-01'),(230891,'d003','1999-04-25','1999-11-02'),(230892,'d004','1991-05-31','9999-01-01'),(230893,'d007','1995-06-24','9999-01-01'),(230894,'d005','1991-06-19','9999-01-01'),(230895,'d004','1986-03-02','9999-01-01'),(230896,'d004','1999-07-31','2001-01-29'),(230897,'d004','1995-06-07','9999-01-01'),(230898,'d005','1997-02-22','9999-01-01'),(230899,'d002','1994-01-23','9999-01-01'),(230900,'d009','1990-11-23','1992-11-28'),(230901,'d006','1986-09-25','9999-01-01'),(230902,'d004','2001-05-25','9999-01-01'),(230902,'d009','1998-06-24','2001-05-25'),(230903,'d006','1996-01-10','1999-10-09'),(230904,'d009','1989-10-15','9999-01-01'),(230905,'d005','1998-04-13','9999-01-01'),(230906,'d001','1988-09-09','9999-01-01'),(230907,'d007','1989-03-28','9999-01-01'),(230908,'d004','1998-05-20','9999-01-01'),(230909,'d006','1990-10-05','9999-01-01'),(230910,'d007','1994-04-12','9999-01-01'),(230911,'d007','1998-10-27','9999-01-01'),(230912,'d004','1985-09-10','1991-12-05'),(230913,'d004','2001-03-27','9999-01-01'),(230913,'d005','1999-12-29','2001-03-27'),(230914,'d007','1996-08-03','9999-01-01'),(230915,'d005','1998-09-28','9999-01-01'),(230916,'d003','1997-10-30','9999-01-01'),(230917,'d001','1994-07-29','9999-01-01'),(230918,'d004','1999-07-21','2000-02-24'),(230919,'d001','1995-01-20','9999-01-01'),(230920,'d007','1991-04-01','9999-01-01'),(230921,'d004','1999-06-05','9999-01-01'),(230921,'d005','1998-07-08','1999-06-05'),(230922,'d004','1994-12-12','9999-01-01'),(230923,'d005','1990-12-07','9999-01-01'),(230924,'d004','1995-01-29','1999-03-09'),(230925,'d007','1987-01-10','9999-01-01'),(230926,'d005','1998-04-05','9999-01-01'),(230927,'d004','1992-04-12','9999-01-01'),(230928,'d005','1986-09-09','9999-01-01'),(230929,'d005','1998-09-04','2000-04-27'),(230930,'d005','1986-03-16','9999-01-01'),(230931,'d004','1997-03-05','2001-08-10'),(230931,'d009','2001-08-10','9999-01-01'),(230932,'d005','1991-05-12','9999-01-01'),(230933,'d004','1994-11-08','9999-01-01'),(230934,'d003','1991-06-18','9999-01-01'),(230935,'d006','1987-02-22','9999-01-01'),(230936,'d006','1997-11-28','1998-06-29'),(230937,'d005','1987-10-03','9999-01-01'),(230938,'d004','1986-02-10','1992-07-20'),(230939,'d001','1988-01-05','9999-01-01'),(230940,'d005','1991-09-01','9999-01-01'),(230941,'d005','2000-04-26','9999-01-01'),(230941,'d008','1996-03-28','2000-04-26'),(230942,'d007','1987-05-29','9999-01-01'),(230943,'d005','1993-01-29','9999-01-01'),(230944,'d006','1999-12-01','9999-01-01'),(230945,'d007','1999-07-27','9999-01-01'),(230946,'d001','1988-05-18','9999-01-01'),(230947,'d004','1991-07-08','1997-03-16'),(230948,'d005','1992-05-12','9999-01-01'),(230949,'d007','1992-04-03','9999-01-01'),(230950,'d004','1985-09-02','1991-03-24'),(230950,'d009','1991-03-24','9999-01-01'),(230951,'d006','1990-02-14','9999-01-01'),(230952,'d009','1990-08-22','9999-01-01'),(230953,'d005','1994-06-03','2002-04-03'),(230954,'d005','1998-09-12','9999-01-01'),(230955,'d003','1987-02-05','9999-01-01'),(230956,'d004','1986-03-13','9999-01-01'),(230957,'d004','1995-07-24','9999-01-01'),(230958,'d004','1986-12-09','9999-01-01'),(230959,'d005','1991-12-27','2002-01-03'),(230959,'d008','2002-01-03','9999-01-01'),(230960,'d006','1990-02-11','9999-01-01'),(230961,'d004','1990-12-30','9999-01-01'),(230962,'d005','1991-08-16','1996-10-25'),(230963,'d005','1996-10-30','9999-01-01'),(230964,'d007','1996-08-05','9999-01-01'),(230965,'d008','1999-03-31','9999-01-01'),(230966,'d005','1988-10-02','9999-01-01'),(230967,'d006','1994-05-08','1998-05-21'),(230968,'d004','1993-10-24','1999-09-27'),(230968,'d006','1999-09-27','9999-01-01'),(230969,'d009','1990-02-09','9999-01-01'),(230970,'d006','1992-06-19','9999-01-01'),(230971,'d007','1990-02-17','9999-01-01'),(230972,'d007','1991-11-30','9999-01-01'),(230973,'d009','1992-08-15','9999-01-01'),(230974,'d005','1991-05-09','1998-05-17'),(230975,'d005','1992-01-08','9999-01-01'),(230976,'d007','1987-08-21','9999-01-01'),(230977,'d004','1999-03-08','9999-01-01'),(230977,'d005','1998-11-18','1999-03-08'),(230978,'d004','1995-03-30','9999-01-01'),(230979,'d004','1986-04-01','9999-01-01'),(230980,'d005','1998-12-25','9999-01-01'),(230981,'d004','1989-05-21','9999-01-01'),(230982,'d001','1996-05-05','1998-11-04'),(230983,'d004','1986-05-25','9999-01-01'),(230984,'d006','1985-10-31','9999-01-01'),(230985,'d004','1987-09-27','9999-01-01'),(230986,'d007','1986-04-14','1994-11-22'),(230987,'d004','1992-12-29','2000-05-01'),(230988,'d001','1993-01-19','9999-01-01'),(230988,'d007','1989-03-01','1993-01-19'),(230989,'d004','1992-06-20','9999-01-01'),(230990,'d006','1999-11-25','2002-02-10'),(230991,'d005','1998-05-30','9999-01-01'),(230992,'d003','1996-11-19','9999-01-01'),(230993,'d004','1991-04-28','1996-10-02'),(230994,'d005','1987-01-17','9999-01-01'),(230995,'d007','1993-08-26','1997-01-08'),(230996,'d009','1998-10-02','9999-01-01'),(230997,'d004','2002-01-06','9999-01-01'),(230997,'d009','1988-06-27','2002-01-06'),(230998,'d005','1985-09-25','9999-01-01'),(230999,'d005','1985-11-23','9999-01-01'),(231000,'d007','1991-02-09','9999-01-01'),(231001,'d008','1998-03-13','9999-01-01'),(231002,'d004','1988-04-15','9999-01-01'),(231003,'d007','1987-12-04','1988-05-31'),(231004,'d005','1989-05-24','9999-01-01'),(231005,'d008','1993-08-04','9999-01-01'),(231006,'d009','1986-12-13','9999-01-01'),(231007,'d001','1987-12-29','9999-01-01'),(231008,'d004','1997-03-11','9999-01-01'),(231008,'d005','1992-06-26','1997-03-11'),(231009,'d005','1997-12-09','1998-05-10'),(231010,'d004','1996-07-27','9999-01-01'),(231011,'d004','1991-06-16','9999-01-01'),(231012,'d002','1992-12-01','9999-01-01'),(231013,'d004','1996-02-27','9999-01-01'),(231014,'d005','1989-08-21','9999-01-01'),(231015,'d005','1998-02-07','9999-01-01'),(231016,'d004','1986-01-08','9999-01-01'),(231017,'d003','1988-01-03','9999-01-01'),(231018,'d009','1997-10-27','1999-09-15'),(231019,'d005','2001-11-21','9999-01-01'),(231019,'d008','1992-03-28','2001-11-21'),(231020,'d009','1993-09-19','9999-01-01'),(231021,'d007','1990-08-03','9999-01-01'),(231022,'d007','1994-09-30','9999-01-01'),(231023,'d005','1985-07-07','9999-01-01'),(231024,'d002','1995-08-18','9999-01-01'),(231025,'d008','1986-06-18','1995-01-02'),(231026,'d009','1991-05-12','1991-05-25'),(231027,'d004','1985-12-04','1988-11-16'),(231027,'d009','1988-11-16','9999-01-01'),(231028,'d004','1995-07-31','9999-01-01'),(231029,'d004','1985-03-17','9999-01-01'),(231030,'d004','1988-08-07','9999-01-01'),(231031,'d007','1994-08-12','9999-01-01'),(231032,'d007','1986-04-28','9999-01-01'),(231033,'d004','1995-06-15','9999-01-01'),(231034,'d007','1996-08-27','9999-01-01'),(231035,'d005','1990-11-21','1995-03-30'),(231036,'d001','1988-08-08','1998-01-21'),(231036,'d009','1998-01-21','9999-01-01'),(231037,'d007','1990-12-17','9999-01-01'),(231038,'d005','1996-02-10','9999-01-01'),(231039,'d007','1999-05-31','9999-01-01'),(231040,'d007','1998-03-11','9999-01-01'),(231041,'d005','1999-01-16','9999-01-01'),(231042,'d007','1998-09-26','2001-04-25'),(231043,'d005','1992-07-20','2000-04-01'),(231044,'d004','1985-08-06','9999-01-01'),(231045,'d003','1986-06-13','1998-07-27'),(231046,'d005','1998-12-07','9999-01-01'),(231046,'d006','1989-07-22','1998-12-07'),(231047,'d004','1989-10-08','9999-01-01'),(231048,'d004','1993-07-12','9999-01-01'),(231049,'d002','1992-09-27','9999-01-01'),(231050,'d005','1996-12-17','9999-01-01'),(231051,'d001','1995-04-18','9999-01-01'),(231052,'d004','1986-02-16','9999-01-01'),(231053,'d005','1993-07-04','9999-01-01'),(231054,'d004','1999-06-23','1999-07-04'),(231055,'d006','1989-06-29','9999-01-01'),(231056,'d004','1997-01-03','9999-01-01'),(231057,'d002','1985-11-12','1992-11-13'),(231057,'d007','1992-11-13','9999-01-01'),(231058,'d004','1995-08-17','9999-01-01'),(231059,'d002','1988-12-30','9999-01-01'),(231060,'d004','2000-01-25','9999-01-01'),(231061,'d004','1996-04-29','9999-01-01'),(231062,'d003','1998-01-12','9999-01-01'),(231063,'d005','1995-04-07','2001-06-23'),(231064,'d004','1987-10-09','9999-01-01'),(231065,'d009','1996-08-12','9999-01-01'),(231066,'d005','1988-08-02','9999-01-01'),(231067,'d007','1986-01-04','1997-12-29'),(231067,'d009','1997-12-29','9999-01-01'),(231068,'d005','1996-05-02','2000-09-20'),(231069,'d007','1995-11-09','9999-01-01'),(231070,'d005','1998-11-24','9999-01-01'),(231071,'d005','1994-01-18','9999-01-01'),(231072,'d006','1995-11-25','9999-01-01'),(231073,'d002','1988-06-06','9999-01-01'),(231074,'d004','1993-11-23','9999-01-01'),(231075,'d005','1988-02-05','1996-01-11'),(231076,'d007','1991-03-05','9999-01-01'),(231077,'d005','1999-12-18','2001-05-28'),(231077,'d008','2001-05-28','9999-01-01'),(231078,'d009','1996-07-15','2002-02-19'),(231079,'d009','1995-06-01','9999-01-01'),(231080,'d004','1989-07-30','1992-08-28'),(231081,'d004','2000-01-05','9999-01-01'),(231082,'d005','1988-02-07','9999-01-01'),(231083,'d005','1986-09-06','9999-01-01'),(231084,'d003','1999-03-04','9999-01-01'),(231085,'d004','1993-08-12','9999-01-01'),(231086,'d007','1986-06-03','9999-01-01'),(231087,'d001','1990-05-09','9999-01-01'),(231087,'d003','1988-12-09','1990-05-09'),(231088,'d002','1997-11-26','2000-09-27'),(231089,'d005','1990-02-26','9999-01-01'),(231090,'d006','1998-09-24','9999-01-01'),(231091,'d005','1998-05-27','9999-01-01'),(231092,'d005','1993-11-07','9999-01-01'),(231093,'d007','1997-01-14','9999-01-01'),(231094,'d005','1996-07-22','9999-01-01'),(231095,'d002','1995-08-19','9999-01-01'),(231096,'d007','1988-03-10','1989-04-24'),(231096,'d009','1989-04-24','9999-01-01'),(231097,'d002','1987-03-07','1997-12-12'),(231098,'d004','1987-02-12','9999-01-01'),(231099,'d008','1991-10-28','9999-01-01'),(231100,'d005','1998-07-13','9999-01-01'),(231101,'d005','1993-08-20','1995-10-01'),(231102,'d004','1989-05-10','9999-01-01'),(231103,'d003','1996-01-21','9999-01-01'),(231104,'d007','1995-03-21','9999-01-01'),(231105,'d007','1996-09-02','9999-01-01'),(231106,'d004','1997-07-13','9999-01-01'),(231107,'d002','1999-10-23','2000-12-07'),(231107,'d003','2000-12-07','2001-01-05'),(231108,'d005','1996-10-22','9999-01-01'),(231109,'d005','1993-01-28','1997-07-25'),(231110,'d009','1991-09-26','9999-01-01'),(231111,'d005','1986-07-21','9999-01-01'),(231112,'d005','1998-10-06','9999-01-01'),(231113,'d004','1994-10-19','9999-01-01'),(231114,'d007','1987-05-20','1990-07-14'),(231115,'d001','1995-11-27','9999-01-01'),(231116,'d005','1985-11-10','9999-01-01'),(231117,'d007','1988-11-27','1992-05-08'),(231117,'d009','1992-05-08','1999-09-11'),(231118,'d005','1989-12-21','9999-01-01'),(231119,'d005','1998-10-06','9999-01-01'),(231120,'d004','1994-05-11','9999-01-01'),(231121,'d007','1993-05-23','9999-01-01'),(231122,'d005','1986-11-01','9999-01-01'),(231123,'d004','1986-09-24','9999-01-01'),(231124,'d005','1989-05-17','1989-06-15'),(231125,'d004','1993-07-23','9999-01-01'),(231126,'d004','1999-09-11','9999-01-01'),(231127,'d001','1996-09-22','9999-01-01'),(231127,'d007','1996-05-18','1996-09-22'),(231128,'d007','1986-02-07','9999-01-01'),(231129,'d003','1986-08-12','9999-01-01'),(231130,'d002','1995-03-02','9999-01-01'),(231131,'d004','1996-03-26','9999-01-01'),(231132,'d008','1985-11-16','9999-01-01'),(231133,'d004','1992-07-26','2000-11-20'),(231134,'d007','1990-01-27','1999-10-03'),(231135,'d004','1986-10-04','9999-01-01'),(231136,'d005','1994-01-13','1997-07-30'),(231136,'d008','1997-07-30','1998-04-02'),(231137,'d004','1997-10-26','9999-01-01'),(231138,'d007','1999-10-04','9999-01-01'),(231139,'d002','1996-04-26','9999-01-01'),(231140,'d004','1996-09-11','9999-01-01'),(231141,'d005','1993-06-16','1997-11-14'),(231142,'d007','1990-01-06','9999-01-01'),(231143,'d004','1998-11-22','9999-01-01'),(231144,'d004','1995-10-16','9999-01-01'),(231144,'d008','1992-04-24','1995-10-16'),(231145,'d008','1999-01-14','9999-01-01'),(231146,'d006','1997-05-29','9999-01-01'),(231147,'d002','1992-02-29','2000-03-14'),(231148,'d004','1996-11-16','9999-01-01'),(231149,'d007','1988-07-15','9999-01-01'),(231150,'d007','1988-01-02','9999-01-01'),(231151,'d007','1987-11-06','9999-01-01'),(231152,'d005','1998-03-31','9999-01-01'),(231153,'d004','1989-02-03','1992-09-21'),(231153,'d009','1992-09-21','2000-03-17'),(231154,'d004','1991-07-03','9999-01-01'),(231155,'d006','1994-04-09','9999-01-01'),(231156,'d004','1990-10-12','9999-01-01'),(231157,'d007','1999-08-08','9999-01-01'),(231158,'d002','1990-11-09','9999-01-01'),(231159,'d007','1999-08-22','2001-02-01'),(231160,'d006','1995-12-11','9999-01-01'),(231161,'d004','1999-08-05','9999-01-01'),(231161,'d005','1995-04-18','1999-08-05'),(231162,'d005','1987-02-24','1994-02-05'),(231163,'d007','1988-02-01','9999-01-01'),(231164,'d003','1998-02-15','9999-01-01'),(231165,'d007','1986-04-08','9999-01-01'),(231166,'d001','1995-07-09','2002-02-10'),(231167,'d004','1989-03-11','9999-01-01'),(231168,'d004','1997-01-29','9999-01-01'),(231169,'d003','1992-04-19','9999-01-01'),(231170,'d004','1995-05-04','2002-05-12'),(231170,'d009','2002-05-12','9999-01-01'),(231171,'d006','1985-09-01','9999-01-01'),(231172,'d007','1999-11-05','9999-01-01'),(231173,'d007','1988-06-08','9999-01-01'),(231174,'d003','1991-09-25','2001-10-18'),(231175,'d003','1992-10-29','9999-01-01'),(231176,'d006','1990-01-30','9999-01-01'),(231177,'d007','1990-06-29','9999-01-01'),(231178,'d007','1985-09-27','9999-01-01'),(231179,'d004','1992-10-09','2002-06-05'),(231179,'d006','2002-06-05','9999-01-01'),(231180,'d007','1986-10-30','9999-01-01'),(231181,'d002','1992-02-13','9999-01-01'),(231182,'d005','1997-02-04','2000-04-26'),(231183,'d005','1995-06-15','9999-01-01'),(231184,'d001','1997-09-21','9999-01-01'),(231185,'d007','1995-01-03','9999-01-01'),(231186,'d003','1986-08-28','9999-01-01'),(231187,'d003','1998-05-20','9999-01-01'),(231188,'d005','1988-07-25','9999-01-01'),(231189,'d009','1986-08-20','9999-01-01'),(231190,'d005','1995-02-28','1995-03-22'),(231190,'d008','1994-12-16','1995-02-28'),(231191,'d005','1991-05-16','9999-01-01'),(231192,'d004','1986-12-03','9999-01-01'),(231193,'d006','1990-04-03','9999-01-01'),(231194,'d006','1994-04-29','9999-01-01'),(231195,'d005','1992-06-22','9999-01-01'),(231196,'d006','1992-03-19','9999-01-01'),(231197,'d006','1994-11-10','9999-01-01'),(231198,'d005','1994-02-12','9999-01-01'),(231199,'d001','1991-05-23','2000-03-24'),(231200,'d001','1993-03-22','2002-03-18'),(231200,'d007','2002-03-18','9999-01-01'),(231201,'d005','1988-07-24','2000-05-26'),(231202,'d004','1987-07-06','9999-01-01'),(231203,'d007','1991-07-25','1992-09-14'),(231204,'d009','1996-08-06','2001-06-09'),(231205,'d007','1997-02-07','9999-01-01'),(231206,'d007','1998-03-23','9999-01-01'),(231207,'d005','1987-08-27','9999-01-01'),(231208,'d005','1986-04-18','1986-07-06'),(231209,'d007','1990-04-23','9999-01-01'),(231210,'d005','2000-05-02','9999-01-01'),(231210,'d008','1987-02-11','2000-05-02'),(231211,'d001','1995-05-17','9999-01-01'),(231212,'d005','1999-03-08','9999-01-01'),(231213,'d002','1987-10-11','1995-08-27'),(231214,'d007','1991-06-22','9999-01-01'),(231215,'d002','1996-05-21','9999-01-01'),(231216,'d006','1996-05-26','9999-01-01'),(231217,'d009','1991-08-18','9999-01-01'),(231218,'d002','2001-08-10','9999-01-01'),(231218,'d003','1999-03-24','2001-08-10'),(231219,'d007','1996-08-19','1998-02-03'),(231220,'d005','1987-12-30','9999-01-01'),(231221,'d009','1987-11-08','9999-01-01'),(231222,'d007','1990-11-02','9999-01-01'),(231223,'d001','1987-06-14','9999-01-01'),(231224,'d007','1990-08-27','9999-01-01'),(231225,'d007','1999-08-06','9999-01-01'),(231226,'d007','1998-11-27','2001-01-01'),(231227,'d004','1989-10-26','1994-02-03'),(231227,'d009','1994-02-03','9999-01-01'),(231228,'d007','1999-01-28','9999-01-01'),(231229,'d009','1989-11-30','9999-01-01'),(231230,'d007','1994-01-22','1994-04-23'),(231231,'d003','1993-05-30','9999-01-01'),(231232,'d005','1996-07-18','9999-01-01'),(231233,'d005','1988-06-20','9999-01-01'),(231234,'d005','1995-07-05','9999-01-01'),(231235,'d005','1988-05-25','9999-01-01'),(231236,'d004','1988-12-04','9999-01-01'),(231237,'d005','1998-05-10','1999-10-31'),(231237,'d006','1996-03-15','1998-05-10'),(231238,'d005','1986-02-06','9999-01-01'),(231239,'d007','1989-07-17','9999-01-01'),(231240,'d005','1999-01-18','9999-01-01'),(231241,'d005','1989-05-11','9999-01-01'),(231242,'d002','1999-06-06','9999-01-01'),(231243,'d003','1988-11-14','9999-01-01'),(231244,'d005','1994-12-31','9999-01-01'),(231245,'d009','1998-12-10','9999-01-01'),(231246,'d005','1990-09-12','2000-12-23'),(231247,'d005','2002-03-17','9999-01-01'),(231247,'d008','1994-11-29','2002-03-17'),(231248,'d002','1996-04-12','9999-01-01'),(231249,'d007','1999-06-22','9999-01-01'),(231250,'d005','1998-07-31','9999-01-01'),(231251,'d005','1988-09-01','9999-01-01'),(231252,'d005','1996-03-31','1998-12-12'),(231253,'d007','1995-12-06','9999-01-01'),(231254,'d004','1992-05-13','9999-01-01'),(231255,'d009','1993-07-10','9999-01-01'),(231256,'d007','1987-07-14','9999-01-01'),(231257,'d004','1988-01-30','9999-01-01'),(231257,'d006','1985-09-25','1988-01-30'),(231258,'d007','1996-11-30','9999-01-01'),(231259,'d007','1988-09-04','1989-08-14'),(231260,'d004','1999-04-05','2001-12-19'),(231261,'d005','1988-02-15','1995-07-05'),(231262,'d005','1992-11-26','9999-01-01'),(231263,'d005','1998-02-20','9999-01-01'),(231264,'d007','1986-02-24','9999-01-01'),(231265,'d007','1991-06-11','9999-01-01'),(231266,'d007','1990-11-13','9999-01-01'),(231267,'d005','1989-12-25','1999-03-10'),(231267,'d008','1999-03-10','9999-01-01'),(231268,'d005','1994-06-09','9999-01-01'),(231269,'d001','1999-09-17','2001-02-22'),(231270,'d009','1990-03-24','9999-01-01'),(231271,'d009','1998-04-08','9999-01-01'),(231272,'d005','1988-07-24','2000-11-24'),(231273,'d004','1998-05-01','9999-01-01'),(231274,'d008','1988-06-26','9999-01-01'),(231275,'d009','1998-02-13','9999-01-01'),(231276,'d007','1985-05-21','9999-01-01'),(231277,'d002','2000-05-03','9999-01-01'),(231277,'d003','1999-12-02','2000-05-03'),(231278,'d005','1986-02-19','1999-08-03'),(231279,'d007','1987-06-01','2001-05-26'),(231280,'d004','1999-06-11','9999-01-01'),(231281,'d002','1995-02-06','9999-01-01'),(231282,'d004','1999-09-05','9999-01-01'),(231283,'d001','1991-11-07','1999-12-19'),(231284,'d001','1998-04-27','9999-01-01'),(231285,'d006','1999-07-02','9999-01-01'),(231286,'d004','1998-05-09','2000-04-17'),(231286,'d006','2000-04-17','2002-02-13'),(231287,'d004','1998-08-09','9999-01-01'),(231288,'d004','1991-11-05','9999-01-01'),(231289,'d006','1987-05-01','9999-01-01'),(231290,'d009','1989-10-16','9999-01-01'),(231291,'d009','1997-04-24','9999-01-01'),(231292,'d007','1997-03-28','9999-01-01'),(231293,'d008','1998-09-19','9999-01-01'),(231294,'d007','1995-11-16','9999-01-01'),(231295,'d001','1992-07-21','1999-10-03'),(231295,'d007','1990-10-23','1992-07-21'),(231296,'d005','1999-09-16','9999-01-01'),(231297,'d004','1987-05-15','9999-01-01'),(231298,'d004','1987-06-16','9999-01-01'),(231299,'d002','1992-01-27','9999-01-01'),(231300,'d007','1994-03-06','9999-01-01'),(231301,'d005','1992-03-24','9999-01-01'),(231302,'d008','1995-07-04','2000-08-04'),(231303,'d005','1987-09-03','9999-01-01'),(231304,'d006','1989-02-28','9999-01-01'),(231305,'d004','1996-07-19','2001-07-01'),(231305,'d006','2001-07-01','9999-01-01'),(231306,'d007','1986-06-14','9999-01-01'),(231307,'d002','1997-05-15','2001-02-25'),(231308,'d002','1987-09-20','9999-01-01'),(231309,'d003','1985-03-03','9999-01-01'),(231310,'d005','1991-02-24','9999-01-01'),(231311,'d006','1988-10-18','1995-05-24'),(231312,'d004','1998-06-28','9999-01-01'),(231313,'d004','1995-11-16','9999-01-01'),(231314,'d002','1990-01-02','1994-05-03'),(231315,'d005','1985-08-19','1986-03-29'),(231315,'d008','1986-03-29','9999-01-01'),(231316,'d005','1996-09-03','9999-01-01'),(231317,'d002','1993-05-27','1993-07-06'),(231318,'d006','1991-03-06','9999-01-01'),(231319,'d005','1987-06-08','9999-01-01'),(231320,'d005','1990-08-25','9999-01-01'),(231321,'d004','1995-01-07','9999-01-01'),(231322,'d004','1994-09-30','9999-01-01'),(231323,'d004','1999-01-06','2000-09-10'),(231324,'d004','1994-07-16','9999-01-01'),(231325,'d001','1993-05-25','9999-01-01'),(231325,'d007','1989-08-28','1993-05-25'),(231326,'d004','1992-12-14','9999-01-01'),(231327,'d005','1997-04-17','1998-11-05'),(231328,'d005','1990-10-13','9999-01-01'),(231329,'d004','1998-03-24','9999-01-01'),(231330,'d005','1985-04-15','9999-01-01'),(231331,'d006','1993-08-10','1995-06-07'),(231332,'d007','1989-02-19','9999-01-01'),(231333,'d003','1986-01-28','9999-01-01'),(231334,'d007','1997-05-22','9999-01-01'),(231335,'d009','1994-11-26','9999-01-01'),(231336,'d004','1997-01-23','9999-01-01'),(231336,'d005','1990-01-15','1997-01-23'),(231337,'d004','1989-07-24','9999-01-01'),(231338,'d006','1999-02-09','2000-11-06'),(231339,'d005','1992-06-20','9999-01-01'),(231340,'d005','1985-08-13','1990-10-19'),(231341,'d001','1997-05-18','1997-10-24'),(231342,'d007','1990-01-18','9999-01-01'),(231343,'d005','1987-08-30','9999-01-01'),(231344,'d001','1985-09-15','2001-12-05'),(231344,'d007','2001-12-05','9999-01-01'),(231345,'d003','1998-07-02','9999-01-01'),(231346,'d006','1995-03-25','9999-01-01'),(231347,'d005','1994-09-09','9999-01-01'),(231348,'d005','1994-08-27','9999-01-01'),(231349,'d009','1992-08-30','1998-02-11'),(231350,'d004','1999-03-03','9999-01-01'),(231351,'d006','1986-07-20','9999-01-01'),(231352,'d007','1991-05-25','9999-01-01'),(231353,'d004','1995-11-07','9999-01-01'),(231354,'d004','2001-05-16','9999-01-01'),(231354,'d005','1998-11-15','2001-05-16'),(231355,'d005','1991-03-03','9999-01-01'),(231356,'d009','1996-07-16','1998-05-24'),(231357,'d003','1992-07-20','9999-01-01'),(231358,'d004','1999-09-12','9999-01-01'),(231359,'d003','1996-02-20','9999-01-01'),(231360,'d009','1989-11-17','1993-12-11'),(231361,'d003','1988-07-03','9999-01-01'),(231362,'d004','1993-01-19','9999-01-01'),(231363,'d002','2000-11-11','9999-01-01'),(231363,'d003','1991-09-20','2000-11-11'),(231364,'d007','1985-07-16','9999-01-01'),(231365,'d004','1992-03-03','9999-01-01'),(231366,'d007','1991-02-19','9999-01-01'),(231367,'d001','1988-05-15','1995-08-15'),(231368,'d006','1999-10-02','9999-01-01'),(231369,'d005','1995-06-24','9999-01-01'),(231370,'d005','1991-10-28','9999-01-01'),(231371,'d003','1986-10-14','1998-05-12'),(231372,'d002','1997-08-20','2000-04-26'),(231372,'d003','2000-04-26','9999-01-01'),(231373,'d007','1994-04-01','9999-01-01'),(231374,'d005','1995-10-14','9999-01-01'),(231375,'d009','1995-03-16','9999-01-01'),(231376,'d006','1996-01-07','9999-01-01'),(231377,'d004','1996-04-11','9999-01-01'),(231378,'d002','1998-08-19','2001-01-17'),(231379,'d005','1995-10-21','9999-01-01'),(231380,'d005','1998-08-15','9999-01-01'),(231381,'d008','1990-03-31','9999-01-01'),(231382,'d004','1997-10-06','9999-01-01'),(231383,'d004','1994-03-01','1998-09-14'),(231383,'d006','1998-09-14','9999-01-01'),(231384,'d006','1998-04-19','2000-12-28'),(231385,'d004','1991-07-06','1999-04-21'),(231386,'d004','1991-12-30','9999-01-01'),(231387,'d005','1998-01-20','9999-01-01'),(231388,'d005','1993-02-07','9999-01-01'),(231389,'d004','1986-05-03','9999-01-01'),(231390,'d003','1996-10-28','9999-01-01'),(231391,'d005','1999-05-12','1999-07-04'),(231392,'d005','1999-04-04','9999-01-01'),(231393,'d004','1989-04-29','1993-02-21'),(231393,'d009','1993-02-21','9999-01-01'),(231394,'d005','1994-05-29','9999-01-01'),(231395,'d004','1995-06-29','1997-03-16'),(231396,'d004','1998-11-15','2000-03-14'),(231397,'d004','1994-08-23','9999-01-01'),(231398,'d005','1994-10-25','9999-01-01'),(231399,'d009','1994-06-25','9999-01-01'),(231400,'d005','1994-06-14','9999-01-01'),(231401,'d004','1990-01-18','9999-01-01'),(231402,'d005','1999-04-12','9999-01-01'),(231403,'d005','1995-12-01','9999-01-01'),(231404,'d002','2001-09-20','2001-10-29'),(231404,'d003','1999-10-06','2001-09-20'),(231405,'d004','1989-01-19','9999-01-01'),(231406,'d004','1991-05-30','9999-01-01'),(231407,'d004','1992-11-19','9999-01-01'),(231408,'d005','1988-08-31','1998-06-25'),(231409,'d006','1985-02-16','9999-01-01'),(231410,'d007','1999-04-09','9999-01-01'),(231411,'d002','1993-06-28','9999-01-01'),(231412,'d002','1993-11-19','1994-11-30'),(231412,'d003','1994-11-30','9999-01-01'),(231413,'d004','1993-07-12','9999-01-01'),(231414,'d004','1994-05-18','1994-06-04'),(231415,'d005','1988-10-03','9999-01-01'),(231416,'d007','1992-06-15','9999-01-01'),(231417,'d004','1990-04-10','9999-01-01'),(231418,'d006','1988-04-13','9999-01-01'),(231419,'d004','1997-06-11','9999-01-01'),(231420,'d007','1987-11-21','9999-01-01'),(231421,'d002','1995-06-05','9999-01-01'),(231421,'d003','1994-09-11','1995-06-05'),(231422,'d005','1993-07-10','1997-07-13'),(231423,'d007','1986-12-21','9999-01-01'),(231424,'d001','1996-06-29','9999-01-01'),(231425,'d005','1986-05-11','9999-01-01'),(231426,'d009','1993-01-13','9999-01-01'),(231427,'d004','1998-06-19','9999-01-01'),(231428,'d007','1986-09-01','1988-10-31'),(231429,'d007','1989-03-07','9999-01-01'),(231430,'d007','1986-02-04','9999-01-01'),(231431,'d001','1993-04-12','9999-01-01'),(231431,'d003','1988-02-13','1993-04-12'),(231432,'d002','1989-11-25','9999-01-01'),(231433,'d009','1990-06-30','9999-01-01'),(231434,'d005','1998-12-21','1999-12-09'),(231435,'d002','1991-02-15','9999-01-01'),(231436,'d005','1986-08-11','9999-01-01'),(231437,'d003','1999-12-09','9999-01-01'),(231438,'d005','1995-04-10','9999-01-01'),(231439,'d001','1988-11-02','1997-05-14'),(231440,'d005','1987-08-21','9999-01-01'),(231441,'d004','1988-05-16','9999-01-01'),(231442,'d001','1999-06-14','9999-01-01'),(231442,'d007','1998-11-23','1999-06-14'),(231443,'d007','1994-05-17','9999-01-01'),(231444,'d008','1999-04-26','9999-01-01'),(231445,'d004','1989-07-19','9999-01-01'),(231446,'d005','1997-01-14','1998-04-08'),(231447,'d005','1986-05-30','9999-01-01'),(231448,'d006','1990-09-23','9999-01-01'),(231449,'d003','1987-09-15','9999-01-01'),(231450,'d005','1991-08-09','1994-01-17'),(231451,'d002','1985-11-23','9999-01-01'),(231452,'d005','1986-06-12','9999-01-01'),(231453,'d004','1992-04-02','1998-10-25'),(231453,'d009','1998-10-25','9999-01-01'),(231454,'d002','1989-07-14','9999-01-01'),(231455,'d004','1995-04-06','9999-01-01'),(231456,'d007','1986-10-17','1992-07-03'),(231457,'d007','1991-06-12','9999-01-01'),(231458,'d004','1986-06-06','9999-01-01'),(231459,'d004','1999-11-18','9999-01-01'),(231460,'d003','1995-01-03','1995-06-10'),(231461,'d005','1995-03-04','1996-09-14'),(231462,'d007','1992-09-22','9999-01-01'),(231463,'d005','1996-11-05','9999-01-01'),(231464,'d005','1997-03-15','2000-08-28'),(231464,'d008','2000-08-28','9999-01-01'),(231465,'d005','1993-02-05','1993-11-05'),(231466,'d005','1998-06-02','9999-01-01'),(231467,'d005','1996-07-13','2002-05-13'),(231468,'d005','1991-05-19','9999-01-01'),(231469,'d006','1987-12-23','9999-01-01'),(231470,'d009','1994-12-21','9999-01-01'),(231471,'d006','1988-01-11','9999-01-01'),(231472,'d004','1985-11-10','9999-01-01'),(231473,'d004','1995-03-28','9999-01-01'),(231474,'d002','1992-08-14','1992-09-17'),(231474,'d007','1992-09-17','1998-06-20'),(231475,'d007','1985-04-27','9999-01-01'),(231476,'d001','1990-10-19','9999-01-01'),(231477,'d003','1988-12-29','9999-01-01'),(231478,'d006','1986-10-18','1991-01-23'),(231479,'d004','1996-11-30','9999-01-01'),(231480,'d009','1988-05-07','9999-01-01'),(231481,'d003','1996-02-17','9999-01-01'),(231482,'d004','1994-08-18','9999-01-01'),(231483,'d001','1987-10-29','1997-07-21'),(231484,'d005','1988-01-26','9999-01-01'),(231485,'d001','1994-06-24','1998-04-21'),(231485,'d007','1998-04-21','9999-01-01'),(231486,'d005','1985-12-26','9999-01-01'),(231487,'d004','1998-11-05','9999-01-01'),(231488,'d008','1999-01-13','2001-06-23'),(231489,'d006','1998-01-08','9999-01-01'),(231490,'d009','1988-06-05','9999-01-01'),(231491,'d005','1999-09-14','9999-01-01'),(231492,'d004','1993-11-01','9999-01-01'),(231493,'d005','1996-07-16','9999-01-01'),(231494,'d007','1991-10-30','1992-01-24'),(231495,'d007','1998-11-25','9999-01-01'),(231496,'d002','2000-11-17','9999-01-01'),(231496,'d003','1997-04-28','2000-11-17'),(231497,'d004','1989-07-12','9999-01-01'),(231498,'d003','1991-02-28','9999-01-01'),(231499,'d001','1995-01-23','9999-01-01'),(231500,'d003','1989-08-07','9999-01-01'),(231501,'d001','1993-12-19','9999-01-01'),(231502,'d005','1990-01-19','1992-11-05'),(231503,'d009','1996-03-01','9999-01-01'),(231504,'d007','1988-02-17','9999-01-01'),(231505,'d002','1993-02-22','9999-01-01'),(231506,'d004','1998-12-29','9999-01-01'),(231506,'d005','1993-05-06','1998-12-29'),(231507,'d004','1990-04-27','1997-01-14'),(231508,'d005','1993-05-03','2001-05-05'),(231509,'d005','1998-12-11','9999-01-01'),(231510,'d009','1998-11-01','9999-01-01'),(231511,'d007','1998-08-20','9999-01-01'),(231512,'d004','1995-04-22','9999-01-01'),(231513,'d002','1987-11-02','9999-01-01'),(231514,'d004','1997-02-23','9999-01-01'),(231514,'d005','1996-09-10','1997-02-23'),(231515,'d005','1993-05-01','1994-05-09'),(231516,'d002','1996-05-18','9999-01-01'),(231517,'d005','1986-05-22','1998-07-15'),(231518,'d001','1999-12-14','9999-01-01'),(231519,'d001','1991-06-14','9999-01-01'),(231520,'d004','1995-08-07','9999-01-01'),(231521,'d005','1985-03-30','9999-01-01'),(231522,'d005','1995-07-12','9999-01-01'),(231523,'d001','1998-08-18','9999-01-01'),(231523,'d007','1997-05-10','1998-08-18'),(231524,'d003','1985-12-17','1992-11-15'),(231525,'d002','1991-05-20','9999-01-01'),(231526,'d007','1992-11-18','9999-01-01'),(231527,'d007','1989-11-27','9999-01-01'),(231528,'d005','1994-04-23','9999-01-01'),(231529,'d005','1986-12-05','9999-01-01'),(231530,'d002','1991-06-23','9999-01-01'),(231531,'d007','1988-02-17','9999-01-01'),(231532,'d005','1986-07-28','2002-02-18'),(231532,'d008','2002-02-18','9999-01-01'),(231533,'d005','1993-12-25','1997-09-14'),(231534,'d004','1993-06-13','9999-01-01'),(231535,'d005','1997-05-15','9999-01-01'),(231536,'d009','1997-10-16','9999-01-01'),(231537,'d004','1988-09-16','9999-01-01'),(231538,'d004','1999-12-02','9999-01-01'),(231539,'d001','1996-02-11','9999-01-01'),(231540,'d005','1997-08-02','9999-01-01'),(231540,'d009','1996-12-26','1997-08-02'),(231541,'d004','1999-05-07','9999-01-01'),(231542,'d007','1997-05-18','2002-06-26'),(231543,'d004','1992-01-28','9999-01-01'),(231544,'d002','1986-06-20','9999-01-01'),(231545,'d009','1992-01-12','9999-01-01'),(231546,'d005','1995-05-26','9999-01-01'),(231547,'d005','1989-10-05','9999-01-01'),(231548,'d007','1988-08-31','2001-03-12'),(231549,'d004','1989-12-10','9999-01-01'),(231550,'d005','1992-10-17','9999-01-01'),(231551,'d005','2001-03-22','9999-01-01'),(231551,'d009','1995-06-09','2001-03-22'),(231552,'d003','1995-11-30','1997-03-29'),(231553,'d004','1985-11-20','9999-01-01'),(231554,'d005','1986-12-02','9999-01-01'),(231555,'d007','1994-03-31','9999-01-01'),(231556,'d007','1999-11-07','9999-01-01'),(231557,'d005','1985-04-26','9999-01-01'),(231558,'d007','1989-07-06','9999-01-01'),(231559,'d002','1993-05-06','9999-01-01'),(231560,'d007','1997-04-20','1997-04-27'),(231560,'d009','1997-04-27','2000-05-04'),(231561,'d005','1986-09-29','9999-01-01'),(231562,'d004','1997-11-15','9999-01-01'),(231563,'d007','1999-01-30','9999-01-01'),(231564,'d009','1988-08-05','9999-01-01'),(231565,'d005','1998-09-06','9999-01-01'),(231566,'d003','1991-09-17','9999-01-01'),(231567,'d004','1995-07-28','9999-01-01'),(231568,'d003','1992-03-11','1994-06-10'),(231569,'d005','2002-01-23','9999-01-01'),(231569,'d008','1987-07-12','2002-01-23'),(231570,'d007','1999-01-24','9999-01-01'),(231571,'d007','1986-08-01','9999-01-01'),(231572,'d008','1996-07-04','2001-02-18'),(231573,'d008','1998-04-10','9999-01-01'),(231574,'d004','1994-04-29','9999-01-01'),(231575,'d007','1997-04-01','9999-01-01'),(231576,'d005','1990-06-10','9999-01-01'),(231577,'d007','1985-07-20','1988-04-19'),(231578,'d007','1996-12-20','9999-01-01'),(231579,'d003','1997-01-06','9999-01-01'),(231580,'d001','1996-04-09','9999-01-01'),(231580,'d007','1993-12-22','1996-04-09'),(231581,'d005','1985-04-03','9999-01-01'),(231582,'d007','1997-03-21','2000-11-15'),(231583,'d004','1985-02-05','9999-01-01'),(231584,'d005','1993-10-10','9999-01-01'),(231585,'d005','1992-12-28','9999-01-01'),(231586,'d008','1988-04-09','9999-01-01'),(231587,'d005','1999-12-31','9999-01-01'),(231588,'d004','1996-02-24','9999-01-01'),(231589,'d005','2000-11-27','9999-01-01'),(231589,'d008','1988-08-12','2000-11-27'),(231590,'d002','1989-12-24','9999-01-01'),(231591,'d007','1999-10-16','2000-03-01'),(231592,'d004','1991-04-15','9999-01-01'),(231593,'d007','1997-04-25','9999-01-01'),(231594,'d005','1990-04-30','9999-01-01'),(231595,'d007','1990-05-27','9999-01-01'),(231596,'d007','1992-12-03','9999-01-01'),(231597,'d004','1991-05-10','1998-01-22'),(231597,'d009','1998-01-22','9999-01-01'),(231598,'d007','1998-12-02','2000-10-21'),(231599,'d001','1999-09-07','9999-01-01'),(231600,'d005','1991-11-03','9999-01-01'),(231601,'d002','1992-09-08','9999-01-01'),(231602,'d005','1986-01-18','9999-01-01'),(231603,'d001','1995-11-09','9999-01-01'),(231604,'d007','1989-10-01','1992-09-26'),(231605,'d007','1985-11-25','9999-01-01'),(231606,'d005','1991-08-18','1999-03-02'),(231606,'d008','1999-03-02','9999-01-01'),(231607,'d005','1994-10-14','9999-01-01'),(231608,'d008','1987-03-14','9999-01-01'),(231609,'d007','1997-04-24','9999-01-01'),(231610,'d002','1985-05-14','1995-10-04'),(231611,'d002','1986-08-21','9999-01-01'),(231612,'d008','1994-12-16','9999-01-01'),(231613,'d001','1985-06-28','9999-01-01'),(231614,'d008','1993-02-13','9999-01-01'),(231615,'d004','1993-09-11','2000-12-01'),(231616,'d004','2002-05-20','9999-01-01'),(231616,'d005','1998-05-25','2002-05-20'),(231617,'d002','1990-04-08','9999-01-01'),(231618,'d009','1989-04-17','9999-01-01'),(231619,'d009','1997-06-25','9999-01-01'),(231620,'d005','1987-12-17','9999-01-01'),(231621,'d004','1987-01-14','1991-10-13'),(231622,'d007','1991-06-20','9999-01-01'),(231623,'d002','1999-11-17','9999-01-01'),(231624,'d007','1986-07-30','1988-08-19'),(231624,'d009','1988-08-19','1988-09-05'),(231625,'d004','1990-03-16','9999-01-01'),(231626,'d004','1991-03-31','9999-01-01'),(231627,'d005','1994-08-22','9999-01-01'),(231628,'d004','1996-06-30','2001-06-11'),(231629,'d008','1989-09-20','9999-01-01'),(231630,'d007','1994-06-01','1998-06-07'),(231631,'d002','1997-07-04','9999-01-01'),(231632,'d004','1998-05-08','2000-12-29'),(231633,'d007','1992-01-19','9999-01-01'),(231634,'d004','1989-01-31','9999-01-01'),(231635,'d004','1998-07-19','9999-01-01'),(231635,'d005','1985-03-21','1998-07-19'),(231636,'d004','1994-10-28','9999-01-01'),(231637,'d007','1997-03-30','9999-01-01'),(231638,'d004','1987-06-08','1987-09-13'),(231639,'d005','1990-10-03','9999-01-01'),(231640,'d007','1989-06-18','1992-09-12'),(231641,'d005','1991-07-18','9999-01-01'),(231642,'d007','1985-02-16','9999-01-01'),(231643,'d005','1999-08-11','9999-01-01'),(231644,'d005','1998-06-14','9999-01-01'),(231645,'d001','1995-10-02','9999-01-01'),(231645,'d007','1995-07-24','1995-10-02'),(231646,'d008','1997-02-21','1998-05-31'),(231647,'d007','1999-03-27','1999-09-21'),(231648,'d009','1989-03-24','9999-01-01'),(231649,'d004','1986-03-23','9999-01-01'),(231650,'d004','2000-01-05','9999-01-01'),(231651,'d002','1986-07-18','9999-01-01'),(231652,'d009','1999-11-14','9999-01-01'),(231653,'d007','1991-06-24','1999-02-11'),(231654,'d007','1988-01-25','2002-01-20'),(231655,'d009','1991-01-09','9999-01-01'),(231656,'d004','1998-04-05','9999-01-01'),(231656,'d006','1997-01-26','1998-04-05'),(231657,'d005','1995-04-10','9999-01-01'),(231658,'d005','1995-03-16','9999-01-01'),(231659,'d005','1994-02-08','9999-01-01'),(231660,'d005','1993-05-23','9999-01-01'),(231661,'d001','1991-06-26','9999-01-01'),(231662,'d005','1999-03-27','9999-01-01'),(231663,'d007','1993-05-25','1995-03-26'),(231664,'d007','1996-02-23','9999-01-01'),(231665,'d005','1994-04-04','9999-01-01'),(231666,'d005','1992-07-12','1995-10-30'),(231666,'d008','1995-10-30','1998-02-26'),(231667,'d008','1993-09-20','9999-01-01'),(231668,'d002','1995-12-30','9999-01-01'),(231669,'d007','1998-08-29','9999-01-01'),(231670,'d005','1985-12-26','9999-01-01'),(231671,'d009','1995-04-14','9999-01-01'),(231672,'d004','1992-10-23','9999-01-01'),(231673,'d005','1994-09-15','9999-01-01'),(231674,'d006','1992-12-29','9999-01-01'),(231675,'d007','1997-12-05','2000-12-17'),(231676,'d003','1989-10-29','9999-01-01'),(231677,'d004','2002-05-13','9999-01-01'),(231677,'d009','1989-07-18','2002-05-13'),(231678,'d005','1991-01-04','1994-03-20'),(231679,'d005','1994-01-07','1996-11-25'),(231680,'d005','1994-07-03','9999-01-01'),(231681,'d007','1992-01-30','9999-01-01'),(231682,'d008','1990-10-30','9999-01-01'),(231683,'d005','1986-07-13','2001-11-24'),(231684,'d007','1985-09-27','9999-01-01'),(231685,'d003','1986-04-27','1992-02-09'),(231686,'d001','1997-07-24','9999-01-01'),(231687,'d004','1987-11-24','9999-01-01'),(231688,'d004','1993-08-14','1998-10-30'),(231688,'d005','1992-04-01','1993-08-14'),(231689,'d003','1989-07-10','9999-01-01'),(231690,'d002','1992-06-09','9999-01-01'),(231691,'d008','1999-04-26','9999-01-01'),(231692,'d007','1991-01-18','1998-09-17'),(231693,'d004','1998-08-21','9999-01-01'),(231694,'d007','1991-04-24','9999-01-01'),(231695,'d004','1989-08-31','9999-01-01'),(231696,'d007','1987-11-12','9999-01-01'),(231697,'d005','1993-07-04','9999-01-01'),(231698,'d007','1998-10-08','9999-01-01'),(231699,'d004','1999-08-14','9999-01-01'),(231699,'d009','1992-07-23','1999-08-14'),(231700,'d008','1998-05-07','2000-03-20'),(231701,'d004','1988-01-28','9999-01-01'),(231702,'d007','1996-03-25','9999-01-01'),(231703,'d007','1989-11-25','9999-01-01'),(231704,'d003','1989-07-24','9999-01-01'),(231705,'d006','1986-03-27','9999-01-01'),(231706,'d007','1988-04-03','9999-01-01'),(231707,'d008','1989-12-07','9999-01-01'),(231708,'d007','1996-01-30','9999-01-01'),(231709,'d004','1996-11-12','1997-09-07'),(231709,'d009','1997-09-07','2002-01-28'),(231710,'d005','1988-08-08','9999-01-01'),(231711,'d007','1997-11-29','9999-01-01'),(231712,'d008','1993-07-25','9999-01-01'),(231713,'d002','1988-05-26','9999-01-01'),(231714,'d004','1986-04-21','9999-01-01'),(231715,'d004','1997-07-13','9999-01-01'),(231716,'d005','1990-03-21','9999-01-01'),(231717,'d005','1986-07-12','2000-01-18'),(231718,'d004','1986-12-09','9999-01-01'),(231719,'d005','1991-08-27','9999-01-01'),(231720,'d005','1987-12-02','1995-01-09'),(231720,'d008','1995-01-09','9999-01-01'),(231721,'d007','1999-09-05','9999-01-01'),(231722,'d005','1996-01-26','9999-01-01'),(231723,'d005','1996-03-10','9999-01-01'),(231724,'d005','1985-03-22','9999-01-01'),(231725,'d004','1985-07-10','9999-01-01'),(231726,'d004','1989-06-05','2001-04-19'),(231727,'d009','1986-09-30','9999-01-01'),(231728,'d005','1988-07-21','9999-01-01'),(231729,'d001','1999-11-23','9999-01-01'),(231729,'d007','1998-01-29','1999-11-23'),(231730,'d005','1988-12-04','9999-01-01'),(231731,'d003','1998-03-22','9999-01-01'),(231732,'d004','1996-03-01','1997-06-10'),(231733,'d007','1993-12-23','9999-01-01'),(231734,'d005','1989-04-01','9999-01-01'),(231735,'d003','1988-08-17','9999-01-01'),(231736,'d005','1986-05-19','9999-01-01'),(231737,'d005','1987-12-24','9999-01-01'),(231738,'d007','1991-11-07','1996-12-22'),(231739,'d005','1998-07-02','9999-01-01'),(231739,'d009','1994-05-10','1998-07-02'),(231740,'d007','1987-09-01','9999-01-01'),(231741,'d005','1997-03-20','9999-01-01'),(231742,'d004','1986-10-15','9999-01-01'),(231743,'d008','1985-05-26','9999-01-01'),(231744,'d007','1987-11-30','9999-01-01'),(231745,'d004','1985-06-28','9999-01-01'),(231746,'d008','1997-09-12','9999-01-01'),(231747,'d005','1995-05-26','2001-11-05'),(231748,'d007','1999-01-10','9999-01-01'),(231749,'d005','1993-07-19','9999-01-01'),(231750,'d001','2000-04-28','9999-01-01'),(231750,'d007','1996-08-18','2000-04-28'),(231751,'d009','1992-11-25','9999-01-01'),(231752,'d002','1990-09-15','9999-01-01'),(231753,'d004','1998-07-09','1999-12-05'),(231754,'d007','1998-01-29','9999-01-01'),(231755,'d005','1986-12-24','9999-01-01'),(231756,'d006','1998-09-19','9999-01-01'),(231757,'d004','1990-08-08','9999-01-01'),(231758,'d005','1993-02-13','9999-01-01'),(231758,'d009','1990-12-01','1993-02-13'),(231759,'d002','1987-02-11','9999-01-01'),(231760,'d009','1993-08-13','9999-01-01'),(231761,'d005','1987-08-08','1998-01-04'),(231762,'d004','1992-03-29','9999-01-01'),(231763,'d001','1994-05-10','9999-01-01'),(231764,'d005','1990-02-10','9999-01-01'),(231765,'d005','1988-02-29','1997-09-14'),(231766,'d007','1994-05-08','9999-01-01'),(231767,'d007','1997-11-02','2001-10-28'),(231767,'d009','2001-10-28','9999-01-01'),(231768,'d005','1995-09-01','1996-12-04'),(231769,'d005','1992-05-30','1996-05-08'),(231770,'d007','1994-03-29','9999-01-01'),(231771,'d005','1993-02-20','9999-01-01'),(231772,'d004','1994-02-05','1996-07-23'),(231773,'d005','1999-03-27','9999-01-01'),(231774,'d005','1994-12-22','9999-01-01'),(231775,'d009','1996-05-09','9999-01-01'),(231776,'d004','2000-04-26','9999-01-01'),(231776,'d005','1986-01-05','2000-04-26'),(231777,'d005','1997-07-21','9999-01-01'),(231778,'d005','1989-04-16','9999-01-01'),(231779,'d004','1990-06-24','2000-08-27'),(231780,'d007','1987-12-28','1993-09-03'),(231781,'d007','1999-11-23','9999-01-01'),(231782,'d005','1998-07-21','9999-01-01'),(231783,'d007','1993-06-07','9999-01-01'),(231784,'d009','1991-04-23','9999-01-01'),(231785,'d001','1999-12-16','2001-07-13'),(231785,'d009','2001-07-13','9999-01-01'),(231786,'d006','1989-01-19','9999-01-01'),(231787,'d008','1989-12-21','2001-07-16'),(231788,'d004','1988-11-03','9999-01-01'),(231789,'d006','1987-01-18','9999-01-01'),(231790,'d004','1988-02-10','9999-01-01'),(231791,'d005','1987-12-07','9999-01-01'),(231792,'d007','1995-06-26','9999-01-01'),(231793,'d009','1994-01-24','9999-01-01'),(231794,'d007','1994-04-08','1999-07-20'),(231795,'d004','1992-05-23','1998-09-18'),(231795,'d009','1998-09-18','9999-01-01'),(231796,'d004','1993-02-11','9999-01-01'),(231797,'d005','1997-03-16','9999-01-01'),(231798,'d005','1988-12-25','9999-01-01'),(231799,'d006','1994-11-08','9999-01-01'),(231800,'d005','1985-09-03','1991-05-11'),(231801,'d004','1999-08-07','9999-01-01'),(231802,'d001','1992-01-01','9999-01-01'),(231803,'d006','1993-01-09','9999-01-01'),(231804,'d004','1998-04-13','1999-06-21'),(231804,'d009','1999-06-21','2000-07-13'),(231805,'d005','1987-12-10','9999-01-01'),(231806,'d005','1993-06-18','9999-01-01'),(231807,'d001','1995-08-01','9999-01-01'),(231808,'d005','1991-11-12','9999-01-01'),(231809,'d003','1990-07-28','9999-01-01'),(231810,'d003','1998-05-21','9999-01-01'),(231811,'d004','1985-02-21','1990-03-23'),(231812,'d004','1990-10-21','1999-08-30'),(231812,'d006','1999-08-30','9999-01-01'),(231813,'d009','1997-07-11','9999-01-01'),(231814,'d004','1997-11-08','9999-01-01'),(231815,'d004','1986-09-06','9999-01-01'),(231816,'d005','1991-07-01','9999-01-01'),(231817,'d007','1992-11-17','9999-01-01'),(231818,'d004','1996-08-23','9999-01-01'),(231819,'d005','1997-12-05','2001-07-22'),(231820,'d003','1998-08-16','9999-01-01'),(231821,'d002','1997-01-05','9999-01-01'),(231822,'d006','1988-07-17','9999-01-01'),(231823,'d004','1993-02-02','9999-01-01'),(231823,'d008','1992-06-21','1993-02-02'),(231824,'d007','1989-01-17','1996-12-03'),(231825,'d004','1991-08-11','9999-01-01'),(231826,'d005','1998-10-11','2002-05-10'),(231827,'d008','1990-12-11','9999-01-01'),(231828,'d005','1995-01-12','9999-01-01'),(231829,'d003','1992-09-22','9999-01-01'),(231830,'d007','1987-05-19','9999-01-01'),(231831,'d009','1985-04-16','9999-01-01'),(231832,'d005','1999-05-15','9999-01-01'),(231833,'d001','1997-11-21','2001-05-27'),(231833,'d009','2001-05-27','9999-01-01'),(231834,'d007','1998-03-08','9999-01-01'),(231835,'d005','1985-11-07','1990-02-22'),(231836,'d004','1999-08-11','2001-02-11'),(231837,'d004','1995-11-24','9999-01-01'),(231838,'d005','1985-07-06','9999-01-01'),(231839,'d005','1991-02-11','1993-01-02'),(231840,'d004','1997-04-22','1998-01-04'),(231841,'d008','1998-12-16','9999-01-01'),(231842,'d005','1989-02-20','9999-01-01'),(231843,'d006','1995-01-06','9999-01-01'),(231844,'d004','1990-08-02','2001-04-27'),(231844,'d006','2001-04-27','9999-01-01'),(231845,'d007','1989-12-16','2000-10-25'),(231846,'d004','1988-06-08','9999-01-01'),(231847,'d008','1986-12-18','9999-01-01'),(231848,'d005','1989-11-08','9999-01-01'),(231849,'d005','1998-09-20','9999-01-01'),(231850,'d007','1992-10-30','1997-11-03'),(231851,'d007','1985-04-13','9999-01-01'),(231852,'d005','1996-10-12','1998-09-20'),(231852,'d008','1998-09-20','9999-01-01'),(231853,'d006','1999-09-17','9999-01-01'),(231854,'d005','1993-11-21','9999-01-01'),(231855,'d007','1995-04-09','9999-01-01'),(231856,'d004','1995-11-09','9999-01-01'),(231857,'d009','2000-01-08','9999-01-01'),(231858,'d007','1988-06-07','9999-01-01'),(231859,'d003','1998-12-02','2000-12-15'),(231860,'d005','1991-01-17','9999-01-01'),(231861,'d004','1995-05-11','9999-01-01'),(231862,'d004','1997-11-30','1999-05-05'),(231862,'d009','1999-05-05','9999-01-01'),(231863,'d009','1989-02-25','2000-01-11'),(231864,'d002','1992-01-28','1998-10-30'),(231865,'d005','1993-05-24','9999-01-01'),(231866,'d004','1996-06-05','9999-01-01'),(231867,'d005','1987-08-15','9999-01-01'),(231868,'d007','1990-10-21','1992-06-27'),(231869,'d005','1998-02-24','9999-01-01'),(231870,'d007','1993-02-23','1999-08-05'),(231871,'d005','1991-03-24','9999-01-01'),(231872,'d001','1996-12-19','9999-01-01'),(231872,'d003','1993-01-29','1996-12-19'),(231873,'d006','1990-12-15','1997-07-15'),(231874,'d007','1995-01-31','9999-01-01'),(231875,'d004','1999-01-03','9999-01-01'),(231876,'d008','1995-02-14','9999-01-01'),(231877,'d007','1993-02-15','9999-01-01'),(231878,'d007','1987-03-14','9999-01-01'),(231879,'d004','1987-06-11','9999-01-01'),(231880,'d005','1986-04-10','1987-06-09'),(231881,'d002','1997-10-21','1997-11-01'),(231881,'d007','1997-11-01','1998-10-15'),(231882,'d007','1999-11-15','9999-01-01'),(231883,'d008','1994-01-24','9999-01-01'),(231884,'d002','1991-06-07','9999-01-01'),(231885,'d008','1993-03-10','1993-06-14'),(231886,'d004','1997-09-09','2000-11-26'),(231887,'d007','1986-01-18','9999-01-01'),(231888,'d007','1987-01-14','9999-01-01'),(231889,'d005','1997-01-11','9999-01-01'),(231890,'d004','1995-06-03','9999-01-01'),(231890,'d009','1994-03-20','1995-06-03'),(231891,'d001','1987-05-29','9999-01-01'),(231892,'d007','1998-10-25','2002-07-16'),(231893,'d007','1987-06-28','9999-01-01'),(231894,'d008','1999-04-13','9999-01-01'),(231895,'d004','1985-09-09','9999-01-01'),(231896,'d005','1987-10-28','9999-01-01'),(231897,'d005','1998-03-03','9999-01-01'),(231898,'d009','1988-10-20','9999-01-01'),(231899,'d004','1993-06-09','9999-01-01'),(231899,'d005','1991-04-29','1993-06-09'),(231900,'d001','1998-07-02','2001-07-05'),(231901,'d005','1990-11-24','9999-01-01'),(231902,'d006','1996-10-07','9999-01-01'),(231903,'d007','1995-03-29','9999-01-01'),(231904,'d005','1998-08-16','9999-01-01'),(231905,'d005','1992-10-10','9999-01-01'),(231906,'d007','1995-06-05','9999-01-01'),(231907,'d006','1998-01-19','9999-01-01'),(231908,'d001','2001-08-24','9999-01-01'),(231908,'d003','1995-12-04','2001-08-24'),(231909,'d007','1995-01-01','1996-03-29'),(231910,'d004','1997-01-28','9999-01-01'),(231911,'d007','1996-11-07','9999-01-01'),(231912,'d005','1990-03-17','9999-01-01'),(231913,'d006','1994-06-06','9999-01-01'),(231914,'d006','1990-01-21','9999-01-01'),(231915,'d005','1998-08-15','9999-01-01'),(231916,'d005','1997-07-25','9999-01-01'),(231917,'d005','2000-04-07','2002-05-07'),(231917,'d006','1999-11-24','2000-04-07'),(231918,'d004','1986-10-10','9999-01-01'),(231919,'d005','1987-05-13','9999-01-01'),(231920,'d007','1989-12-29','9999-01-01'),(231921,'d004','1999-04-24','9999-01-01'),(231922,'d006','1988-07-29','9999-01-01'),(231923,'d004','1995-04-23','1998-06-07'),(231924,'d008','1989-05-23','1994-03-01'),(231925,'d005','1994-10-05','9999-01-01'),(231926,'d004','1995-10-14','9999-01-01'),(231926,'d005','1995-05-07','1995-10-14'),(231927,'d007','1996-12-29','2000-07-08'),(231928,'d005','1999-06-25','9999-01-01'),(231929,'d009','1992-03-13','9999-01-01'),(231930,'d005','1987-06-05','9999-01-01'),(231931,'d007','1998-07-07','1999-05-31'),(231932,'d006','1992-08-05','9999-01-01'),(231933,'d006','1998-12-02','2000-08-28'),(231934,'d008','1998-06-10','1999-11-03'),(231935,'d005','1988-01-20','9999-01-01'),(231936,'d008','1990-08-28','9999-01-01'),(231937,'d004','1991-07-01','1995-07-17'),(231937,'d009','1995-07-17','9999-01-01'),(231938,'d004','1990-02-06','9999-01-01'),(231939,'d005','1987-08-12','9999-01-01'),(231940,'d007','1990-12-28','9999-01-01'),(231941,'d005','1993-12-14','9999-01-01'),(231942,'d005','1988-10-16','1997-02-22'),(231943,'d009','1989-12-24','9999-01-01'),(231944,'d008','1987-09-02','9999-01-01'),(231945,'d001','1995-09-06','9999-01-01'),(231946,'d002','1999-03-04','1999-03-09'),(231946,'d007','1999-03-09','9999-01-01'),(231947,'d007','1999-01-13','9999-01-01'),(231948,'d007','1993-04-04','9999-01-01'),(231949,'d008','1985-12-30','9999-01-01'),(231950,'d005','1991-06-21','9999-01-01'),(231951,'d005','1991-01-06','1997-11-04'),(231952,'d006','1988-10-29','9999-01-01'),(231953,'d005','1997-04-04','9999-01-01'),(231954,'d008','1992-05-14','9999-01-01'),(231955,'d007','1998-09-18','9999-01-01'),(231956,'d002','1986-11-09','2000-11-11'),(231956,'d007','2000-11-11','9999-01-01'),(231957,'d005','1991-04-20','9999-01-01'),(231958,'d006','1998-10-20','1999-08-24'),(231959,'d007','1995-05-07','9999-01-01'),(231960,'d006','1997-08-22','9999-01-01'),(231961,'d008','1994-02-01','9999-01-01'),(231962,'d007','1994-10-27','9999-01-01'),(231963,'d005','1994-08-12','9999-01-01'),(231964,'d009','1994-04-30','9999-01-01'),(231965,'d005','1996-10-03','9999-01-01'),(231966,'d009','1999-01-01','1999-08-31'),(231967,'d001','1998-06-23','1999-03-09'),(231967,'d003','1998-06-02','1998-06-23'),(231968,'d005','1985-06-18','9999-01-01'),(231969,'d004','1991-09-18','9999-01-01'),(231970,'d004','1988-07-19','9999-01-01'),(231971,'d003','1993-12-09','9999-01-01'),(231972,'d004','1996-05-05','9999-01-01'),(231973,'d005','1995-11-11','9999-01-01'),(231974,'d009','1991-05-10','9999-01-01'),(231975,'d005','1996-11-14','1996-11-29'),(231975,'d008','1996-11-29','1998-05-13'),(231976,'d007','1986-12-20','9999-01-01'),(231977,'d007','1994-01-17','9999-01-01'),(231978,'d003','1988-09-30','9999-01-01'),(231979,'d005','1998-04-30','9999-01-01'),(231980,'d009','1999-08-20','9999-01-01'),(231981,'d005','1994-05-20','9999-01-01'),(231982,'d006','1989-07-24','2002-01-06'),(231983,'d004','1988-03-26','9999-01-01'),(231984,'d005','1993-07-12','1994-10-07'),(231985,'d007','1998-07-05','9999-01-01'),(231986,'d004','2001-05-01','9999-01-01'),(231986,'d009','1990-07-06','2001-05-01'),(231987,'d004','1994-01-14','9999-01-01'),(231988,'d004','1991-09-27','9999-01-01'),(231989,'d002','1988-09-17','9999-01-01'),(231990,'d004','1988-07-21','1992-04-17'),(231991,'d005','1994-04-25','1996-03-24'),(231992,'d005','1988-03-20','1996-03-24'),(231993,'d005','1985-07-10','9999-01-01'),(231994,'d005','1988-01-08','9999-01-01'),(231995,'d005','1987-12-21','9999-01-01'),(231996,'d004','2000-02-28','9999-01-01'),(231996,'d005','1993-02-20','2000-02-28'),(231997,'d003','1998-08-19','9999-01-01'),(231998,'d005','1993-11-08','2001-05-03'),(231999,'d004','1996-01-01','9999-01-01'),(232000,'d009','1989-12-21','9999-01-01'),(232001,'d001','1985-12-04','1990-11-21'),(232002,'d004','1987-04-09','9999-01-01'),(232003,'d004','1994-01-28','9999-01-01'),(232004,'d005','1986-04-20','1991-11-08'),(232004,'d008','1991-11-08','9999-01-01'),(232005,'d003','1999-12-28','9999-01-01'),(232006,'d007','1991-05-07','9999-01-01'),(232007,'d007','1985-10-31','9999-01-01'),(232008,'d005','1993-03-21','1996-04-10'),(232009,'d004','1998-09-19','9999-01-01'),(232010,'d004','1997-01-10','9999-01-01'),(232011,'d006','1998-05-26','9999-01-01'),(232012,'d007','1999-08-03','9999-01-01'),(232013,'d007','1996-07-10','9999-01-01'),(232014,'d002','1993-12-26','1995-04-15'),(232014,'d007','1995-04-15','9999-01-01'),(232015,'d005','1988-07-21','9999-01-01'),(232016,'d005','1992-11-30','2000-09-11'),(232017,'d002','1985-03-20','9999-01-01'),(232018,'d008','1986-06-02','9999-01-01'),(232019,'d001','1994-11-22','9999-01-01'),(232020,'d005','1998-02-24','9999-01-01'),(232021,'d005','1993-10-25','2000-09-04'),(232022,'d003','1990-11-10','9999-01-01'),(232023,'d001','1993-08-08','2002-07-12'),(232024,'d008','1988-10-29','1997-07-25'),(232025,'d004','1989-06-25','1993-02-19'),(232025,'d009','1993-02-19','9999-01-01'),(232026,'d004','1996-05-29','9999-01-01'),(232027,'d006','1992-09-16','1998-04-04'),(232028,'d004','1987-03-31','9999-01-01'),(232029,'d007','1987-02-17','9999-01-01'),(232030,'d004','1987-07-30','9999-01-01'),(232031,'d005','1987-02-21','9999-01-01'),(232032,'d006','1986-07-24','9999-01-01'),(232033,'d003','1988-09-08','9999-01-01'),(232034,'d006','1996-02-15','9999-01-01'),(232035,'d004','1989-08-11','1997-08-20'),(232035,'d006','1997-08-20','9999-01-01'),(232036,'d003','1987-07-04','1989-01-11'),(232037,'d004','1988-08-03','1989-02-19'),(232038,'d006','1985-12-02','9999-01-01'),(232039,'d007','1990-02-12','9999-01-01'),(232040,'d005','1986-08-02','9999-01-01'),(232041,'d005','1995-09-12','9999-01-01'),(232042,'d005','1993-09-15','9999-01-01'),(232043,'d004','1999-12-02','9999-01-01'),(232043,'d006','1999-09-20','1999-12-02'),(232044,'d004','1995-03-29','1996-07-17'),(232045,'d005','1987-12-26','9999-01-01'),(232046,'d004','1994-04-11','9999-01-01'),(232047,'d009','1997-07-03','9999-01-01'),(232048,'d004','1986-04-23','9999-01-01'),(232049,'d005','1995-01-21','1996-07-07'),(232050,'d007','1985-02-23','9999-01-01'),(232051,'d005','1997-09-22','9999-01-01'),(232051,'d006','1987-09-20','1997-09-22'),(232052,'d001','1999-09-19','9999-01-01'),(232053,'d004','1985-02-20','9999-01-01'),(232054,'d005','1999-03-16','9999-01-01'),(232055,'d003','1987-08-26','1988-08-17'),(232056,'d007','1993-12-03','9999-01-01'),(232057,'d003','1987-03-12','9999-01-01'),(232058,'d004','1988-05-10','9999-01-01'),(232059,'d004','1985-04-07','9999-01-01'),(232060,'d005','1997-12-24','9999-01-01'),(232061,'d006','1995-08-16','1999-12-16'),(232062,'d002','1997-03-17','1998-04-12'),(232062,'d007','1998-04-12','9999-01-01'),(232063,'d004','1994-05-25','9999-01-01'),(232064,'d005','1996-08-07','9999-01-01'),(232065,'d002','1999-07-03','9999-01-01'),(232066,'d004','1993-05-12','9999-01-01'),(232067,'d005','1994-03-10','9999-01-01'),(232068,'d006','1996-09-15','2001-07-03'),(232069,'d009','1995-04-08','9999-01-01'),(232070,'d009','1994-07-25','9999-01-01'),(232071,'d005','2001-09-11','9999-01-01'),(232071,'d009','1998-06-07','2001-09-11'),(232072,'d009','1994-04-08','1997-11-10'),(232073,'d005','1986-08-14','9999-01-01'),(232074,'d004','1993-05-29','9999-01-01'),(232075,'d004','1989-10-11','9999-01-01'),(232076,'d001','1994-03-02','9999-01-01'),(232077,'d008','1997-09-27','9999-01-01'),(232078,'d007','1991-10-09','1994-04-23'),(232079,'d002','1998-01-03','9999-01-01'),(232080,'d007','1988-12-20','1996-07-10'),(232080,'d009','1996-07-10','9999-01-01'),(232081,'d005','1996-01-08','9999-01-01'),(232082,'d005','1995-05-04','9999-01-01'),(232083,'d009','1996-03-04','9999-01-01'),(232084,'d006','1999-03-14','1999-04-17'),(232085,'d004','1998-02-23','9999-01-01'),(232086,'d001','1987-12-19','9999-01-01'),(232087,'d004','1992-12-25','9999-01-01'),(232088,'d005','1988-08-26','9999-01-01'),(232089,'d005','1988-11-03','9999-01-01'),(232090,'d004','1986-07-21','1988-07-25'),(232090,'d006','1988-07-25','1994-05-11'),(232091,'d005','1999-09-19','9999-01-01'),(232092,'d004','1997-11-23','1999-09-24'),(232093,'d004','1999-06-15','9999-01-01'),(232094,'d001','1999-05-15','9999-01-01'),(232095,'d005','1994-11-05','9999-01-01'),(232096,'d006','1997-10-18','9999-01-01'),(232097,'d004','1999-06-21','9999-01-01'),(232098,'d007','1989-06-03','9999-01-01'),(232099,'d004','1995-05-07','9999-01-01'),(232099,'d005','1994-10-03','1995-05-07'),(232100,'d007','1992-04-19','1996-08-07'),(232101,'d008','1997-02-07','9999-01-01'),(232102,'d007','1999-08-15','9999-01-01'),(232103,'d003','1999-02-24','9999-01-01'),(232104,'d005','1986-04-07','9999-01-01'),(232105,'d004','1986-04-30','9999-01-01'),(232106,'d002','1992-11-30','1995-05-15'),(232107,'d005','1995-04-06','9999-01-01'),(232108,'d003','1999-05-09','9999-01-01'),(232109,'d005','1996-03-22','9999-01-01'),(232110,'d001','2002-06-09','9999-01-01'),(232110,'d007','1993-07-21','2002-06-09'),(232111,'d005','1995-07-17','9999-01-01'),(232112,'d005','1996-04-18','2001-09-23'),(232113,'d007','1989-12-01','9999-01-01'),(232114,'d007','1989-11-13','9999-01-01'),(232115,'d006','1999-04-01','9999-01-01'),(232116,'d004','1991-12-05','9999-01-01'),(232117,'d009','1989-04-02','9999-01-01'),(232118,'d004','1989-10-05','9999-01-01'),(232119,'d009','1989-04-23','1999-06-25'),(232120,'d001','2001-06-11','9999-01-01'),(232120,'d007','1996-06-25','2001-06-11'),(232121,'d006','1988-01-09','9999-01-01'),(232122,'d002','1992-02-15','9999-01-01'),(232123,'d006','1986-11-08','9999-01-01'),(232124,'d001','1992-08-05','9999-01-01'),(232125,'d005','1990-11-07','9999-01-01'),(232126,'d003','1986-01-16','1992-09-24'),(232127,'d004','1997-02-04','9999-01-01'),(232128,'d006','1995-03-20','9999-01-01'),(232129,'d005','1996-09-04','9999-01-01'),(232130,'d004','1994-04-25','9999-01-01'),(232130,'d008','1989-06-24','1994-04-25'),(232131,'d001','1991-07-28','9999-01-01'),(232132,'d009','1994-07-29','1996-06-28'),(232133,'d007','1990-07-07','9999-01-01'),(232134,'d004','1995-07-17','9999-01-01'),(232135,'d004','1998-04-10','2000-02-02'),(232136,'d008','1999-11-11','9999-01-01'),(232137,'d008','1994-03-24','1997-07-27'),(232138,'d005','1987-02-28','1987-10-25'),(232138,'d008','1987-10-25','9999-01-01'),(232139,'d005','1988-01-05','9999-01-01'),(232140,'d003','1987-12-02','1990-11-03'),(232141,'d007','1987-02-18','9999-01-01'),(232142,'d004','1995-03-01','9999-01-01'),(232143,'d005','1992-01-20','9999-01-01'),(232144,'d006','1996-09-25','9999-01-01'),(232145,'d009','1999-08-25','9999-01-01'),(232146,'d009','1990-04-13','9999-01-01'),(232147,'d004','1988-02-29','1989-12-15'),(232147,'d006','1989-12-15','1993-08-16'),(232148,'d005','1997-12-02','9999-01-01'),(232149,'d006','1988-07-09','9999-01-01'),(232150,'d005','1996-08-15','9999-01-01'),(232151,'d004','1999-05-13','9999-01-01'),(232152,'d002','1995-08-01','9999-01-01'),(232153,'d008','1994-12-18','9999-01-01'),(232154,'d001','1987-06-27','9999-01-01'),(232155,'d009','1991-12-28','9999-01-01'),(232156,'d004','1986-08-11','1987-05-02'),(232156,'d009','1986-04-29','1986-08-11'),(232157,'d004','1997-08-12','9999-01-01'),(232158,'d004','1994-03-07','9999-01-01'),(232159,'d008','1987-02-05','9999-01-01'),(232160,'d005','1991-02-10','9999-01-01'),(232161,'d001','1985-05-08','9999-01-01'),(232162,'d004','1989-09-25','9999-01-01'),(232163,'d002','1996-12-17','9999-01-01'),(232164,'d005','1994-10-07','1999-05-10'),(232165,'d006','1995-11-09','9999-01-01'),(232166,'d004','1996-11-25','1998-07-04'),(232166,'d006','1998-07-04','2002-02-01'),(232167,'d009','1996-03-04','9999-01-01'),(232168,'d004','1997-11-16','9999-01-01'),(232169,'d009','1999-05-08','9999-01-01'),(232170,'d004','1988-12-11','1999-03-13'),(232171,'d005','1989-09-17','1995-11-10'),(232172,'d005','1998-07-28','9999-01-01'),(232173,'d004','1997-12-23','9999-01-01'),(232174,'d005','1997-01-15','9999-01-01'),(232175,'d005','2002-01-20','9999-01-01'),(232175,'d006','1993-08-11','2002-01-20'),(232176,'d007','1988-06-28','1996-03-18'),(232177,'d005','1985-03-28','9999-01-01'),(232178,'d003','1989-12-13','9999-01-01'),(232179,'d004','1996-12-20','9999-01-01'),(232180,'d004','1992-10-28','9999-01-01'),(232181,'d001','1986-03-13','9999-01-01'),(232182,'d005','1999-11-14','9999-01-01'),(232183,'d006','1992-07-07','9999-01-01'),(232184,'d005','1988-12-03','9999-01-01'),(232185,'d004','1998-06-17','1999-02-08'),(232185,'d009','1999-02-08','1999-03-06'),(232186,'d001','1987-12-14','9999-01-01'),(232187,'d004','1991-07-15','9999-01-01'),(232188,'d007','1996-04-26','1999-12-27'),(232189,'d007','1985-07-17','9999-01-01'),(232190,'d006','1989-01-06','9999-01-01'),(232191,'d004','1997-08-25','9999-01-01'),(232192,'d004','1988-06-26','9999-01-01'),(232193,'d004','1998-09-28','9999-01-01'),(232194,'d002','1996-08-31','9999-01-01'),(232194,'d003','1992-06-18','1996-08-31'),(232195,'d005','1992-10-27','9999-01-01'),(232196,'d006','1992-11-01','1993-07-18'),(232197,'d007','1990-10-22','9999-01-01'),(232198,'d002','1990-03-03','9999-01-01'),(232199,'d007','1998-01-19','9999-01-01'),(232200,'d004','1985-09-02','9999-01-01'),(232201,'d007','1989-03-12','9999-01-01'),(232202,'d007','1992-06-07','1993-08-13'),(232202,'d009','1993-08-13','1994-04-10'),(232203,'d004','1985-04-28','9999-01-01'),(232204,'d007','1997-11-04','9999-01-01'),(232205,'d004','1999-05-20','9999-01-01'),(232206,'d005','1994-09-25','9999-01-01'),(232207,'d001','1991-11-01','9999-01-01'),(232208,'d005','1999-12-07','2001-02-16'),(232209,'d006','1988-08-01','9999-01-01'),(232210,'d004','1986-01-01','9999-01-01'),(232211,'d004','1986-12-21','9999-01-01'),(232212,'d001','1992-07-16','2002-03-07'),(232212,'d007','2002-03-07','9999-01-01'),(232213,'d005','1987-12-02','9999-01-01'),(232214,'d009','1988-09-29','9999-01-01'),(232215,'d004','1987-02-10','1993-10-07'),(232216,'d002','1988-03-04','9999-01-01'),(232217,'d005','1991-08-12','1992-06-26'),(232218,'d005','1992-02-01','9999-01-01'),(232219,'d007','1988-04-22','2000-12-01'),(232220,'d005','1995-11-19','9999-01-01'),(232221,'d005','1989-08-06','9999-01-01'),(232222,'d003','1991-02-20','9999-01-01'),(232223,'d005','1986-09-19','1993-10-06'),(232223,'d008','1993-10-06','9999-01-01'),(232224,'d005','1998-05-23','9999-01-01'),(232225,'d007','1985-10-15','9999-01-01'),(232226,'d005','1994-10-22','9999-01-01'),(232227,'d008','1996-11-17','1999-03-28'),(232228,'d005','1993-12-24','9999-01-01'),(232229,'d005','1997-06-20','1997-07-23'),(232230,'d003','1994-03-17','9999-01-01'),(232231,'d002','1998-03-05','9999-01-01'),(232232,'d004','1996-11-24','1997-06-15'),(232232,'d006','1996-11-12','1996-11-24'),(232233,'d007','1992-04-22','9999-01-01'),(232234,'d008','1985-05-16','9999-01-01'),(232235,'d007','1990-04-14','9999-01-01'),(232236,'d009','1990-01-12','9999-01-01'),(232237,'d005','1993-02-21','9999-01-01'),(232238,'d005','1987-10-31','1994-08-09'),(232239,'d005','1994-01-14','9999-01-01'),(232240,'d002','1993-10-25','1995-03-19'),(232241,'d002','1996-12-30','1997-03-15'),(232241,'d003','1997-03-15','9999-01-01'),(232242,'d004','1999-12-22','9999-01-01'),(232243,'d009','1989-10-25','9999-01-01'),(232244,'d005','1991-08-23','9999-01-01'),(232245,'d005','1998-09-20','1999-01-09'),(232246,'d007','1997-10-19','9999-01-01'),(232247,'d004','1991-07-28','9999-01-01'),(232248,'d005','1986-04-23','9999-01-01'),(232249,'d004','1986-04-02','9999-01-01'),(232250,'d004','2000-03-09','9999-01-01'),(232250,'d006','1995-10-26','2000-03-09'),(232251,'d005','1990-08-07','9999-01-01'),(232252,'d004','1996-03-30','2000-07-07'),(232253,'d001','1993-11-05','9999-01-01'),(232254,'d005','1997-04-28','9999-01-01'),(232255,'d001','1989-06-12','9999-01-01'),(232256,'d008','1990-12-30','9999-01-01'),(232257,'d005','1991-06-29','9999-01-01'),(232258,'d006','1996-04-24','1998-11-19'),(232259,'d004','1997-09-06','9999-01-01'),(232260,'d005','1993-12-07','1998-03-02'),(232260,'d008','1998-03-02','9999-01-01'),(232261,'d009','1993-03-28','9999-01-01'),(232262,'d007','1989-07-19','9999-01-01'),(232263,'d005','1997-11-01','9999-01-01'),(232264,'d005','1992-11-18','9999-01-01'),(232265,'d006','1989-08-15','9999-01-01'),(232266,'d004','1995-01-29','1999-10-15'),(232267,'d006','1986-06-15','1996-04-30'),(232268,'d005','1995-12-06','9999-01-01'),(232269,'d004','1999-01-05','9999-01-01'),(232270,'d005','1992-09-06','9999-01-01'),(232271,'d005','1998-07-16','9999-01-01'),(232271,'d009','1997-02-21','1998-07-16'),(232272,'d004','1985-03-05','9999-01-01'),(232273,'d003','1990-06-20','9999-01-01'),(232274,'d005','1997-03-31','9999-01-01'),(232275,'d004','1999-05-27','2001-05-28'),(232276,'d009','1995-07-09','9999-01-01'),(232277,'d004','1995-10-05','9999-01-01'),(232278,'d003','1993-01-16','9999-01-01'),(232279,'d007','1994-04-02','1997-03-05'),(232280,'d002','1993-12-26','9999-01-01'),(232281,'d008','1986-03-03','9999-01-01'),(232282,'d004','1995-04-14','1998-06-25'),(232282,'d009','1998-06-25','1998-07-07'),(232283,'d001','1995-01-03','9999-01-01'),(232284,'d004','1997-02-18','9999-01-01'),(232285,'d005','1995-02-20','9999-01-01'),(232286,'d005','1995-02-07','1995-05-12'),(232287,'d005','1988-12-16','9999-01-01'),(232288,'d005','1985-05-23','9999-01-01'),(232289,'d004','1996-01-28','9999-01-01'),(232290,'d004','1995-03-28','9999-01-01'),(232291,'d004','1998-05-16','9999-01-01'),(232292,'d004','1997-12-22','2001-11-14'),(232292,'d009','2001-11-14','9999-01-01'),(232293,'d007','1990-06-01','1999-11-23'),(232294,'d005','1986-05-25','9999-01-01'),(232295,'d008','1997-02-01','9999-01-01'),(232296,'d005','1991-02-24','9999-01-01'),(232297,'d005','1994-07-14','9999-01-01'),(232298,'d004','1988-03-02','9999-01-01'),(232299,'d005','1996-10-20','9999-01-01'),(232300,'d007','1990-04-20','1997-10-12'),(232301,'d002','1985-04-12','9999-01-01'),(232302,'d004','1998-11-03','2000-11-11'),(232302,'d009','2000-11-11','9999-01-01'),(232303,'d005','1995-05-11','1996-03-10'),(232304,'d008','1998-01-15','9999-01-01'),(232305,'d004','1992-09-04','9999-01-01'),(232306,'d001','1990-03-20','9999-01-01'),(232307,'d007','1987-06-27','9999-01-01'),(232308,'d005','1996-04-15','9999-01-01'),(232309,'d005','1994-10-27','9999-01-01'),(232310,'d002','1986-10-27','1994-05-03'),(232311,'d007','1987-01-07','9999-01-01'),(232312,'d007','1989-08-30','9999-01-01'),(232313,'d007','1994-01-29','1995-10-08'),(232313,'d009','1995-10-08','9999-01-01'),(232314,'d005','1993-06-15','9999-01-01'),(232315,'d003','1987-12-27','9999-01-01'),(232316,'d002','1986-02-19','9999-01-01'),(232317,'d005','1995-07-06','2000-08-16'),(232318,'d005','1996-02-03','9999-01-01'),(232319,'d005','1985-11-20','9999-01-01'),(232320,'d004','1993-02-24','9999-01-01'),(232321,'d009','1997-11-15','9999-01-01'),(232322,'d005','1992-02-20','9999-01-01'),(232322,'d008','1988-07-30','1992-02-20'),(232323,'d005','1989-03-07','9999-01-01'),(232324,'d007','1998-09-19','9999-01-01'),(232325,'d001','1999-07-26','9999-01-01'),(232326,'d004','1991-05-24','1993-04-04'),(232327,'d003','1990-03-19','9999-01-01'),(232328,'d004','1987-02-15','9999-01-01'),(232329,'d009','1986-09-25','9999-01-01'),(232330,'d004','1999-01-16','9999-01-01'),(232331,'d007','1998-11-07','9999-01-01'),(232332,'d001','1993-01-23','1996-10-17'),(232333,'d005','1998-01-14','1998-03-04'),(232333,'d008','1998-03-04','9999-01-01'),(232334,'d006','1989-04-03','9999-01-01'),(232335,'d009','1991-07-24','9999-01-01'),(232336,'d003','1995-11-11','9999-01-01'),(232337,'d005','1990-10-09','9999-01-01'),(232338,'d007','1995-03-08','9999-01-01'),(232339,'d004','1998-01-30','9999-01-01'),(232340,'d004','1997-06-11','9999-01-01'),(232341,'d001','1988-06-06','1991-10-21'),(232341,'d007','1985-07-17','1988-06-06'),(232342,'d006','1991-06-13','9999-01-01'),(232343,'d009','1992-08-15','9999-01-01'),(232344,'d001','1993-06-24','9999-01-01'),(232345,'d004','1992-04-20','9999-01-01'),(232346,'d007','1995-06-20','9999-01-01'),(232347,'d004','1996-03-03','9999-01-01'),(232348,'d001','1986-10-06','9999-01-01'),(232349,'d007','1998-05-24','1999-05-09'),(232350,'d005','1998-01-26','9999-01-01'),(232351,'d005','1996-08-28','9999-01-01'),(232352,'d005','1995-08-21','1995-10-10'),(232352,'d008','1995-10-10','9999-01-01'),(232353,'d008','1994-12-26','9999-01-01'),(232354,'d001','1990-11-18','9999-01-01'),(232355,'d005','1998-09-06','2000-08-17'),(232356,'d002','1987-08-20','9999-01-01'),(232357,'d003','1996-08-26','9999-01-01'),(232358,'d007','1993-02-18','9999-01-01'),(232359,'d004','1994-12-12','9999-01-01'),(232360,'d001','2000-01-10','9999-01-01'),(232361,'d001','1999-10-18','2000-06-09'),(232362,'d001','1992-02-13','1993-04-04'),(232362,'d007','1993-04-04','1993-06-15'),(232363,'d002','1991-11-12','9999-01-01'),(232364,'d007','1999-04-18','9999-01-01'),(232365,'d008','1994-04-11','9999-01-01'),(232366,'d001','1994-03-24','9999-01-01'),(232367,'d006','1997-06-24','9999-01-01'),(232368,'d005','1995-09-07','9999-01-01'),(232369,'d001','1993-11-22','9999-01-01'),(232370,'d006','1993-01-23','9999-01-01'),(232371,'d005','1990-08-01','2000-03-22'),(232372,'d004','1999-11-14','9999-01-01'),(232372,'d005','1997-04-05','1999-11-14'),(232373,'d008','1990-05-29','9999-01-01'),(232374,'d006','1991-08-13','9999-01-01'),(232375,'d004','1990-10-13','9999-01-01'),(232376,'d001','1994-11-13','9999-01-01'),(232377,'d009','1987-04-01','9999-01-01'),(232378,'d004','1992-10-02','9999-01-01'),(232379,'d003','1990-06-12','9999-01-01'),(232380,'d003','1990-04-28','1991-02-28'),(232381,'d001','1995-06-06','9999-01-01'),(232381,'d007','1993-07-06','1995-06-06'),(232382,'d002','1995-10-19','9999-01-01'),(232383,'d007','1995-07-13','1998-07-12'),(232384,'d004','2000-01-26','9999-01-01'),(232385,'d008','1985-08-27','9999-01-01'),(232386,'d001','1996-10-08','9999-01-01'),(232387,'d005','1998-10-19','9999-01-01'),(232388,'d003','1985-05-03','9999-01-01'),(232389,'d004','2000-09-20','9999-01-01'),(232389,'d005','1998-11-14','2000-09-20'),(232390,'d006','1996-06-06','9999-01-01'),(232391,'d009','1995-06-14','9999-01-01'),(232392,'d007','1987-05-08','1992-03-16'),(232393,'d005','1987-07-07','9999-01-01'),(232394,'d003','1997-10-18','1997-12-12'),(232395,'d004','1992-10-18','9999-01-01'),(232396,'d005','1987-12-02','9999-01-01'),(232397,'d004','1993-08-21','9999-01-01'),(232398,'d009','1999-02-14','2001-02-28'),(232399,'d004','1998-10-05','9999-01-01'),(232399,'d006','1992-08-10','1998-10-05'),(232400,'d008','1991-02-04','2000-05-14'),(232401,'d005','1990-06-09','9999-01-01'),(232402,'d007','1998-10-11','9999-01-01'),(232403,'d005','1986-08-20','9999-01-01'),(232404,'d007','1990-12-10','9999-01-01'),(232405,'d001','1992-06-28','9999-01-01'),(232406,'d009','1995-07-04','9999-01-01'),(232407,'d007','1998-01-12','1998-09-03'),(232408,'d008','1988-12-07','9999-01-01'),(232409,'d004','1997-08-08','2002-05-28'),(232409,'d006','2002-05-28','9999-01-01'),(232410,'d007','1995-11-20','9999-01-01'),(232411,'d007','1988-10-03','1994-06-18'),(232412,'d003','1996-06-23','9999-01-01'),(232413,'d005','1990-08-02','9999-01-01'),(232414,'d009','1995-08-05','9999-01-01'),(232415,'d005','1995-05-20','9999-01-01'),(232416,'d006','1994-04-29','9999-01-01'),(232417,'d005','1987-06-08','1991-11-01'),(232418,'d004','1992-04-04','1995-09-02'),(232418,'d006','1995-09-02','9999-01-01'),(232419,'d004','1993-07-27','9999-01-01'),(232420,'d004','1985-08-10','9999-01-01'),(232421,'d005','1994-04-17','9999-01-01'),(232422,'d001','1985-04-26','9999-01-01'),(232423,'d005','1994-01-16','9999-01-01'),(232424,'d001','1988-02-02','1990-10-26'),(232425,'d006','1993-12-20','9999-01-01'),(232426,'d009','1997-03-21','9999-01-01'),(232427,'d004','1995-07-01','1996-11-21'),(232427,'d005','1990-12-25','1995-07-01'),(232428,'d007','1994-03-09','9999-01-01'),(232429,'d006','1994-01-03','9999-01-01'),(232430,'d005','1990-10-21','9999-01-01'),(232431,'d006','1991-11-05','9999-01-01'),(232432,'d005','1998-11-26','1999-07-19'),(232433,'d006','1999-01-29','9999-01-01'),(232434,'d009','1999-06-06','9999-01-01'),(232435,'d004','1995-10-11','2000-09-06'),(232436,'d008','1991-07-15','9999-01-01'),(232437,'d001','1986-12-12','9999-01-01'),(232438,'d005','2002-06-15','9999-01-01'),(232438,'d008','1999-09-12','2002-06-15'),(232439,'d005','1986-05-02','9999-01-01'),(232440,'d004','1986-07-29','9999-01-01'),(232441,'d005','1986-04-25','9999-01-01'),(232442,'d008','1996-03-06','9999-01-01'),(232443,'d004','1997-09-05','9999-01-01'),(232444,'d002','1997-08-13','2000-01-23'),(232445,'d007','1996-09-23','9999-01-01'),(232446,'d002','1995-05-11','9999-01-01'),(232446,'d003','1988-08-28','1995-05-11'),(232447,'d002','1997-03-31','9999-01-01'),(232448,'d005','1995-07-04','9999-01-01'),(232449,'d008','2000-01-24','9999-01-01'),(232450,'d004','1999-10-09','9999-01-01'),(232451,'d005','1991-08-20','9999-01-01'),(232452,'d006','1993-03-02','9999-01-01'),(232453,'d007','1995-03-18','1996-04-09'),(232454,'d009','1994-10-26','1995-07-17'),(232455,'d005','1993-11-11','9999-01-01'),(232455,'d006','1991-08-28','1993-11-11'),(232456,'d005','1999-10-03','9999-01-01'),(232457,'d004','1997-05-19','9999-01-01'),(232458,'d001','1990-09-22','1992-08-22'),(232459,'d007','1996-07-30','9999-01-01'),(232460,'d005','1990-11-19','9999-01-01'),(232461,'d003','1995-10-17','9999-01-01'),(232462,'d007','1992-10-30','1998-02-27'),(232463,'d005','1996-12-03','9999-01-01'),(232464,'d002','1989-07-31','1998-12-30'),(232464,'d007','1998-12-30','9999-01-01'),(232465,'d004','1988-07-18','9999-01-01'),(232466,'d004','1986-03-24','9999-01-01'),(232467,'d005','1989-10-27','9999-01-01'),(232468,'d005','1994-07-29','9999-01-01'),(232469,'d001','1991-03-28','9999-01-01'),(232470,'d004','1987-10-18','9999-01-01'),(232471,'d007','1985-05-30','1996-11-05'),(232472,'d005','1998-05-05','1999-12-07'),(232473,'d005','1991-04-07','1994-10-10'),(232473,'d008','1994-10-10','9999-01-01'),(232474,'d007','1991-01-23','9999-01-01'),(232475,'d005','1987-10-03','9999-01-01'),(232476,'d007','1996-12-01','9999-01-01'),(232477,'d002','1997-08-28','9999-01-01'),(232478,'d007','1988-02-29','9999-01-01'),(232479,'d009','1988-08-06','9999-01-01'),(232480,'d005','1997-03-28','9999-01-01'),(232481,'d004','1988-08-21','1990-04-22'),(232481,'d005','1987-02-18','1988-08-21'),(232482,'d007','1991-12-18','9999-01-01'),(232483,'d005','1997-06-29','9999-01-01'),(232484,'d007','1990-03-20','9999-01-01'),(232485,'d004','1990-04-04','9999-01-01'),(232486,'d007','1991-06-19','9999-01-01'),(232487,'d004','1987-01-30','9999-01-01'),(232488,'d007','1994-02-11','1994-09-25'),(232489,'d005','1997-09-04','9999-01-01'),(232490,'d009','1995-02-04','1995-07-24'),(232491,'d004','1987-10-03','1989-03-14'),(232491,'d006','1989-03-14','9999-01-01'),(232492,'d003','1998-04-20','9999-01-01'),(232493,'d005','1999-12-26','9999-01-01'),(232494,'d006','1999-06-06','9999-01-01'),(232495,'d007','1996-07-27','9999-01-01'),(232496,'d003','1986-06-06','1994-06-08'),(232497,'d007','1996-02-15','9999-01-01'),(232498,'d007','1990-02-21','9999-01-01'),(232499,'d005','1985-12-22','9999-01-01'),(232500,'d005','1993-02-25','9999-01-01'),(232500,'d009','1991-06-30','1993-02-25'),(232501,'d006','1999-02-18','9999-01-01'),(232502,'d007','1992-10-23','1996-10-02'),(232503,'d004','1993-11-08','9999-01-01'),(232504,'d005','1992-02-04','9999-01-01'),(232505,'d005','1989-10-03','1992-08-20'),(232506,'d004','1998-03-01','9999-01-01'),(232507,'d007','1992-07-09','9999-01-01'),(232508,'d007','1985-03-19','9999-01-01'),(232509,'d007','1987-08-04','9999-01-01'),(232510,'d002','1996-06-06','9999-01-01'),(232510,'d003','1995-01-19','1996-06-06'),(232511,'d002','1990-05-21','9999-01-01'),(232512,'d006','1995-09-30','1995-11-19'),(232513,'d005','1996-06-17','2001-02-22'),(232514,'d005','1989-03-28','1992-05-24'),(232515,'d007','1991-07-13','9999-01-01'),(232516,'d004','1996-09-13','9999-01-01'),(232517,'d005','1990-04-12','9999-01-01'),(232518,'d008','1997-07-17','9999-01-01'),(232519,'d005','1994-12-03','9999-01-01'),(232520,'d005','1996-09-09','1998-12-22'),(232521,'d004','1987-11-01','1994-01-30'),(232521,'d009','1994-01-30','1997-11-10'),(232522,'d005','1999-07-15','9999-01-01'),(232523,'d001','1996-08-20','9999-01-01'),(232524,'d008','1987-12-15','2001-08-29'),(232525,'d005','1994-12-16','2000-07-24'),(232526,'d007','1988-03-02','9999-01-01'),(232527,'d005','1985-05-28','9999-01-01'),(232528,'d004','1988-07-15','9999-01-01'),(232529,'d005','1994-12-15','1997-03-24'),(232529,'d008','1997-03-24','2002-02-19'),(232530,'d007','1986-05-07','9999-01-01'),(232531,'d005','1998-09-18','9999-01-01'),(232532,'d004','1986-10-07','9999-01-01'),(232533,'d006','1998-06-14','9999-01-01'),(232534,'d001','1998-04-27','9999-01-01'),(232535,'d003','1998-12-20','9999-01-01'),(232536,'d008','1989-04-30','9999-01-01'),(232537,'d005','1991-09-18','9999-01-01'),(232538,'d004','1998-03-11','2001-02-11'),(232539,'d005','1988-10-13','9999-01-01'),(232539,'d009','1986-05-14','1988-10-13'),(232540,'d008','1996-07-24','9999-01-01'),(232541,'d009','1987-12-10','9999-01-01'),(232542,'d008','1997-08-20','2000-07-16'),(232543,'d009','1987-10-27','9999-01-01'),(232544,'d001','1989-08-25','9999-01-01'),(232545,'d004','1999-04-02','9999-01-01'),(232546,'d009','1996-01-23','2001-08-09'),(232547,'d009','1988-09-29','9999-01-01'),(232548,'d001','1999-05-10','2001-08-17'),(232549,'d007','1987-12-06','1988-03-16'),(232549,'d009','1988-03-16','1994-06-13'),(232550,'d008','1994-02-16','9999-01-01'),(232551,'d004','1992-05-02','9999-01-01'),(232552,'d006','1989-12-31','9999-01-01'),(232553,'d003','1988-12-14','9999-01-01'),(232554,'d005','1985-05-26','9999-01-01'),(232555,'d006','1989-01-03','9999-01-01'),(232556,'d001','2000-01-12','9999-01-01'),(232557,'d003','1992-01-08','9999-01-01'),(232558,'d007','1996-06-03','1999-05-19'),(232559,'d002','1986-08-12','9999-01-01'),(232560,'d004','1992-04-29','9999-01-01'),(232560,'d005','1987-06-13','1992-04-29'),(232561,'d005','1990-01-13','1998-10-12'),(232562,'d008','1997-05-11','9999-01-01'),(232563,'d004','1995-06-11','9999-01-01'),(232564,'d005','1988-10-26','9999-01-01'),(232565,'d005','1992-07-15','9999-01-01'),(232566,'d004','1993-04-30','9999-01-01'),(232567,'d001','1985-05-18','9999-01-01'),(232568,'d001','1992-02-08','9999-01-01'),(232568,'d007','1985-04-30','1992-02-08'),(232569,'d007','1986-08-18','1997-04-16'),(232570,'d006','1986-07-11','9999-01-01'),(232571,'d005','1991-01-26','9999-01-01'),(232572,'d006','1987-08-08','9999-01-01'),(232573,'d005','1994-09-26','9999-01-01'),(232574,'d007','1989-11-29','9999-01-01'),(232575,'d007','1999-12-01','9999-01-01'),(232576,'d001','1998-07-09','9999-01-01'),(232577,'d009','1987-12-26','9999-01-01'),(232578,'d004','1987-11-19','1997-06-01'),(232578,'d005','1986-01-01','1987-11-19'),(232579,'d001','1996-04-06','9999-01-01'),(232580,'d004','1989-06-19','9999-01-01'),(232581,'d005','1996-01-22','9999-01-01'),(232582,'d005','1992-10-30','9999-01-01'),(232583,'d004','1989-06-29','1998-09-12'),(232584,'d004','1985-07-24','1992-01-14'),(232585,'d003','1999-02-07','9999-01-01'),(232586,'d005','1994-09-02','9999-01-01'),(232587,'d005','1987-09-25','9999-01-01'),(232588,'d001','1999-05-27','9999-01-01'),(232588,'d007','1994-08-22','1999-05-27'),(232589,'d005','1989-09-16','9999-01-01'),(232590,'d008','1991-08-01','9999-01-01'),(232591,'d004','1988-05-10','9999-01-01'),(232592,'d005','1987-08-09','1999-12-30'),(232593,'d003','1997-12-26','1998-09-07'),(232594,'d004','1989-12-26','9999-01-01'),(232595,'d007','1990-11-03','9999-01-01'),(232596,'d006','1989-09-08','9999-01-01'),(232597,'d003','1995-07-07','9999-01-01'),(232598,'d004','1991-01-28','9999-01-01'),(232598,'d005','1985-12-06','1991-01-28'),(232599,'d007','1992-05-10','9999-01-01'),(232600,'d008','1993-01-13','1998-12-24'),(232601,'d005','1999-04-15','9999-01-01'),(232602,'d009','1998-07-24','9999-01-01'),(232603,'d005','1991-02-20','9999-01-01'),(232604,'d003','1990-08-19','9999-01-01'),(232605,'d007','1989-10-19','9999-01-01'),(232606,'d004','1993-08-19','2002-03-06'),(232607,'d004','1987-10-10','1990-02-13'),(232607,'d009','1990-02-13','1994-09-02'),(232608,'d005','1995-03-20','9999-01-01'),(232609,'d004','1988-01-24','9999-01-01'),(232610,'d005','1995-07-06','1999-06-23'),(232611,'d005','1989-08-11','9999-01-01'),(232612,'d005','1989-05-29','9999-01-01'),(232613,'d005','1999-10-23','9999-01-01'),(232614,'d005','1991-04-23','9999-01-01'),(232615,'d007','1998-10-22','9999-01-01'),(232616,'d004','1994-08-19','9999-01-01'),(232617,'d008','1990-11-25','9999-01-01'),(232618,'d004','1992-03-17','1995-02-14'),(232618,'d006','1995-02-14','1996-11-15'),(232619,'d001','1989-12-20','9999-01-01'),(232620,'d004','1991-09-28','9999-01-01'),(232621,'d005','1986-11-12','9999-01-01'),(232622,'d005','1999-12-23','2000-10-09'),(232623,'d005','1988-12-04','9999-01-01'),(232624,'d005','1985-07-10','9999-01-01'),(232625,'d006','1985-08-04','9999-01-01'),(232626,'d003','1985-12-22','9999-01-01'),(232627,'d003','1995-01-02','1996-05-23'),(232628,'d004','1993-05-27','1996-12-17'),(232629,'d004','1997-07-26','1997-09-09'),(232629,'d008','1986-04-06','1997-07-26'),(232630,'d004','1990-09-03','9999-01-01'),(232631,'d006','1994-12-13','9999-01-01'),(232632,'d005','1985-08-29','9999-01-01'),(232633,'d007','1999-03-20','9999-01-01'),(232634,'d005','1988-11-08','9999-01-01'),(232635,'d004','1987-11-10','1994-09-12'),(232636,'d007','1985-06-18','9999-01-01'),(232637,'d004','1985-09-02','9999-01-01'),(232638,'d005','1994-02-22','9999-01-01'),(232639,'d007','1991-08-09','1997-11-28'),(232639,'d009','1997-11-28','9999-01-01'),(232640,'d008','1991-11-27','9999-01-01'),(232641,'d004','1998-03-18','2000-09-08'),(232642,'d009','1996-06-26','9999-01-01'),(232643,'d004','1997-09-07','9999-01-01'),(232644,'d008','1992-12-02','9999-01-01'),(232645,'d002','1987-06-28','1988-11-03'),(232646,'d005','1992-07-17','9999-01-01'),(232647,'d005','1992-11-29','1998-12-15'),(232648,'d004','1987-09-22','9999-01-01'),(232649,'d007','1987-10-30','9999-01-01'),(232650,'d001','1990-10-25','9999-01-01'),(232650,'d003','1986-09-17','1990-10-25'),(232651,'d004','1993-02-03','9999-01-01'),(232652,'d005','1989-11-18','9999-01-01'),(232653,'d005','1999-05-27','9999-01-01'),(232654,'d005','1999-08-08','9999-01-01'),(232655,'d005','1985-08-31','9999-01-01'),(232656,'d002','1997-09-27','1999-06-06'),(232657,'d007','1992-01-18','9999-01-01'),(232658,'d001','1996-06-08','9999-01-01'),(232659,'d001','1995-05-04','1998-01-16'),(232659,'d007','1998-01-16','1998-02-24'),(232660,'d004','1988-03-03','9999-01-01'),(232661,'d006','1986-03-02','9999-01-01'),(232662,'d005','1989-09-18','9999-01-01'),(232663,'d007','1998-10-23','9999-01-01'),(232664,'d005','1993-01-21','9999-01-01'),(232665,'d001','1993-11-19','9999-01-01'),(232666,'d005','1998-12-09','2001-11-17'),(232667,'d007','1997-02-15','9999-01-01'),(232668,'d005','1999-12-31','9999-01-01'),(232669,'d002','1999-04-16','2000-04-03'),(232669,'d003','2000-04-03','9999-01-01'),(232670,'d005','1999-12-13','9999-01-01'),(232671,'d009','1986-07-16','9999-01-01'),(232672,'d005','1994-11-26','2000-11-19'),(232673,'d002','1994-08-12','1994-08-31'),(232674,'d007','1997-07-21','9999-01-01'),(232675,'d005','1996-07-15','1998-10-04'),(232676,'d005','1999-02-20','9999-01-01'),(232677,'d009','1985-03-05','9999-01-01'),(232678,'d005','1997-11-03','9999-01-01'),(232679,'d007','1986-05-20','9999-01-01'),(232680,'d004','1992-10-27','1997-09-08'),(232680,'d009','1997-09-08','9999-01-01'),(232681,'d008','1994-05-04','1999-12-23'),(232682,'d007','1990-06-15','1994-05-18'),(232683,'d005','1994-05-28','9999-01-01'),(232684,'d005','1993-08-31','9999-01-01'),(232685,'d007','1990-11-20','9999-01-01'),(232686,'d007','1996-07-19','9999-01-01'),(232687,'d001','1997-08-14','9999-01-01'),(232688,'d004','1987-06-28','9999-01-01'),(232689,'d006','2000-01-02','9999-01-01'),(232690,'d007','1990-01-08','1997-04-20'),(232691,'d005','1987-03-02','1987-05-03'),(232691,'d008','1987-05-03','1987-09-29'),(232692,'d002','1997-04-01','9999-01-01'),(232693,'d006','1990-08-07','9999-01-01'),(232694,'d003','1987-09-15','9999-01-01'),(232695,'d007','1988-10-19','1992-02-17'),(232696,'d002','1991-11-10','9999-01-01'),(232697,'d004','1990-09-07','9999-01-01'),(232698,'d006','1998-12-14','9999-01-01'),(232699,'d005','1991-01-03','9999-01-01'),(232700,'d004','1989-08-02','9999-01-01'),(232701,'d004','1999-06-04','2001-02-13'),(232701,'d006','2001-02-13','2001-04-23'),(232702,'d005','1986-01-13','9999-01-01'),(232703,'d004','1997-02-20','9999-01-01'),(232704,'d005','1993-03-23','9999-01-01'),(232705,'d005','1998-10-25','9999-01-01'),(232706,'d005','1999-02-09','9999-01-01'),(232707,'d003','1986-11-14','9999-01-01'),(232708,'d001','1990-05-14','9999-01-01'),(232709,'d006','1990-02-06','2002-05-27'),(232710,'d005','1988-08-07','9999-01-01'),(232711,'d005','1995-06-22','9999-01-01'),(232711,'d008','1986-03-12','1995-06-22'),(232712,'d004','1987-05-31','9999-01-01'),(232713,'d007','1989-09-07','9999-01-01'),(232714,'d005','1997-10-10','9999-01-01'),(232715,'d005','1994-07-27','9999-01-01'),(232716,'d007','1999-12-12','9999-01-01'),(232717,'d005','1986-10-29','1997-02-01'),(232718,'d002','1985-03-23','9999-01-01'),(232719,'d005','1986-12-13','9999-01-01'),(232720,'d001','1990-02-19','9999-01-01'),(232721,'d005','2002-04-03','9999-01-01'),(232721,'d009','1990-04-26','2002-04-03'),(232722,'d007','1999-10-30','9999-01-01'),(232723,'d006','1993-02-13','9999-01-01'),(232724,'d005','1998-08-15','9999-01-01'),(232725,'d001','1994-03-02','1998-09-26'),(232726,'d001','1995-06-01','9999-01-01'),(232727,'d005','1986-05-01','9999-01-01'),(232728,'d005','1994-04-29','1994-11-17'),(232729,'d004','1992-08-12','9999-01-01'),(232730,'d005','1987-12-29','9999-01-01'),(232731,'d005','1993-01-20','1993-04-29'),(232731,'d008','1993-04-29','9999-01-01'),(232732,'d004','1990-02-04','9999-01-01'),(232733,'d007','1992-10-29','9999-01-01'),(232734,'d005','1990-12-13','1999-01-20'),(232735,'d004','1990-09-19','9999-01-01'),(232736,'d008','1995-11-20','9999-01-01'),(232737,'d004','1999-05-14','9999-01-01'),(232738,'d008','1997-02-15','9999-01-01'),(232739,'d005','1985-04-14','1996-10-13'),(232739,'d008','1996-10-13','9999-01-01'),(232740,'d001','1988-08-10','9999-01-01'),(232741,'d005','1997-09-27','9999-01-01'),(232742,'d004','1986-10-28','9999-01-01'),(232743,'d004','1990-12-23','1999-02-06'),(232744,'d004','1989-03-14','9999-01-01'),(232745,'d005','1985-06-25','9999-01-01'),(232746,'d006','1997-04-21','9999-01-01'),(232747,'d002','1989-10-19','1991-03-19'),(232747,'d007','1991-03-19','9999-01-01'),(232748,'d004','1987-10-30','9999-01-01'),(232749,'d004','1997-09-19','9999-01-01'),(232750,'d001','1987-04-12','9999-01-01'),(232751,'d006','1994-02-06','1998-05-15'),(232752,'d009','1987-05-15','1995-09-16'),(232753,'d007','1985-07-29','9999-01-01'),(232754,'d002','1994-02-01','1998-10-08'),(232755,'d008','1996-04-11','9999-01-01'),(232756,'d004','1998-05-22','2000-08-26'),(232757,'d005','1989-09-09','9999-01-01'),(232758,'d004','1987-02-23','1990-09-11'),(232758,'d006','1990-09-11','9999-01-01'),(232759,'d001','1990-06-22','9999-01-01'),(232760,'d008','1990-12-29','1991-08-23'),(232761,'d007','1997-10-01','9999-01-01'),(232762,'d005','1993-03-18','9999-01-01'),(232763,'d005','1997-05-19','9999-01-01'),(232764,'d008','1989-10-08','1992-05-22'),(232765,'d007','1994-03-13','9999-01-01'),(232766,'d006','1992-08-19','9999-01-01'),(232767,'d004','1999-04-30','2000-05-14'),(232767,'d009','2000-05-14','2000-12-28'),(232768,'d001','1997-12-22','9999-01-01'),(232769,'d006','1997-03-20','9999-01-01'),(232770,'d003','1990-09-08','9999-01-01'),(232771,'d005','1989-04-15','9999-01-01'),(232772,'d004','1995-11-07','1999-05-21'),(232773,'d007','1987-09-11','9999-01-01'),(232774,'d005','1999-05-18','9999-01-01'),(232775,'d005','1993-12-16','9999-01-01'),(232776,'d005','1985-08-17','1988-09-08'),(232776,'d008','1988-09-08','9999-01-01'),(232777,'d004','1997-01-24','9999-01-01'),(232778,'d007','1987-12-11','9999-01-01'),(232779,'d004','1997-10-19','9999-01-01'),(232780,'d003','1987-05-05','1987-09-12'),(232781,'d007','1990-11-12','1994-11-12'),(232782,'d005','1989-04-30','9999-01-01'),(232783,'d004','1991-09-17','9999-01-01'),(232784,'d009','1995-02-13','9999-01-01'),(232785,'d001','1992-05-17','1994-03-08'),(232785,'d007','1994-03-08','9999-01-01'),(232786,'d006','1990-07-22','9999-01-01'),(232787,'d005','1997-01-10','9999-01-01'),(232788,'d007','1987-12-03','9999-01-01'),(232789,'d004','1985-12-14','9999-01-01'),(232790,'d006','1996-11-02','1999-05-18'),(232791,'d005','1997-10-20','9999-01-01'),(232792,'d001','1987-01-09','9999-01-01'),(232793,'d005','1987-06-16','9999-01-01'),(232794,'d004','1998-05-04','9999-01-01'),(232794,'d009','1997-09-08','1998-05-04'),(232795,'d003','1996-06-19','9999-01-01'),(232796,'d004','1999-10-23','9999-01-01'),(232797,'d004','1999-10-28','9999-01-01'),(232798,'d005','1997-12-26','2001-07-09'),(232799,'d002','1990-08-05','2001-02-07'),(232800,'d006','1995-06-13','9999-01-01'),(232801,'d007','1994-11-11','1996-07-15'),(232802,'d004','1993-04-10','2002-07-31'),(232802,'d009','2002-07-31','9999-01-01'),(232803,'d002','1991-01-23','9999-01-01'),(232804,'d008','1998-01-31','9999-01-01'),(232805,'d005','1988-04-19','9999-01-01'),(232806,'d004','1996-01-03','2002-02-03'),(232807,'d007','1989-09-16','9999-01-01'),(232808,'d005','1987-02-12','9999-01-01'),(232809,'d009','1988-07-24','9999-01-01'),(232810,'d004','1998-08-03','9999-01-01'),(232811,'d005','1997-06-24','2001-09-28'),(232812,'d005','1990-07-23','9999-01-01'),(232812,'d009','1986-12-10','1990-07-23'),(232813,'d005','1985-11-29','9999-01-01'),(232814,'d007','1989-05-22','9999-01-01'),(232815,'d005','1997-04-03','9999-01-01'),(232816,'d003','1990-04-09','9999-01-01'),(232817,'d009','1992-05-05','9999-01-01'),(232818,'d004','1994-09-15','9999-01-01'),(232819,'d009','1998-09-15','9999-01-01'),(232820,'d004','1994-10-09','1998-12-01'),(232821,'d007','1999-03-06','2000-12-03'),(232821,'d009','2000-12-03','9999-01-01'),(232822,'d004','1992-12-24','9999-01-01'),(232823,'d005','1996-01-01','9999-01-01'),(232824,'d005','1997-05-02','9999-01-01'),(232825,'d005','1993-05-01','9999-01-01'),(232826,'d005','1992-01-09','1999-09-19'),(232827,'d004','1997-09-28','9999-01-01'),(232828,'d004','1993-09-21','9999-01-01'),(232829,'d003','1995-01-13','9999-01-01'),(232830,'d004','1986-03-12','1999-10-12'),(232830,'d006','1999-10-12','9999-01-01'),(232831,'d005','1997-03-19','9999-01-01'),(232832,'d001','1988-09-16','9999-01-01'),(232833,'d001','1989-03-30','1997-05-13'),(232834,'d006','1987-11-01','9999-01-01'),(232835,'d005','1994-12-14','9999-01-01'),(232836,'d007','1988-01-31','9999-01-01'),(232837,'d005','1994-12-25','9999-01-01'),(232838,'d004','1996-02-08','2002-07-02'),(232839,'d005','1999-08-08','9999-01-01'),(232840,'d004','1994-01-20','1994-09-27'),(232840,'d006','1994-09-27','9999-01-01'),(232841,'d005','1986-09-22','9999-01-01'),(232842,'d005','1991-08-22','9999-01-01'),(232843,'d001','1992-05-13','9999-01-01'),(232844,'d009','1994-09-15','9999-01-01'),(232845,'d001','1989-02-25','9999-01-01'),(232846,'d005','1987-01-31','2000-11-12'),(232847,'d001','1994-06-28','9999-01-01'),(232848,'d005','1991-01-24','9999-01-01'),(232849,'d004','1997-10-04','9999-01-01'),(232849,'d008','1996-11-20','1997-10-04'),(232850,'d006','1986-08-25','9999-01-01'),(232851,'d003','1996-12-24','9999-01-01'),(232852,'d005','1987-04-29','9999-01-01'),(232853,'d001','1988-04-13','1996-12-30'),(232854,'d006','1997-03-29','9999-01-01'),(232855,'d004','1991-03-12','9999-01-01'),(232856,'d005','1985-06-26','1991-03-25'),(232857,'d002','1987-12-04','9999-01-01'),(232858,'d005','1999-09-13','9999-01-01'),(232859,'d005','1998-11-20','9999-01-01'),(232860,'d004','1987-06-23','1991-12-16'),(232860,'d006','1985-05-28','1987-06-23'),(232861,'d007','1995-05-12','1995-05-25'),(232862,'d004','1990-10-20','9999-01-01'),(232863,'d007','1995-04-11','9999-01-01'),(232864,'d005','1989-11-23','9999-01-01'),(232865,'d009','1998-05-19','9999-01-01'),(232866,'d007','1990-07-19','1999-06-09'),(232867,'d009','1993-09-21','9999-01-01'),(232868,'d005','1991-12-07','9999-01-01'),(232869,'d005','1997-11-30','1997-12-30'),(232869,'d009','1997-05-24','1997-11-30'),(232870,'d001','1994-03-18','9999-01-01'),(232871,'d001','1996-01-18','9999-01-01'),(232872,'d004','1997-07-23','9999-01-01'),(232873,'d003','1988-07-07','9999-01-01'),(232874,'d009','1995-03-11','9999-01-01'),(232875,'d001','1987-10-23','1989-10-15'),(232876,'d004','1998-04-23','9999-01-01'),(232877,'d007','1991-08-04','9999-01-01'),(232878,'d004','2001-01-16','9999-01-01'),(232878,'d009','1992-08-04','2001-01-16'),(232879,'d002','1993-07-30','9999-01-01'),(232880,'d008','1991-04-22','9999-01-01'),(232881,'d004','1985-09-30','1987-01-02'),(232882,'d007','1986-10-12','9999-01-01'),(232883,'d007','1987-12-22','9999-01-01'),(232884,'d002','1993-03-11','9999-01-01'),(232885,'d009','1988-11-10','9999-01-01'),(232886,'d004','1996-11-08','9999-01-01'),(232887,'d004','1994-01-22','9999-01-01'),(232888,'d005','1998-09-05','9999-01-01'),(232888,'d008','1986-04-08','1998-09-05'),(232889,'d007','1989-03-11','1998-07-23'),(232890,'d008','1986-03-13','9999-01-01'),(232891,'d002','1996-11-29','9999-01-01'),(232892,'d008','1990-12-26','9999-01-01'),(232893,'d004','1986-06-19','9999-01-01'),(232894,'d007','1990-07-20','9999-01-01'),(232895,'d005','1996-04-05','2001-02-18'),(232896,'d001','1988-12-15','9999-01-01'),(232897,'d002','1986-10-15','9999-01-01'),(232898,'d002','1998-05-21','1998-09-26'),(232898,'d007','1998-09-26','9999-01-01'),(232899,'d004','1993-07-28','9999-01-01'),(232900,'d009','1994-04-27','9999-01-01'),(232901,'d005','1995-04-04','9999-01-01'),(232902,'d002','1994-04-15','2000-04-27'),(232903,'d008','1995-06-16','1995-08-13'),(232904,'d007','1998-12-17','2001-07-21'),(232905,'d007','1992-06-08','9999-01-01'),(232906,'d005','1999-01-20','9999-01-01'),(232907,'d008','1986-12-06','9999-01-01'),(232908,'d002','1988-09-26','1991-11-29'),(232909,'d002','1989-09-03','9999-01-01'),(232909,'d003','1985-09-23','1989-09-03'),(232910,'d007','1994-05-09','9999-01-01'),(232911,'d005','1990-01-11','9999-01-01'),(232912,'d005','1988-04-15','9999-01-01'),(232913,'d002','1999-03-26','2001-11-27'),(232914,'d009','1990-03-20','9999-01-01'),(232915,'d003','1995-02-22','9999-01-01'),(232916,'d008','1996-05-18','9999-01-01'),(232917,'d004','1997-05-15','1999-01-28'),(232917,'d005','1995-11-29','1997-05-15'),(232918,'d004','1995-10-06','9999-01-01'),(232919,'d005','1994-09-04','9999-01-01'),(232920,'d005','1992-02-11','9999-01-01'),(232921,'d002','1988-09-15','9999-01-01'),(232922,'d007','1996-10-27','9999-01-01'),(232923,'d004','1985-12-21','9999-01-01'),(232924,'d003','1994-06-01','9999-01-01'),(232925,'d007','1987-10-30','1988-03-29'),(232926,'d007','1998-12-06','9999-01-01'),(232927,'d007','1992-11-09','2002-03-07'),(232927,'d009','2002-03-07','9999-01-01'),(232928,'d005','1998-06-15','9999-01-01'),(232929,'d004','1989-08-05','1990-10-12'),(232930,'d004','1985-05-30','9999-01-01'),(232931,'d005','1997-11-19','2001-03-03'),(232932,'d005','1987-07-18','9999-01-01'),(232933,'d007','1987-12-23','9999-01-01'),(232934,'d001','1987-09-23','1995-12-01'),(232935,'d001','1989-12-19','9999-01-01'),(232936,'d005','1988-01-22','9999-01-01'),(232937,'d001','1988-08-13','9999-01-01'),(232938,'d005','1989-06-18','1989-12-12'),(232938,'d008','1989-12-12','1990-03-12'),(232939,'d008','1990-04-22','9999-01-01'),(232940,'d003','1987-10-01','9999-01-01'),(232941,'d005','1986-02-13','9999-01-01'),(232942,'d004','1990-07-04','9999-01-01'),(232943,'d009','1987-05-06','9999-01-01'),(232944,'d003','1999-06-25','9999-01-01'),(232945,'d001','1994-04-12','9999-01-01'),(232946,'d005','1994-12-19','1998-08-08'),(232947,'d007','1994-12-02','9999-01-01'),(232948,'d001','1990-08-27','9999-01-01'),(232948,'d007','1988-03-06','1990-08-27'),(232949,'d004','1985-05-09','9999-01-01'),(232950,'d007','1994-06-30','9999-01-01'),(232951,'d007','1986-02-13','1997-11-24'),(232952,'d001','1993-03-09','9999-01-01'),(232953,'d005','1988-08-12','9999-01-01'),(232954,'d002','1998-05-09','9999-01-01'),(232955,'d002','1988-12-03','9999-01-01'),(232956,'d004','1991-10-25','9999-01-01'),(232957,'d004','1985-03-02','2000-11-29'),(232958,'d001','1992-07-16','9999-01-01'),(232959,'d007','1998-06-28','2002-06-27'),(232959,'d009','2002-06-27','9999-01-01'),(232960,'d004','1997-02-15','9999-01-01'),(232961,'d005','1985-06-17','9999-01-01'),(232962,'d005','1992-10-18','9999-01-01'),(232963,'d005','1994-09-21','9999-01-01'),(232964,'d004','1994-04-19','9999-01-01'),(232965,'d003','1998-01-09','1999-03-20'),(232966,'d003','1995-02-08','9999-01-01'),(232967,'d007','1987-12-05','9999-01-01'),(232968,'d004','1986-01-17','1986-04-03'),(232968,'d005','1985-02-09','1986-01-17'),(232969,'d001','1997-08-24','9999-01-01'),(232970,'d001','1987-07-23','9999-01-01'),(232971,'d004','1999-06-01','9999-01-01'),(232972,'d002','1989-02-01','9999-01-01'),(232973,'d001','1993-09-07','1997-08-03'),(232974,'d001','1994-02-06','9999-01-01'),(232975,'d007','1993-06-06','9999-01-01'),(232976,'d005','1992-12-18','9999-01-01'),(232977,'d005','1989-03-08','9999-01-01'),(232978,'d001','1988-11-01','9999-01-01'),(232979,'d004','1996-01-28','1998-12-06'),(232979,'d006','1998-12-06','9999-01-01'),(232980,'d002','1991-10-29','9999-01-01'),(232981,'d005','1999-03-26','9999-01-01'),(232982,'d007','1988-10-24','1994-11-27'),(232983,'d005','1991-10-21','2001-02-20'),(232984,'d009','1991-04-12','9999-01-01'),(232985,'d005','1997-05-04','9999-01-01'),(232986,'d004','1994-05-13','9999-01-01'),(232987,'d006','1987-08-31','9999-01-01'),(232988,'d005','1994-07-23','9999-01-01'),(232989,'d004','1988-04-22','9999-01-01'),(232989,'d005','1986-08-09','1988-04-22'),(232990,'d004','1993-02-12','1996-01-20'),(232991,'d009','1985-08-03','9999-01-01'),(232992,'d005','1997-03-10','9999-01-01'),(232993,'d006','1998-03-19','2000-04-16'),(232994,'d007','1997-08-25','9999-01-01'),(232995,'d007','1993-02-07','9999-01-01'),(232996,'d004','1989-03-20','9999-01-01'),(232997,'d004','1993-01-14','1996-10-16'),(232998,'d005','1991-09-20','9999-01-01'),(232999,'d004','1998-02-07','2000-03-08'),(232999,'d009','2000-03-08','9999-01-01'),(233000,'d005','1996-07-31','9999-01-01'),(233001,'d002','1993-02-25','9999-01-01'),(233002,'d001','1986-08-16','1992-05-20'),(233003,'d005','1993-10-31','9999-01-01'),(233004,'d004','1993-06-20','9999-01-01'),(233005,'d004','1993-09-29','9999-01-01'),(233006,'d005','1997-01-15','9999-01-01'),(233007,'d005','1990-10-06','9999-01-01'),(233008,'d004','1986-08-13','9999-01-01'),(233009,'d004','1987-02-24','9999-01-01'),(233010,'d004','1985-02-08','1999-11-03'),(233010,'d006','1999-11-03','9999-01-01'),(233011,'d001','1987-11-11','1991-09-01'),(233012,'d004','1985-11-27','9999-01-01'),(233013,'d009','1994-09-28','9999-01-01'),(233014,'d005','1987-02-05','9999-01-01'),(233015,'d005','1991-08-07','9999-01-01'),(233016,'d007','1987-05-30','9999-01-01'),(233017,'d004','1999-01-18','9999-01-01'),(233018,'d001','1994-05-06','9999-01-01'),(233019,'d004','1992-03-05','1992-10-09'),(233019,'d006','1992-10-09','2000-12-28'),(233020,'d004','1991-02-12','9999-01-01'),(233021,'d007','1992-08-13','9999-01-01'),(233022,'d006','1988-05-28','9999-01-01'),(233023,'d005','1992-08-25','9999-01-01'),(233024,'d003','1995-05-30','2001-08-23'),(233025,'d007','1992-03-31','1997-08-02'),(233026,'d009','1995-07-15','9999-01-01'),(233027,'d003','1987-12-26','9999-01-01'),(233028,'d004','1989-02-13','9999-01-01'),(233029,'d004','1991-09-10','1999-04-18'),(233029,'d009','1999-04-18','9999-01-01'),(233030,'d001','1986-10-27','9999-01-01'),(233031,'d004','1987-09-02','9999-01-01'),(233032,'d005','1989-08-28','9999-01-01'),(233033,'d001','1993-02-21','9999-01-01'),(233034,'d005','1998-01-27','2002-01-06'),(233035,'d006','1987-02-27','1998-07-18'),(233036,'d005','1987-04-08','9999-01-01'),(233037,'d006','1987-11-03','9999-01-01'),(233038,'d003','1997-10-17','9999-01-01'),(233039,'d005','1985-04-19','9999-01-01'),(233040,'d005','1986-01-13','1990-09-20'),(233040,'d008','1990-09-20','9999-01-01'),(233041,'d004','1993-07-17','1999-01-13'),(233042,'d005','1986-12-15','9999-01-01'),(233043,'d001','1996-11-19','9999-01-01'),(233044,'d005','1996-07-02','9999-01-01'),(233045,'d004','1996-12-09','9999-01-01'),(233046,'d004','1986-06-26','9999-01-01'),(233047,'d005','1986-08-29','1992-09-05'),(233048,'d001','1997-08-12','9999-01-01'),(233048,'d007','1988-03-22','1997-08-12'),(233049,'d002','1986-11-09','9999-01-01'),(233050,'d007','1986-07-24','9999-01-01'),(233051,'d004','1993-05-12','9999-01-01'),(233052,'d005','1987-08-24','9999-01-01'),(233053,'d008','1999-09-09','1999-10-31'),(233054,'d004','1991-09-15','9999-01-01'),(233055,'d002','1995-01-02','9999-01-01'),(233056,'d008','1987-11-25','9999-01-01'),(233057,'d004','1999-12-06','9999-01-01'),(233057,'d005','1996-08-30','1999-12-06'),(233058,'d004','1996-10-12','1998-07-10'),(233059,'d004','1989-01-11','9999-01-01'),(233060,'d008','1997-01-29','9999-01-01'),(233061,'d008','1993-04-19','9999-01-01'),(233062,'d005','1986-08-24','9999-01-01'),(233063,'d001','1993-11-30','9999-01-01'),(233064,'d004','1990-06-17','9999-01-01'),(233065,'d005','1990-01-26','1999-12-18'),(233066,'d004','1996-03-05','9999-01-01'),(233067,'d006','1996-09-22','9999-01-01'),(233068,'d001','2001-08-29','9999-01-01'),(233068,'d003','2000-01-02','2001-08-29'),(233069,'d005','1999-04-07','1999-12-30'),(233070,'d005','1987-10-30','9999-01-01'),(233071,'d005','1999-02-17','1999-09-03'),(233072,'d007','1986-03-29','1991-01-22'),(233073,'d005','1991-12-05','9999-01-01'),(233074,'d001','1985-08-13','9999-01-01'),(233075,'d002','1997-09-28','9999-01-01'),(233076,'d005','1998-02-06','2002-01-31'),(233077,'d008','1985-03-31','9999-01-01'),(233078,'d004','1998-12-08','9999-01-01'),(233078,'d005','1997-09-30','1998-12-08'),(233079,'d001','1993-01-11','9999-01-01'),(233080,'d005','1986-01-31','2002-06-01'),(233081,'d004','1999-10-10','9999-01-01'),(233082,'d007','1989-08-25','9999-01-01'),(233083,'d007','1994-08-06','2001-12-09'),(233084,'d005','1992-04-29','1999-05-10'),(233085,'d007','1992-10-04','9999-01-01'),(233086,'d009','1985-03-16','9999-01-01'),(233087,'d001','1989-05-14','1995-07-06'),(233087,'d009','1995-07-06','9999-01-01'),(233088,'d008','1988-09-09','9999-01-01'),(233089,'d004','1993-03-02','9999-01-01'),(233090,'d005','1996-07-06','9999-01-01'),(233091,'d005','1993-02-09','9999-01-01'),(233092,'d005','1995-03-03','9999-01-01'),(233093,'d001','1986-03-13','1998-07-05'),(233094,'d005','1991-03-05','9999-01-01'),(233095,'d005','1999-09-26','9999-01-01'),(233096,'d009','1991-01-26','9999-01-01'),(233097,'d005','1989-09-10','9999-01-01'),(233098,'d007','1986-07-13','1995-01-15'),(233098,'d009','1995-01-15','9999-01-01'),(233099,'d001','1987-01-18','9999-01-01'),(233100,'d005','1985-07-22','9999-01-01'),(233101,'d005','1992-05-19','1998-01-12'),(233102,'d009','1986-10-26','9999-01-01'),(233103,'d005','1991-11-29','9999-01-01'),(233104,'d003','1992-02-06','9999-01-01'),(233105,'d005','1998-10-25','9999-01-01'),(233106,'d006','1992-04-22','9999-01-01'),(233107,'d006','1992-05-24','9999-01-01'),(233108,'d004','1998-04-01','2001-04-08'),(233108,'d006','2001-04-08','9999-01-01'),(233109,'d007','1993-09-05','9999-01-01'),(233110,'d007','1998-12-15','2000-06-02'),(233111,'d002','1994-01-02','1996-04-28'),(233112,'d005','1987-12-22','9999-01-01'),(233113,'d008','1998-06-08','9999-01-01'),(233114,'d005','1987-12-25','9999-01-01'),(233115,'d005','1987-01-22','9999-01-01'),(233116,'d001','1988-06-20','1994-03-31'),(233116,'d009','1994-03-31','1994-05-20'),(233117,'d007','1986-05-18','9999-01-01'),(233118,'d006','1987-01-22','9999-01-01'),(233119,'d002','1992-02-09','9999-01-01'),(233120,'d004','1992-01-12','9999-01-01'),(233121,'d005','1987-09-21','9999-01-01'),(233122,'d004','1993-06-15','2001-09-02'),(233123,'d001','1990-07-23','9999-01-01'),(233124,'d001','1986-01-02','9999-01-01'),(233125,'d006','1989-11-03','9999-01-01'),(233126,'d004','1994-08-23','9999-01-01'),(233127,'d001','1992-11-02','1996-10-25'),(233127,'d007','1996-10-25','9999-01-01'),(233128,'d007','1995-04-07','9999-01-01'),(233129,'d005','1993-08-18','1997-08-30'),(233130,'d006','1988-04-22','2002-01-01'),(233131,'d002','1996-12-23','9999-01-01'),(233132,'d007','1992-02-10','9999-01-01'),(233133,'d004','1990-09-03','9999-01-01'),(233134,'d004','1991-08-09','9999-01-01'),(233135,'d002','1995-12-30','9999-01-01'),(233136,'d007','1997-07-05','9999-01-01'),(233137,'d004','1998-12-19','9999-01-01'),(233137,'d008','1987-03-19','1998-12-19'),(233138,'d002','1998-11-23','1999-12-03'),(233139,'d003','1988-04-18','9999-01-01'),(233140,'d003','1990-12-15','9999-01-01'),(233141,'d008','1989-11-08','9999-01-01'),(233142,'d005','1997-10-30','1999-12-03'),(233143,'d004','1986-03-19','9999-01-01'),(233144,'d001','1988-02-03','9999-01-01'),(233145,'d005','1999-07-18','9999-01-01'),(233146,'d005','1990-10-11','1998-03-17'),(233147,'d005','1988-10-16','1992-04-12'),(233147,'d008','1992-04-12','9999-01-01'),(233148,'d005','1986-05-01','9999-01-01'),(233149,'d005','1994-08-25','9999-01-01'),(233150,'d005','1987-03-17','9999-01-01'),(233151,'d008','1996-04-20','9999-01-01'),(233152,'d006','1998-06-14','9999-01-01'),(233153,'d007','1995-12-05','1996-05-16'),(233154,'d002','1997-06-19','1998-11-25'),(233155,'d005','1990-03-05','2001-06-19'),(233156,'d002','1993-01-05','1998-01-08'),(233156,'d007','1998-01-08','9999-01-01'),(233157,'d004','1995-09-07','9999-01-01'),(233158,'d005','1989-10-22','9999-01-01'),(233159,'d004','1998-09-24','2001-01-28'),(233160,'d004','1993-01-07','9999-01-01'),(233161,'d004','1985-09-18','9999-01-01'),(233162,'d001','1990-03-24','9999-01-01'),(233163,'d007','1985-09-12','9999-01-01'),(233164,'d008','1990-11-26','9999-01-01'),(233165,'d004','1988-07-13','1989-11-03'),(233165,'d006','1989-11-03','9999-01-01'),(233166,'d005','1988-11-15','9999-01-01'),(233167,'d007','1985-05-15','1985-06-09'),(233168,'d005','1998-05-04','9999-01-01'),(233169,'d001','1993-11-10','9999-01-01'),(233170,'d004','1987-04-26','9999-01-01'),(233171,'d007','1995-04-14','1995-06-24'),(233172,'d005','1988-10-30','9999-01-01'),(233173,'d004','1997-09-17','2000-09-08'),(233173,'d009','2000-09-08','9999-01-01'),(233174,'d001','1992-11-27','9999-01-01'),(233175,'d005','1999-06-18','9999-01-01'),(233176,'d008','1989-03-30','2001-01-25'),(233177,'d007','1989-01-27','9999-01-01'),(233178,'d005','1989-12-10','9999-01-01'),(233179,'d007','1997-07-07','9999-01-01'),(233180,'d004','1988-09-24','9999-01-01'),(233181,'d004','1989-11-25','9999-01-01'),(233182,'d004','1991-12-16','2000-04-14'),(233182,'d006','2000-04-14','9999-01-01'),(233183,'d007','1992-07-04','9999-01-01'),(233184,'d005','1999-07-30','9999-01-01'),(233185,'d004','1987-03-08','1995-02-15'),(233186,'d005','1995-11-08','9999-01-01'),(233187,'d008','1987-12-27','9999-01-01'),(233188,'d007','1989-06-26','9999-01-01'),(233189,'d007','1986-10-10','9999-01-01'),(233190,'d004','1990-12-15','9999-01-01'),(233191,'d001','1997-06-08','1999-11-06'),(233191,'d009','1999-11-06','9999-01-01'),(233192,'d005','1998-09-30','2001-10-19'),(233193,'d009','1997-01-23','9999-01-01'),(233194,'d006','1985-04-17','9999-01-01'),(233195,'d007','1997-05-14','9999-01-01'),(233196,'d007','1993-08-30','1997-02-09'),(233197,'d009','1986-10-28','1999-09-29'),(233198,'d007','1986-08-20','9999-01-01'),(233199,'d005','1988-04-18','9999-01-01'),(233200,'d004','1999-10-17','9999-01-01'),(233200,'d005','1994-02-07','1999-10-17'),(233201,'d005','1990-04-13','9999-01-01'),(233202,'d006','1987-09-28','9999-01-01'),(233203,'d005','1996-03-12','9999-01-01'),(233204,'d005','1999-01-06','9999-01-01'),(233205,'d009','1999-01-05','9999-01-01'),(233206,'d002','1998-06-01','2000-01-11'),(233207,'d005','1985-05-11','1994-06-24'),(233208,'d007','1997-12-13','9999-01-01'),(233209,'d005','1989-04-01','9999-01-01'),(233210,'d004','1996-09-07','1997-10-23'),(233210,'d006','1997-10-23','1997-10-30'),(233211,'d005','1992-03-15','9999-01-01'),(233212,'d001','1990-05-16','9999-01-01'),(233213,'d007','1985-02-10','9999-01-01'),(233214,'d005','1997-04-22','9999-01-01'),(233215,'d005','1993-04-21','9999-01-01'),(233216,'d006','1996-09-05','1998-02-13'),(233217,'d003','1997-07-28','9999-01-01'),(233218,'d005','1998-05-21','9999-01-01'),(233219,'d005','1999-09-28','9999-01-01'),(233220,'d005','1999-09-07','9999-01-01'),(233220,'d006','1996-04-25','1999-09-07'),(233221,'d002','1991-02-21','9999-01-01'),(233222,'d007','1985-08-31','1990-09-29'),(233223,'d003','1993-12-21','9999-01-01'),(233224,'d003','1988-04-20','9999-01-01'),(233225,'d004','1994-12-04','9999-01-01'),(233226,'d003','1994-04-07','9999-01-01'),(233227,'d006','1999-08-07','9999-01-01'),(233228,'d005','1993-11-03','1999-12-07'),(233229,'d001','1987-03-10','9999-01-01'),(233230,'d004','1989-05-23','1993-02-06'),(233230,'d009','1993-02-06','9999-01-01'),(233231,'d004','1993-09-30','9999-01-01'),(233232,'d005','1993-05-31','9999-01-01'),(233233,'d009','1997-07-15','9999-01-01'),(233234,'d006','1990-06-30','9999-01-01'),(233235,'d005','1996-04-04','9999-01-01'),(233236,'d005','1987-10-26','1995-11-15'),(233237,'d007','1988-07-27','9999-01-01'),(233238,'d008','1997-12-01','9999-01-01'),(233239,'d005','1994-08-20','9999-01-01'),(233240,'d005','1993-05-03','9999-01-01'),(233241,'d004','1995-09-06','9999-01-01'),(233241,'d005','1994-03-24','1995-09-06'),(233242,'d007','1991-11-21','9999-01-01'),(233243,'d004','1998-05-25','2002-04-01'),(233244,'d005','1995-12-09','2001-09-01'),(233245,'d004','1985-02-03','9999-01-01'),(233246,'d007','1996-01-06','9999-01-01'),(233247,'d004','1986-08-02','1998-07-21'),(233248,'d007','1992-12-28','9999-01-01'),(233249,'d005','1991-07-08','9999-01-01'),(233250,'d007','1996-02-11','9999-01-01'),(233251,'d007','1992-03-05','2001-03-14'),(233251,'d009','2001-03-14','9999-01-01'),(233252,'d009','1988-07-26','1995-02-12'),(233253,'d005','1988-11-21','9999-01-01'),(233254,'d004','1995-04-28','9999-01-01'),(233255,'d004','1987-07-26','9999-01-01'),(233256,'d006','1989-09-21','9999-01-01'),(233257,'d007','1985-03-29','9999-01-01'),(233258,'d002','1987-11-27','9999-01-01'),(233259,'d004','1995-08-19','9999-01-01'),(233260,'d007','1986-07-29','9999-01-01'),(233261,'d005','1990-02-01','1990-06-01'),(233261,'d008','1990-06-01','1998-06-03'),(233262,'d005','1992-02-11','9999-01-01'),(233263,'d005','1996-07-16','9999-01-01'),(233264,'d008','1993-02-20','1999-12-29'),(233265,'d003','1994-10-01','9999-01-01'),(233266,'d007','1996-09-25','9999-01-01'),(233267,'d006','1986-03-21','9999-01-01'),(233268,'d005','1999-02-10','9999-01-01'),(233269,'d002','1988-04-01','9999-01-01'),(233270,'d001','1991-09-10','9999-01-01'),(233271,'d001','1998-04-06','2000-05-08'),(233271,'d009','2000-05-08','9999-01-01'),(233272,'d005','1989-09-25','9999-01-01'),(233273,'d005','1999-07-30','2000-04-26'),(233274,'d006','1985-03-09','9999-01-01'),(233275,'d008','1992-04-09','9999-01-01'),(233276,'d004','1996-12-11','9999-01-01'),(233277,'d008','1986-05-28','9999-01-01'),(233278,'d005','1988-06-07','9999-01-01'),(233279,'d007','1997-07-29','9999-01-01'),(233280,'d002','1989-10-08','9999-01-01'),(233281,'d004','1997-02-27','1998-05-19'),(233281,'d009','1998-05-19','1998-05-24'),(233282,'d008','1998-11-26','9999-01-01'),(233283,'d004','1998-01-02','9999-01-01'),(233284,'d004','1985-09-24','9999-01-01'),(233285,'d005','1988-01-29','9999-01-01'),(233286,'d004','1989-05-21','1995-03-24'),(233287,'d009','1989-08-21','9999-01-01'),(233288,'d009','1997-09-24','9999-01-01'),(233289,'d005','1998-12-30','2001-12-22'),(233289,'d008','2001-12-22','9999-01-01'),(233290,'d007','1992-12-10','9999-01-01'),(233291,'d004','1990-04-11','9999-01-01'),(233292,'d006','1992-05-23','9999-01-01'),(233293,'d004','1996-08-08','9999-01-01'),(233294,'d007','1992-12-05','9999-01-01'),(233295,'d006','1986-04-08','1995-09-10'),(233296,'d005','1991-05-15','9999-01-01'),(233297,'d008','1996-05-16','9999-01-01'),(233298,'d007','1997-11-10','1998-11-02'),(233298,'d009','1998-11-02','9999-01-01'),(233299,'d005','1999-03-16','9999-01-01'),(233300,'d004','1991-07-05','1995-10-02'),(233301,'d007','1989-09-13','9999-01-01'),(233302,'d004','1987-11-15','9999-01-01'),(233303,'d004','1997-04-18','9999-01-01'),(233304,'d003','1998-01-24','9999-01-01'),(233305,'d002','1990-06-23','9999-01-01'),(233306,'d004','1987-11-01','9999-01-01'),(233307,'d007','1988-06-14','9999-01-01'),(233308,'d005','1997-07-22','1997-11-27'),(233308,'d009','1997-04-24','1997-07-22'),(233309,'d007','1996-01-17','9999-01-01'),(233310,'d005','1997-01-27','1999-05-10'),(233311,'d001','1989-08-23','9999-01-01'),(233312,'d005','1986-02-03','9999-01-01'),(233313,'d001','1990-07-09','9999-01-01'),(233314,'d005','1986-09-22','9999-01-01'),(233315,'d005','1994-09-13','9999-01-01'),(233316,'d004','2002-07-23','9999-01-01'),(233316,'d009','1995-10-02','2002-07-23'),(233317,'d005','1999-04-26','2000-09-21'),(233318,'d004','1998-05-24','9999-01-01'),(233319,'d004','1985-07-10','9999-01-01'),(233320,'d007','1996-12-23','9999-01-01'),(233321,'d004','1992-04-20','9999-01-01'),(233322,'d005','1991-10-27','9999-01-01'),(233323,'d001','1989-08-13','9999-01-01'),(233324,'d001','1994-09-11','2001-02-10'),(233325,'d005','1998-12-31','9999-01-01'),(233326,'d004','1994-07-27','9999-01-01'),(233327,'d002','2000-07-04','9999-01-01'),(233327,'d003','1999-12-11','2000-07-04'),(233328,'d006','1989-01-25','1991-07-17'),(233329,'d004','1998-03-22','9999-01-01'),(233330,'d001','1988-09-06','9999-01-01'),(233331,'d001','1991-05-21','9999-01-01'),(233332,'d005','1994-03-30','1995-11-30'),(233333,'d005','1990-11-07','9999-01-01'),(233334,'d005','1997-05-05','9999-01-01'),(233335,'d004','1989-08-27','1999-10-25'),(233335,'d008','1986-06-18','1989-08-27'),(233336,'d005','1990-12-17','9999-01-01'),(233337,'d007','1993-08-31','9999-01-01'),(233338,'d001','1989-04-30','9999-01-01'),(233339,'d005','1996-08-01','9999-01-01'),(233340,'d005','1997-09-20','1999-12-14'),(233341,'d008','1993-11-13','9999-01-01'),(233342,'d003','1994-12-12','9999-01-01'),(233343,'d005','1993-10-25','9999-01-01'),(233344,'d004','1997-06-06','9999-01-01'),(233345,'d001','2001-05-09','9999-01-01'),(233345,'d007','1993-05-22','2001-05-09'),(233346,'d006','1999-09-16','9999-01-01'),(233347,'d005','1996-12-18','9999-01-01'),(233348,'d007','1992-10-27','9999-01-01'),(233349,'d001','1999-02-27','2000-05-17'),(233350,'d004','1990-09-25','9999-01-01'),(233351,'d005','1989-12-09','9999-01-01'),(233352,'d004','1989-01-19','9999-01-01'),(233353,'d002','1990-03-22','9999-01-01'),(233354,'d005','1991-03-02','9999-01-01'),(233355,'d005','1989-06-10','1990-02-03'),(233356,'d004','1989-01-24','9999-01-01'),(233356,'d005','1985-12-19','1989-01-24'),(233357,'d006','1990-01-07','9999-01-01'),(233358,'d007','1994-08-01','9999-01-01'),(233359,'d005','1998-06-07','9999-01-01'),(233360,'d007','1995-07-17','9999-01-01'),(233361,'d005','1987-03-23','9999-01-01'),(233362,'d002','1999-05-04','9999-01-01'),(233363,'d009','1996-04-30','9999-01-01'),(233364,'d005','1999-05-31','2000-03-26'),(233364,'d008','1996-10-31','1999-05-31'),(233365,'d004','1991-02-21','9999-01-01'),(233366,'d003','1987-05-16','9999-01-01'),(233367,'d003','1996-07-09','9999-01-01'),(233368,'d008','1991-08-21','9999-01-01'),(233369,'d004','1998-03-04','9999-01-01'),(233370,'d004','1997-09-27','9999-01-01'),(233371,'d004','1996-08-24','9999-01-01'),(233372,'d005','1998-09-10','9999-01-01'),(233373,'d004','1988-10-05','1998-03-29'),(233374,'d004','1987-08-14','2000-11-24'),(233374,'d009','2000-11-24','9999-01-01'),(233375,'d005','1987-01-27','9999-01-01'),(233376,'d004','1987-12-17','2001-05-24'),(233377,'d003','1994-12-21','1997-05-07'),(233378,'d004','1991-12-06','9999-01-01'),(233379,'d005','1988-01-04','9999-01-01'),(233380,'d005','1988-11-22','1989-11-06'),(233381,'d006','1987-03-09','9999-01-01'),(233382,'d001','2001-03-11','9999-01-01'),(233382,'d007','1993-02-21','2001-03-11'),(233383,'d006','1986-03-19','9999-01-01'),(233384,'d009','1993-03-13','9999-01-01'),(233385,'d005','1994-05-07','9999-01-01'),(233386,'d004','1989-01-10','1994-08-29'),(233387,'d004','1997-06-10','9999-01-01'),(233388,'d007','1987-09-24','9999-01-01'),(233389,'d001','1990-12-06','9999-01-01'),(233390,'d005','1994-04-09','1997-11-30'),(233390,'d008','1997-11-30','9999-01-01'),(233391,'d002','1986-08-06','9999-01-01'),(233392,'d005','1992-08-04','1994-02-05'),(233393,'d002','1999-12-14','9999-01-01'),(233394,'d005','1995-12-24','9999-01-01'),(233395,'d004','1998-02-22','9999-01-01'),(233396,'d005','1992-06-29','9999-01-01'),(233397,'d007','1990-07-07','9999-01-01'),(233398,'d007','1988-12-25','9999-01-01'),(233399,'d005','1990-05-13','1994-10-06'),(233399,'d008','1994-10-06','9999-01-01'),(233400,'d005','1986-07-06','9999-01-01'),(233401,'d005','1999-10-03','2002-02-09'),(233402,'d003','1993-11-02','9999-01-01'),(233403,'d003','1993-01-12','9999-01-01'),(233404,'d005','1992-06-08','1993-04-06'),(233405,'d002','1988-07-31','9999-01-01'),(233406,'d004','1994-01-19','9999-01-01'),(233407,'d007','1999-05-21','2000-08-15'),(233408,'d007','1986-08-08','1990-10-28'),(233408,'d009','1990-10-28','9999-01-01'),(233409,'d007','1997-04-14','9999-01-01'),(233410,'d002','1988-12-15','9999-01-01'),(233411,'d003','1989-07-22','9999-01-01'),(233412,'d004','1988-12-18','9999-01-01'),(233413,'d004','1986-11-19','9999-01-01'),(233414,'d006','1989-12-25','9999-01-01'),(233415,'d004','1989-04-03','1991-09-19'),(233416,'d005','1990-11-04','9999-01-01'),(233417,'d004','1999-02-25','2001-10-22'),(233417,'d006','2001-10-22','9999-01-01'),(233418,'d004','1990-11-08','9999-01-01'),(233419,'d007','1999-02-24','9999-01-01'),(233420,'d005','1999-04-10','9999-01-01'),(233421,'d009','1993-05-02','9999-01-01'),(233422,'d007','1996-05-24','2001-01-15'),(233423,'d005','1987-03-17','9999-01-01'),(233424,'d001','1992-06-22','1994-05-29'),(233425,'d008','1989-11-26','9999-01-01'),(233426,'d005','1995-03-02','9999-01-01'),(233427,'d007','1988-05-07','1996-10-17'),(233427,'d009','1996-10-17','9999-01-01'),(233428,'d002','1995-04-07','9999-01-01'),(233429,'d005','1992-02-27','9999-01-01'),(233430,'d004','1998-02-17','9999-01-01'),(233431,'d007','1987-11-10','9999-01-01'),(233432,'d007','1991-07-31','1991-10-30'),(233433,'d003','1989-02-10','9999-01-01'),(233434,'d004','1993-12-08','9999-01-01'),(233435,'d002','1997-05-05','9999-01-01'),(233436,'d005','1988-06-09','9999-01-01'),(233437,'d004','1988-10-25','1994-04-01'),(233437,'d009','1994-04-01','9999-01-01'),(233438,'d004','1986-03-05','1994-05-31'),(233439,'d003','1999-07-01','9999-01-01'),(233440,'d008','1996-11-08','9999-01-01'),(233441,'d008','1989-04-19','1991-10-08'),(233442,'d005','1994-02-21','9999-01-01'),(233443,'d003','1985-07-31','9999-01-01'),(233444,'d007','1995-02-09','9999-01-01'),(233445,'d007','1990-04-06','9999-01-01'),(233446,'d008','1991-04-01','9999-01-01'),(233447,'d009','1992-04-15','9999-01-01'),(233448,'d004','2001-10-08','2002-02-10'),(233448,'d005','1993-11-01','2001-10-08'),(233449,'d004','1997-01-22','9999-01-01'),(233450,'d007','1999-03-24','9999-01-01'),(233451,'d004','1987-08-22','9999-01-01'),(233452,'d004','1995-02-12','9999-01-01'),(233453,'d007','1994-09-21','9999-01-01'),(233454,'d004','1991-08-19','9999-01-01'),(233455,'d004','1988-08-11','1989-07-02'),(233456,'d002','1994-07-25','9999-01-01'),(233457,'d005','1998-07-03','9999-01-01'),(233458,'d007','1987-01-20','1988-04-04'),(233458,'d009','1988-04-04','9999-01-01'),(233459,'d008','1996-07-02','9999-01-01'),(233460,'d005','1985-12-10','9999-01-01'),(233461,'d008','1993-12-29','9999-01-01'),(233462,'d004','1985-07-19','1998-05-09'),(233463,'d009','1999-06-10','2000-09-12'),(233464,'d005','1987-07-14','9999-01-01'),(233465,'d005','1988-11-06','2001-09-15'),(233466,'d007','1996-07-02','9999-01-01'),(233467,'d004','1999-12-22','2001-02-13'),(233468,'d007','1997-10-21','1997-12-03'),(233468,'d009','1997-12-03','9999-01-01'),(233469,'d003','1995-01-09','9999-01-01'),(233470,'d005','1997-03-15','9999-01-01'),(233471,'d005','1994-06-18','9999-01-01'),(233472,'d005','1985-05-06','9999-01-01'),(233473,'d007','1999-11-02','9999-01-01'),(233474,'d006','1988-08-31','9999-01-01'),(233475,'d006','1999-10-31','9999-01-01'),(233476,'d004','1999-04-01','2000-03-27'),(233477,'d005','1996-03-20','9999-01-01'),(233478,'d004','2001-07-23','9999-01-01'),(233478,'d005','1999-05-02','2001-07-23'),(233479,'d007','1992-04-23','1993-08-03'),(233480,'d006','1996-06-06','9999-01-01'),(233481,'d005','1987-04-13','9999-01-01'),(233482,'d002','1992-05-04','9999-01-01'),(233483,'d005','1996-12-16','9999-01-01'),(233484,'d004','1986-03-25','9999-01-01'),(233485,'d001','1992-10-06','9999-01-01'),(233486,'d001','1993-10-05','9999-01-01'),(233487,'d005','1986-02-22','1997-07-31'),(233487,'d008','1997-07-31','1997-10-18'),(233488,'d005','1990-10-22','9999-01-01'),(233489,'d002','1999-11-18','9999-01-01'),(233490,'d007','1997-04-20','9999-01-01'),(233491,'d008','1989-08-08','9999-01-01'),(233492,'d007','1996-09-15','1998-09-21'),(233493,'d007','1998-12-01','9999-01-01'),(233494,'d005','1985-05-27','9999-01-01'),(233495,'d001','1993-06-24','9999-01-01'),(233496,'d004','1993-08-20','1995-11-03'),(233497,'d004','1989-03-05','1991-11-29'),(233497,'d006','1991-11-29','9999-01-01'),(233498,'d004','1992-07-09','9999-01-01'),(233499,'d004','1990-06-07','9999-01-01'),(233500,'d009','1991-05-08','9999-01-01'),(233501,'d004','1989-01-01','9999-01-01'),(233502,'d008','1993-09-22','9999-01-01'),(233503,'d005','1997-12-07','1998-12-25'),(233504,'d007','1994-02-14','9999-01-01'),(233505,'d006','1989-03-21','9999-01-01'),(233506,'d004','1996-07-10','1997-06-29'),(233506,'d005','1995-05-04','1996-07-10'),(233507,'d008','1997-01-27','9999-01-01'),(233508,'d004','1994-09-08','9999-01-01'),(233509,'d007','1992-08-20','9999-01-01'),(233510,'d005','1994-07-14','2000-12-21'),(233511,'d008','1989-04-28','9999-01-01'),(233512,'d004','1991-01-20','9999-01-01'),(233513,'d005','1988-05-22','9999-01-01'),(233514,'d005','1996-03-28','9999-01-01'),(233515,'d005','1997-06-26','9999-01-01'),(233515,'d009','1989-05-01','1997-06-26'),(233516,'d005','1994-12-22','9999-01-01'),(233517,'d008','1998-05-14','9999-01-01'),(233518,'d005','1988-08-16','9999-01-01'),(233519,'d006','1997-04-14','2002-01-27'),(233520,'d007','1989-11-23','9999-01-01'),(233521,'d005','1989-05-25','9999-01-01'),(233522,'d004','1987-09-30','9999-01-01'),(233523,'d001','1985-03-11','9999-01-01'),(233524,'d005','1989-07-22','9999-01-01'),(233525,'d004','2000-10-28','2001-02-27'),(233525,'d005','1998-10-11','2000-10-28'),(233526,'d005','1992-09-08','9999-01-01'),(233527,'d002','1987-05-12','9999-01-01'),(233528,'d007','1995-05-05','1995-06-16'),(233529,'d004','1992-05-15','9999-01-01'),(233530,'d009','1994-08-02','9999-01-01'),(233531,'d004','1996-05-21','9999-01-01'),(233532,'d007','1996-06-06','9999-01-01'),(233533,'d009','1988-09-22','1997-06-10'),(233534,'d004','1999-03-02','1999-06-18'),(233534,'d009','1991-07-07','1999-03-02'),(233535,'d006','1987-03-14','9999-01-01'),(233536,'d005','1986-10-03','9999-01-01'),(233537,'d003','1999-08-28','9999-01-01'),(233538,'d004','1996-02-18','9999-01-01'),(233539,'d003','1998-02-07','9999-01-01'),(233540,'d003','1991-05-21','9999-01-01'),(233541,'d005','1987-04-10','1994-03-24'),(233542,'d005','1999-04-27','9999-01-01'),(233543,'d009','1989-04-24','9999-01-01'),(233544,'d007','1987-10-14','1999-04-03'),(233544,'d009','1999-04-03','9999-01-01'),(233545,'d003','1994-09-02','9999-01-01'),(233546,'d005','1995-10-16','9999-01-01'),(233547,'d007','1986-02-02','9999-01-01'),(233548,'d004','1988-11-09','9999-01-01'),(233549,'d006','1992-06-25','9999-01-01'),(233550,'d005','1991-10-29','1992-05-20'),(233551,'d004','1990-07-28','9999-01-01'),(233552,'d007','1985-03-13','9999-01-01'),(233553,'d004','1989-05-22','9999-01-01'),(233553,'d009','1985-11-26','1989-05-22'),(233554,'d009','1985-10-28','9999-01-01'),(233555,'d005','1988-04-01','9999-01-01'),(233556,'d004','1993-06-05','9999-01-01'),(233557,'d005','1992-02-17','9999-01-01'),(233558,'d005','1999-05-11','9999-01-01'),(233559,'d007','1992-05-04','1998-11-23'),(233560,'d005','1995-09-03','9999-01-01'),(233561,'d005','1985-12-27','2002-07-04'),(233562,'d007','1994-10-08','9999-01-01'),(233563,'d001','1991-07-04','1992-12-05'),(233563,'d009','1992-12-05','2001-12-17'),(233564,'d004','1987-07-23','9999-01-01'),(233565,'d007','1992-01-02','9999-01-01'),(233566,'d008','1995-02-10','2001-07-15'),(233567,'d006','1998-12-15','9999-01-01'),(233568,'d004','1998-02-04','9999-01-01'),(233569,'d001','1994-05-28','9999-01-01'),(233570,'d008','1988-06-25','9999-01-01'),(233571,'d004','1988-06-29','1996-01-25'),(233572,'d004','1989-12-28','9999-01-01'),(233573,'d005','1997-08-26','9999-01-01'),(233573,'d009','1997-05-08','1997-08-26'),(233574,'d005','1996-05-06','9999-01-01'),(233575,'d009','1995-12-16','9999-01-01'),(233576,'d003','1992-08-12','9999-01-01'),(233577,'d007','1996-03-09','9999-01-01'),(233578,'d005','1999-06-03','9999-01-01'),(233579,'d001','1992-05-16','9999-01-01'),(233580,'d004','1997-12-19','2002-02-26'),(233581,'d005','2000-03-31','9999-01-01'),(233581,'d009','1991-08-25','2000-03-31'),(233582,'d005','1990-03-06','9999-01-01'),(233583,'d007','1998-04-04','9999-01-01'),(233584,'d003','1986-06-17','9999-01-01'),(233585,'d002','1992-10-08','9999-01-01'),(233586,'d001','1992-09-24','9999-01-01'),(233587,'d005','1991-10-28','1998-06-10'),(233588,'d007','1990-02-12','9999-01-01'),(233589,'d004','1990-09-19','9999-01-01'),(233590,'d002','1989-03-18','1990-12-08'),(233590,'d007','1990-12-08','9999-01-01'),(233591,'d005','1992-02-23','9999-01-01'),(233592,'d005','1995-05-03','9999-01-01'),(233593,'d005','1994-10-25','1998-07-07'),(233594,'d007','1986-03-24','9999-01-01'),(233595,'d005','1987-01-06','9999-01-01'),(233596,'d007','1990-09-15','9999-01-01'),(233597,'d004','1998-12-04','9999-01-01'),(233598,'d004','1986-02-24','9999-01-01'),(233599,'d007','1988-11-12','9999-01-01'),(233600,'d007','1987-11-17','9999-01-01'),(233601,'d007','1985-08-23','1990-04-28'),(233601,'d009','1990-04-28','1994-08-30'),(233602,'d009','1985-04-30','9999-01-01'),(233603,'d007','1996-02-08','9999-01-01'),(233604,'d005','1989-08-13','9999-01-01'),(233605,'d004','1997-12-10','9999-01-01'),(233606,'d007','1985-03-19','9999-01-01'),(233607,'d004','1991-02-14','9999-01-01'),(233608,'d004','1989-06-07','9999-01-01'),(233609,'d007','1987-08-17','1990-10-22'),(233610,'d007','1987-08-08','1993-08-30'),(233610,'d009','1993-08-30','9999-01-01'),(233611,'d004','1985-07-27','9999-01-01'),(233612,'d004','1996-03-15','2000-05-25'),(233613,'d007','1997-04-16','9999-01-01'),(233614,'d004','1991-11-27','1997-04-29'),(233615,'d007','1992-09-22','9999-01-01'),(233616,'d004','1995-03-20','9999-01-01'),(233617,'d007','1992-08-28','9999-01-01'),(233618,'d003','1985-05-08','9999-01-01'),(233619,'d005','1996-05-26','1996-08-29'),(233619,'d008','1996-08-29','1996-11-09'),(233620,'d004','1998-12-07','9999-01-01'),(233621,'d007','1999-09-17','9999-01-01'),(233622,'d007','1996-07-10','9999-01-01'),(233623,'d004','1985-04-29','9999-01-01'),(233624,'d005','1991-08-05','1994-09-01'),(233625,'d007','1986-08-01','9999-01-01'),(233626,'d002','1988-07-17','1999-12-27'),(233627,'d004','1992-01-05','9999-01-01'),(233628,'d005','1996-06-08','9999-01-01'),(233629,'d005','1993-01-11','9999-01-01'),(233630,'d005','1990-06-07','1996-12-03'),(233630,'d008','1996-12-03','9999-01-01'),(233631,'d001','1994-10-31','9999-01-01'),(233632,'d002','1997-12-30','9999-01-01'),(233633,'d007','1986-02-20','9999-01-01'),(233634,'d003','1988-11-29','9999-01-01'),(233635,'d009','1992-05-04','1998-01-10'),(233636,'d008','1999-05-14','9999-01-01'),(233637,'d001','1994-01-26','9999-01-01'),(233638,'d005','1997-12-22','9999-01-01'),(233639,'d005','1994-01-22','9999-01-01'),(233640,'d005','1985-10-13','1986-08-08'),(233640,'d008','1986-08-08','9999-01-01'),(233641,'d002','1995-11-15','9999-01-01'),(233642,'d004','2000-01-22','2000-08-20'),(233643,'d005','1997-07-03','9999-01-01'),(233644,'d006','1996-03-28','9999-01-01'),(233645,'d007','1993-10-17','1994-12-10'),(233646,'d002','1990-08-03','9999-01-01'),(233647,'d005','1991-08-29','9999-01-01'),(233648,'d004','1999-01-01','1999-04-10'),(233649,'d004','1993-03-28','9999-01-01'),(233649,'d008','1991-01-14','1993-03-28'),(233650,'d003','1996-11-30','9999-01-01'),(233651,'d006','1988-01-18','9999-01-01'),(233652,'d007','1985-02-07','9999-01-01'),(233653,'d005','1986-09-15','9999-01-01'),(233654,'d005','1988-06-13','9999-01-01'),(233655,'d007','1986-05-05','9999-01-01'),(233656,'d006','1995-11-23','2002-05-16'),(233657,'d005','1991-05-31','9999-01-01'),(233658,'d001','1995-01-19','9999-01-01'),(233658,'d007','1986-11-08','1995-01-19'),(233659,'d005','1992-07-16','9999-01-01'),(233660,'d005','1996-09-18','9999-01-01'),(233661,'d008','1986-03-27','9999-01-01'),(233662,'d007','1998-10-01','9999-01-01'),(233663,'d007','1989-01-12','2001-11-15'),(233664,'d007','1998-08-06','9999-01-01'),(233665,'d007','1994-08-18','9999-01-01'),(233666,'d005','1998-04-27','9999-01-01'),(233667,'d004','1998-01-15','9999-01-01'),(233667,'d008','1992-02-22','1998-01-15'),(233668,'d004','1993-08-14','9999-01-01'),(233669,'d008','1991-07-31','9999-01-01'),(233670,'d007','1998-06-03','9999-01-01'),(233671,'d005','1989-05-27','2001-01-12'),(233672,'d004','1987-05-12','9999-01-01'),(233673,'d006','1991-05-08','9999-01-01'),(233674,'d005','1986-10-18','9999-01-01'),(233675,'d003','1990-05-25','1998-05-24'),(233676,'d005','1998-03-27','9999-01-01'),(233677,'d009','1995-04-10','9999-01-01'),(233678,'d001','2000-11-30','9999-01-01'),(233678,'d007','1992-11-16','2000-11-30'),(233679,'d006','1986-12-06','9999-01-01'),(233680,'d006','1999-04-06','9999-01-01'),(233681,'d005','1988-06-13','9999-01-01'),(233682,'d004','1991-06-09','1996-12-01'),(233683,'d007','1995-04-13','1997-06-18'),(233684,'d009','1996-11-28','9999-01-01'),(233685,'d005','1989-06-12','9999-01-01'),(233686,'d007','1991-02-26','9999-01-01'),(233687,'d004','1985-06-03','1986-12-21'),(233687,'d006','1986-12-21','1992-03-07'),(233688,'d002','1995-03-27','9999-01-01'),(233689,'d005','2000-01-17','9999-01-01'),(233690,'d005','1994-09-08','9999-01-01'),(233691,'d004','1994-05-27','9999-01-01'),(233692,'d002','1995-07-09','9999-01-01'),(233693,'d006','1992-07-01','9999-01-01'),(233694,'d004','1996-06-19','9999-01-01'),(233695,'d004','1988-09-15','1999-12-03'),(233696,'d005','1992-11-07','9999-01-01'),(233697,'d002','1999-12-21','2000-01-20'),(233697,'d007','2000-01-20','9999-01-01'),(233698,'d007','1990-10-08','9999-01-01'),(233699,'d005','1992-10-06','2002-06-29'),(233700,'d004','1991-01-19','9999-01-01'),(233701,'d007','1986-09-28','9999-01-01'),(233702,'d007','1995-01-23','2002-02-28'),(233703,'d008','1993-11-17','9999-01-01'),(233704,'d007','1991-03-31','1996-02-23'),(233705,'d002','1998-02-02','9999-01-01'),(233706,'d004','2001-08-06','9999-01-01'),(233706,'d005','1992-10-11','2001-08-06'),(233707,'d004','1991-07-11','9999-01-01'),(233708,'d004','1987-04-24','1999-12-16'),(233709,'d004','1991-02-25','9999-01-01'),(233710,'d004','1989-12-04','9999-01-01'),(233711,'d007','1997-04-11','2000-12-27'),(233712,'d005','1998-01-19','9999-01-01'),(233713,'d004','1986-07-17','9999-01-01'),(233714,'d001','1996-11-07','9999-01-01'),(233715,'d004','1999-09-16','2000-03-04'),(233715,'d009','2000-03-04','9999-01-01'),(233716,'d005','1991-08-13','9999-01-01'),(233717,'d004','1987-04-30','9999-01-01'),(233718,'d006','1994-09-11','9999-01-01'),(233719,'d005','1987-02-27','1992-05-18'),(233720,'d005','1992-04-15','9999-01-01'),(233721,'d004','1985-10-12','9999-01-01'),(233722,'d005','1985-08-01','9999-01-01'),(233723,'d007','1994-09-24','9999-01-01'),(233724,'d001','1994-07-10','9999-01-01'),(233724,'d007','1993-02-27','1994-07-10'),(233725,'d007','1990-04-10','9999-01-01'),(233726,'d003','1996-10-30','9999-01-01'),(233727,'d005','1990-09-12','2001-09-11'),(233728,'d009','1990-07-22','9999-01-01'),(233729,'d007','1989-01-16','9999-01-01'),(233730,'d006','1996-08-28','2001-12-14'),(233731,'d007','1991-04-05','9999-01-01'),(233732,'d007','1987-06-02','9999-01-01'),(233733,'d005','1989-08-17','9999-01-01'),(233734,'d005','1992-11-28','1999-07-11'),(233735,'d004','1991-10-12','1996-04-02'),(233735,'d009','1996-04-02','9999-01-01'),(233736,'d007','1997-12-01','9999-01-01'),(233737,'d007','1997-08-04','1999-09-15'),(233738,'d005','1986-06-15','9999-01-01'),(233739,'d007','1991-09-12','9999-01-01'),(233740,'d005','1994-10-02','9999-01-01'),(233741,'d005','1985-06-12','1987-06-16'),(233742,'d008','1992-08-08','9999-01-01'),(233743,'d004','1994-01-16','9999-01-01'),(233743,'d009','1989-09-19','1994-01-16'),(233744,'d004','1988-06-18','9999-01-01'),(233745,'d006','1997-10-29','9999-01-01'),(233746,'d008','1986-12-23','9999-01-01'),(233747,'d005','1985-05-23','9999-01-01'),(233748,'d007','1995-02-06','9999-01-01'),(233749,'d005','1986-08-17','9999-01-01'),(233750,'d006','1996-08-31','1999-05-13'),(233751,'d004','1995-07-02','2000-09-23'),(233751,'d005','1992-11-08','1995-07-02'),(233752,'d004','1989-04-11','9999-01-01'),(233753,'d004','1990-03-09','9999-01-01'),(233754,'d005','1993-06-11','1999-10-18'),(233755,'d004','1987-04-21','9999-01-01'),(233756,'d004','1989-05-21','9999-01-01'),(233757,'d006','1993-08-30','1997-03-13'),(233758,'d005','1988-01-25','9999-01-01'),(233759,'d004','1999-09-25','2000-05-27'),(233759,'d009','2000-05-27','9999-01-01'),(233760,'d005','1985-05-25','9999-01-01'),(233761,'d007','1988-05-17','9999-01-01'),(233762,'d004','1998-05-16','9999-01-01'),(233763,'d006','1990-09-27','9999-01-01'),(233764,'d005','1997-01-27','9999-01-01'),(233765,'d005','1991-03-25','9999-01-01'),(233766,'d006','1993-12-28','2002-01-21'),(233767,'d007','1994-03-14','9999-01-01'),(233768,'d003','1996-12-30','9999-01-01'),(233769,'d005','1986-05-15','9999-01-01'),(233770,'d004','1993-03-09','9999-01-01'),(233770,'d005','1991-12-15','1993-03-09'),(233771,'d009','1997-06-06','2001-01-19'),(233772,'d003','1997-12-25','9999-01-01'),(233773,'d007','1994-10-29','9999-01-01'),(233774,'d005','1995-06-08','9999-01-01'),(233775,'d005','1999-09-13','9999-01-01'),(233776,'d001','1993-10-24','9999-01-01'),(233777,'d005','1999-03-19','9999-01-01'),(233778,'d004','1992-02-21','1999-10-04'),(233778,'d009','1999-10-04','9999-01-01'),(233779,'d005','1991-12-30','9999-01-01'),(233780,'d005','1995-04-11','1996-09-17'),(233781,'d005','1989-07-03','9999-01-01'),(233782,'d006','1989-08-03','9999-01-01'),(233783,'d004','1986-08-21','9999-01-01'),(233784,'d005','1990-08-03','9999-01-01'),(233785,'d007','1987-07-28','9999-01-01'),(233786,'d004','1999-08-26','9999-01-01'),(233786,'d006','1991-08-22','1999-08-26'),(233787,'d005','1986-08-08','9999-01-01'),(233788,'d005','1990-03-26','1991-03-14'),(233789,'d005','1992-05-09','9999-01-01'),(233790,'d005','1989-03-08','9999-01-01'),(233791,'d007','1985-06-19','9999-01-01'),(233792,'d005','1996-01-20','9999-01-01'),(233793,'d008','1989-07-25','1992-05-14'),(233794,'d007','1997-10-20','9999-01-01'),(233795,'d005','1995-05-19','1999-02-04'),(233795,'d008','1999-02-04','9999-01-01'),(233796,'d007','1993-04-09','9999-01-01'),(233797,'d005','1994-04-20','1995-01-14'),(233798,'d005','1986-08-08','9999-01-01'),(233799,'d004','1996-12-28','9999-01-01'),(233800,'d001','1986-09-27','9999-01-01'),(233801,'d001','1992-04-24','9999-01-01'),(233802,'d004','1985-02-06','1989-12-13'),(233803,'d007','1996-11-19','9999-01-01'),(233804,'d007','1989-04-15','1998-07-18'),(233804,'d009','1998-07-18','9999-01-01'),(233805,'d006','1990-06-02','9999-01-01'),(233806,'d007','1989-04-26','9999-01-01'),(233807,'d005','2000-01-09','9999-01-01'),(233808,'d009','1990-08-01','9999-01-01'),(233809,'d008','1994-04-06','1997-02-07'),(233810,'d005','1988-08-16','9999-01-01'),(233811,'d004','1991-08-27','1999-12-12'),(233812,'d007','1989-03-24','9999-01-01'),(233813,'d005','1996-09-22','2001-05-05'),(233813,'d008','2001-05-05','9999-01-01'),(233814,'d005','1997-01-12','2002-01-28'),(233815,'d008','1985-04-10','9999-01-01'),(233816,'d004','1994-02-24','9999-01-01'),(233817,'d004','1993-03-05','9999-01-01'),(233818,'d005','1985-11-11','9999-01-01'),(233819,'d005','1995-08-25','9999-01-01'),(233820,'d006','1988-08-03','1997-07-06'),(233821,'d005','1985-04-17','9999-01-01'),(233822,'d005','1996-12-19','9999-01-01'),(233822,'d008','1989-07-25','1996-12-19'),(233823,'d005','1993-03-31','9999-01-01'),(233824,'d004','1990-12-22','9999-01-01'),(233825,'d004','1998-05-26','2002-02-25'),(233826,'d004','1997-08-29','9999-01-01'),(233827,'d007','1994-03-09','9999-01-01'),(233828,'d002','1987-03-03','9999-01-01'),(233829,'d003','1988-01-01','1989-03-08'),(233830,'d008','1998-04-26','1999-05-22'),(233831,'d006','1987-07-05','9999-01-01'),(233832,'d004','1999-08-06','9999-01-01'),(233832,'d006','1997-04-10','1999-08-06'),(233833,'d005','1989-10-05','9999-01-01'),(233834,'d004','1988-02-12','9999-01-01'),(233835,'d006','1989-07-30','9999-01-01'),(233836,'d006','1988-04-02','1998-03-02'),(233837,'d005','1993-05-06','9999-01-01'),(233838,'d005','1992-12-12','9999-01-01'),(233839,'d004','1998-06-28','2000-07-21'),(233840,'d007','2000-02-01','2002-07-30'),(233841,'d007','1989-03-23','9999-01-01'),(233842,'d005','1986-10-30','2001-08-02'),(233842,'d008','2001-08-02','9999-01-01'),(233843,'d006','1994-08-09','9999-01-01'),(233844,'d007','1989-02-16','9999-01-01'),(233845,'d003','1999-03-04','9999-01-01'),(233846,'d005','1993-07-12','9999-01-01'),(233847,'d007','1986-10-20','9999-01-01'),(233848,'d005','1986-07-24','1999-06-10'),(233849,'d005','1995-02-22','9999-01-01'),(233850,'d005','1990-09-28','9999-01-01'),(233851,'d004','1992-07-22','1995-10-14'),(233851,'d009','1995-10-14','9999-01-01'),(233852,'d005','1993-07-22','9999-01-01'),(233853,'d004','1988-02-12','9999-01-01'),(233854,'d005','1997-04-13','9999-01-01'),(233855,'d005','1988-09-06','9999-01-01'),(233856,'d004','1996-12-16','9999-01-01'),(233857,'d004','1997-10-11','1999-02-22'),(233858,'d005','1986-07-06','9999-01-01'),(233859,'d005','1993-06-23','9999-01-01'),(233860,'d004','1990-08-11','1992-12-14'),(233860,'d006','1992-12-14','9999-01-01'),(233861,'d007','1986-03-25','9999-01-01'),(233862,'d007','1987-10-09','9999-01-01'),(233863,'d004','2000-01-20','2000-08-15'),(233864,'d007','1997-08-17','9999-01-01'),(233865,'d008','1998-05-03','9999-01-01'),(233866,'d007','1988-02-13','9999-01-01'),(233867,'d004','1989-10-22','9999-01-01'),(233868,'d005','1998-09-14','9999-01-01'),(233868,'d008','1998-01-05','1998-09-14'),(233869,'d004','1994-01-16','9999-01-01'),(233870,'d007','1998-01-18','9999-01-01'),(233871,'d005','1989-04-27','2001-10-06'),(233872,'d001','1988-12-05','9999-01-01'),(233873,'d005','1987-10-18','9999-01-01'),(233874,'d004','1988-03-08','1989-02-19'),(233875,'d006','1993-07-28','9999-01-01'),(233876,'d004','1986-11-21','9999-01-01'),(233877,'d009','1988-01-20','9999-01-01'),(233878,'d001','1994-02-24','9999-01-01'),(233878,'d007','1993-03-09','1994-02-24'),(233879,'d005','1997-11-12','9999-01-01'),(233880,'d006','1986-12-11','9999-01-01'),(233881,'d008','1995-03-23','9999-01-01'),(233882,'d002','1995-03-11','1995-05-24'),(233883,'d004','1995-11-11','9999-01-01'),(233884,'d006','1988-07-15','1996-02-28'),(233885,'d005','1999-04-25','9999-01-01'),(233886,'d005','1986-03-09','1986-05-16'),(233887,'d005','1990-11-28','9999-01-01'),(233888,'d005','1986-06-15','1992-10-04'),(233888,'d008','1992-10-04','9999-01-01'),(233889,'d005','1989-05-01','9999-01-01'),(233890,'d007','1987-07-28','9999-01-01'),(233891,'d007','1993-02-28','9999-01-01'),(233892,'d005','1997-09-01','9999-01-01'),(233893,'d007','1994-10-05','1995-04-15'),(233894,'d004','1995-02-24','9999-01-01'),(233895,'d008','1995-02-18','9999-01-01'),(233896,'d004','1986-06-09','9999-01-01'),(233897,'d005','1990-07-10','9999-01-01'),(233898,'d004','1999-09-17','9999-01-01'),(233898,'d009','1994-05-07','1999-09-17'),(233899,'d009','1988-11-06','9999-01-01'),(233900,'d005','1995-03-15','9999-01-01'),(233901,'d009','1995-04-23','1996-10-31'),(233902,'d005','1993-04-16','9999-01-01'),(233903,'d004','1998-04-27','9999-01-01'),(233904,'d004','1998-03-01','9999-01-01'),(233905,'d008','1989-08-24','9999-01-01'),(233906,'d004','1990-10-30','9999-01-01'),(233907,'d006','1986-11-23','1998-08-11'),(233908,'d002','1997-07-23','9999-01-01'),(233909,'d004','2001-02-10','2001-07-25'),(233909,'d008','1998-11-30','2001-02-10'),(233910,'d005','1992-02-03','9999-01-01'),(233911,'d004','1989-10-26','9999-01-01'),(233912,'d005','1989-08-03','9999-01-01'),(233913,'d004','1993-03-21','1996-07-22'),(233914,'d002','1991-07-11','9999-01-01'),(233915,'d005','1998-07-27','9999-01-01'),(233916,'d005','1998-01-26','9999-01-01'),(233917,'d004','1985-03-09','9999-01-01'),(233918,'d007','1996-09-15','9999-01-01'),(233919,'d003','1999-08-14','9999-01-01'),(233920,'d005','1998-04-30','9999-01-01'),(233920,'d006','1993-08-12','1998-04-30'),(233921,'d007','1993-10-31','9999-01-01'),(233922,'d004','1991-04-03','2002-05-11'),(233923,'d007','1996-09-21','9999-01-01'),(233924,'d007','1999-11-28','2001-11-01'),(233925,'d004','1997-02-07','9999-01-01'),(233926,'d005','1996-06-21','2000-07-19'),(233927,'d004','1997-05-29','9999-01-01'),(233928,'d004','1996-06-23','1999-11-08'),(233928,'d009','1999-11-08','9999-01-01'),(233929,'d005','1998-01-02','2001-05-24'),(233930,'d004','1994-02-23','9999-01-01'),(233931,'d004','1995-11-26','9999-01-01'),(233932,'d002','1998-08-29','9999-01-01'),(233933,'d005','1999-02-02','9999-01-01'),(233934,'d004','1992-01-08','9999-01-01'),(233935,'d005','1996-10-12','2000-02-13'),(233936,'d004','1991-04-04','9999-01-01'),(233937,'d001','1992-09-08','1997-08-03'),(233938,'d005','1999-01-09','9999-01-01'),(233939,'d001','1990-09-22','9999-01-01'),(233939,'d003','1990-05-26','1990-09-22'),(233940,'d004','1986-06-24','9999-01-01'),(233941,'d007','1994-05-21','9999-01-01'),(233942,'d004','1989-06-08','1999-08-11'),(233943,'d005','1993-07-23','9999-01-01'),(233944,'d004','1985-04-22','9999-01-01'),(233945,'d005','1990-03-19','9999-01-01'),(233946,'d007','1993-04-20','9999-01-01'),(233947,'d005','1995-12-31','9999-01-01'),(233948,'d007','1993-06-06','9999-01-01'),(233949,'d004','1988-06-24','9999-01-01'),(233950,'d005','1985-06-15','1996-04-23'),(233950,'d008','1996-04-23','9999-01-01'),(233951,'d007','1985-11-14','1993-01-10'),(233952,'d007','1994-02-14','9999-01-01'),(233953,'d005','1995-05-05','9999-01-01'),(233954,'d004','1996-06-16','9999-01-01'),(233955,'d005','1994-12-30','9999-01-01'),(233956,'d001','1990-06-06','1996-12-05'),(233957,'d004','1989-02-11','9999-01-01'),(233958,'d005','1986-07-31','9999-01-01'),(233959,'d005','1997-06-03','1999-10-12'),(233959,'d008','1999-10-12','9999-01-01'),(233960,'d009','1997-11-19','1999-10-10'),(233961,'d007','1996-09-30','9999-01-01'),(233962,'d005','1987-09-14','9999-01-01'),(233963,'d007','1992-10-15','9999-01-01'),(233964,'d005','1991-12-02','9999-01-01'),(233965,'d004','1997-01-20','2000-09-16'),(233966,'d007','1988-09-06','9999-01-01'),(233967,'d004','1999-02-23','9999-01-01'),(233968,'d004','1990-09-28','2002-07-11'),(233968,'d006','2002-07-11','9999-01-01'),(233969,'d009','1999-02-06','2001-12-14'),(233970,'d009','1991-04-28','9999-01-01'),(233971,'d005','1993-01-15','9999-01-01'),(233972,'d004','1995-03-10','9999-01-01'),(233973,'d005','1990-08-22','9999-01-01'),(233974,'d001','1997-05-30','9999-01-01'),(233975,'d005','1988-02-24','9999-01-01'),(233976,'d002','1986-07-27','1988-12-14'),(233976,'d007','1988-12-14','9999-01-01'),(233977,'d008','1995-07-08','9999-01-01'),(233978,'d007','1996-12-09','1998-09-15'),(233979,'d007','1987-04-27','9999-01-01'),(233980,'d005','1996-12-12','2001-07-02'),(233981,'d005','1985-11-05','9999-01-01'),(233982,'d005','1993-07-10','9999-01-01'),(233983,'d009','1991-08-08','9999-01-01'),(233984,'d004','1998-09-26','9999-01-01'),(233985,'d005','1994-02-03','9999-01-01'),(233986,'d003','1995-08-16','9999-01-01'),(233987,'d005','1998-08-26','1999-09-03'),(233987,'d008','1999-09-03','9999-01-01'),(233988,'d004','1986-08-16','1997-01-09'),(233989,'d007','1987-05-12','9999-01-01'),(233990,'d004','1990-12-04','9999-01-01'),(233991,'d008','1992-01-30','9999-01-01'),(233992,'d007','1985-03-04','9999-01-01'),(233993,'d003','1990-11-02','9999-01-01'),(233994,'d004','1996-07-04','9999-01-01'),(233995,'d005','1997-05-16','1998-12-03'),(233996,'d005','1999-05-28','2001-01-15'),(233996,'d008','2001-01-15','9999-01-01'),(233997,'d009','1994-11-18','9999-01-01'),(233998,'d001','1994-01-18','9999-01-01'),(233999,'d005','1999-06-06','9999-01-01'),(234000,'d004','1993-09-04','9999-01-01'),(234001,'d007','1995-02-04','9999-01-01'),(234002,'d005','1997-06-26','9999-01-01'),(234003,'d005','1991-04-12','2001-12-26'),(234004,'d009','1986-01-28','1999-09-04'),(234005,'d003','1992-08-29','9999-01-01'),(234006,'d004','2000-07-29','9999-01-01'),(234006,'d005','1994-11-08','2000-07-29'),(234007,'d006','1988-02-21','9999-01-01'),(234008,'d002','1996-05-10','9999-01-01'),(234009,'d003','1992-05-17','9999-01-01'),(234010,'d004','1992-01-29','9999-01-01'),(234011,'d005','1995-11-25','9999-01-01'),(234012,'d002','1995-02-18','1995-11-17'),(234013,'d004','1989-01-02','9999-01-01'),(234014,'d001','1988-08-03','9999-01-01'),(234015,'d002','1992-12-05','1993-12-09'),(234015,'d003','1993-12-09','9999-01-01'),(234016,'d005','1985-08-10','9999-01-01'),(234017,'d008','1988-02-27','1995-05-10'),(234018,'d006','1993-07-03','9999-01-01'),(234019,'d007','1999-06-18','9999-01-01'),(234020,'d007','1996-09-20','9999-01-01'),(234021,'d005','1996-03-24','1997-10-14'),(234022,'d004','1991-01-25','1994-12-14'),(234023,'d009','1998-11-15','9999-01-01'),(234024,'d007','1992-12-17','2001-04-07'),(234025,'d002','1995-01-18','2000-08-17'),(234025,'d003','2000-08-17','9999-01-01'),(234026,'d004','1985-08-10','9999-01-01'),(234027,'d005','1995-10-11','9999-01-01'),(234028,'d005','1986-05-29','9999-01-01'),(234029,'d005','1995-04-24','1997-03-03'),(234030,'d005','1999-02-22','2000-03-31'),(234031,'d007','1986-05-11','9999-01-01'),(234032,'d008','1995-10-27','9999-01-01'),(234033,'d005','1994-06-08','9999-01-01'),(234034,'d004','1999-02-26','1999-03-06'),(234034,'d009','1999-03-06','2001-03-02'),(234035,'d006','1997-03-12','9999-01-01'),(234036,'d003','1990-10-13','9999-01-01'),(234037,'d005','1993-03-21','9999-01-01'),(234038,'d008','1989-08-14','9999-01-01'),(234039,'d008','1999-09-13','2000-01-15'),(234040,'d009','1995-10-25','9999-01-01'),(234041,'d006','1997-06-07','9999-01-01'),(234042,'d008','1990-09-01','9999-01-01'),(234043,'d004','1994-01-22','9999-01-01'),(234043,'d005','1988-05-09','1994-01-22'),(234044,'d005','1990-06-28','1992-09-18'),(234045,'d007','1999-09-04','9999-01-01'),(234046,'d007','1995-09-16','9999-01-01'),(234047,'d003','1992-03-07','9999-01-01'),(234048,'d004','1986-05-02','9999-01-01'),(234049,'d005','1988-10-22','9999-01-01'),(234050,'d005','1999-09-25','9999-01-01'),(234051,'d005','1995-04-21','1997-06-09'),(234051,'d008','1997-06-09','9999-01-01'),(234052,'d001','1990-01-25','1995-03-27'),(234053,'d005','1993-10-22','1997-02-05'),(234054,'d001','1988-12-09','9999-01-01'),(234055,'d004','1998-11-04','2001-05-03'),(234056,'d007','1995-06-30','9999-01-01'),(234057,'d004','1991-03-10','9999-01-01'),(234058,'d005','1999-07-31','9999-01-01'),(234059,'d005','1998-04-25','1999-03-31'),(234059,'d008','1999-03-31','9999-01-01'),(234060,'d005','1987-10-17','9999-01-01'),(234061,'d004','1999-12-14','2001-01-30'),(234062,'d003','1987-12-20','9999-01-01'),(234063,'d004','1992-04-20','9999-01-01'),(234064,'d008','1989-07-26','9999-01-01'),(234065,'d007','1995-09-15','1997-10-26'),(234066,'d002','1999-04-13','9999-01-01'),(234067,'d007','1990-05-26','9999-01-01'),(234068,'d004','1992-05-12','9999-01-01'),(234069,'d001','2002-04-30','9999-01-01'),(234069,'d003','1990-08-12','2002-04-30'),(234070,'d006','1994-09-18','9999-01-01'),(234071,'d008','1995-06-08','9999-01-01'),(234072,'d004','1995-08-03','2001-02-27'),(234073,'d003','1988-12-07','9999-01-01'),(234074,'d005','1999-11-02','9999-01-01'),(234075,'d004','1992-05-11','9999-01-01'),(234076,'d004','1997-02-10','9999-01-01'),(234077,'d005','1998-04-01','9999-01-01'),(234078,'d007','1991-12-03','9999-01-01'),(234079,'d001','1993-09-06','1994-02-27'),(234079,'d009','1994-02-27','9999-01-01'),(234080,'d005','1995-10-08','9999-01-01'),(234081,'d004','1994-09-13','1995-07-24'),(234082,'d008','1995-02-08','2001-03-20'),(234083,'d002','1988-11-29','9999-01-01'),(234084,'d007','1991-02-22','9999-01-01'),(234085,'d005','1996-06-24','9999-01-01'),(234086,'d007','1999-11-12','9999-01-01'),(234087,'d004','1988-04-25','1998-04-16'),(234087,'d009','1998-04-16','1999-05-30'),(234088,'d001','1989-11-14','9999-01-01'),(234089,'d009','1993-03-06','9999-01-01'),(234090,'d007','1987-04-08','9999-01-01'),(234091,'d004','1994-03-07','9999-01-01'),(234092,'d004','1985-06-23','9999-01-01'),(234093,'d005','1999-11-04','9999-01-01'),(234094,'d008','1998-11-30','1998-12-24'),(234095,'d004','1995-12-05','9999-01-01'),(234096,'d004','1995-08-17','9999-01-01'),(234097,'d005','1988-05-06','9999-01-01'),(234098,'d007','1990-04-08','2000-07-30'),(234098,'d009','2000-07-30','9999-01-01'),(234099,'d005','1993-08-20','9999-01-01'),(234100,'d008','1991-03-03','2000-11-26'),(234101,'d005','1995-02-26','9999-01-01'),(234102,'d007','1993-03-19','9999-01-01'),(234103,'d005','1998-01-01','9999-01-01'),(234104,'d004','1985-12-22','9999-01-01'),(234105,'d001','1988-09-08','9999-01-01'),(234106,'d002','1998-07-03','2002-03-15'),(234106,'d007','2002-03-15','9999-01-01'),(234107,'d008','1993-03-30','1997-07-12'),(234108,'d004','1995-01-15','9999-01-01'),(234109,'d004','1996-03-20','9999-01-01'),(234110,'d004','1999-07-21','9999-01-01'),(234111,'d008','1998-04-15','9999-01-01'),(234112,'d004','1990-08-06','9999-01-01'),(234113,'d004','1999-09-30','2000-12-06'),(234114,'d004','1991-08-18','9999-01-01'),(234115,'d005','1990-05-22','9999-01-01'),(234116,'d001','1999-11-02','2000-08-08'),(234116,'d007','1997-05-07','1999-11-02'),(234117,'d005','1992-04-21','9999-01-01'),(234118,'d009','1989-04-23','9999-01-01'),(234119,'d005','1989-05-13','9999-01-01'),(234120,'d005','1993-01-14','9999-01-01'),(234121,'d007','1995-11-22','9999-01-01'),(234122,'d004','1990-03-29','9999-01-01'),(234123,'d008','1999-11-23','9999-01-01'),(234124,'d007','1999-08-18','9999-01-01'),(234125,'d007','1999-09-22','2002-02-13'),(234126,'d004','1995-01-31','9999-01-01'),(234126,'d005','1995-01-05','1995-01-31'),(234127,'d004','1993-08-09','9999-01-01'),(234128,'d008','1993-06-19','9999-01-01'),(234129,'d007','1992-05-27','1994-12-28'),(234130,'d008','1985-11-30','1997-09-10'),(234131,'d005','1987-03-05','9999-01-01'),(234132,'d004','1999-07-11','2000-06-03'),(234133,'d005','1994-06-04','9999-01-01'),(234134,'d001','1996-11-12','9999-01-01'),(234135,'d004','1997-01-02','9999-01-01'),(234135,'d009','1987-06-15','1997-01-02'),(234136,'d005','1995-10-11','9999-01-01'),(234137,'d005','1997-10-07','9999-01-01'),(234138,'d008','1992-09-21','2000-10-15'),(234139,'d005','1999-04-10','9999-01-01'),(234140,'d008','1993-04-28','9999-01-01'),(234141,'d008','1987-05-09','9999-01-01'),(234142,'d007','1988-04-19','9999-01-01'),(234143,'d008','1986-09-05','9999-01-01'),(234144,'d001','1997-08-02','1997-09-11'),(234144,'d003','1996-08-12','1997-08-02'),(234145,'d005','1989-10-07','9999-01-01'),(234146,'d004','1991-04-22','9999-01-01'),(234147,'d007','1993-06-14','9999-01-01'),(234148,'d004','1990-07-12','9999-01-01'),(234149,'d004','1998-02-11','9999-01-01'),(234150,'d004','1993-05-28','9999-01-01'),(234151,'d008','1989-01-16','9999-01-01'),(234152,'d005','1997-07-23','2001-07-19'),(234153,'d005','1987-09-22','1989-04-03'),(234153,'d008','1989-04-03','9999-01-01'),(234154,'d007','1990-01-23','9999-01-01'),(234155,'d003','1991-07-04','9999-01-01'),(234156,'d002','1988-08-27','9999-01-01'),(234157,'d003','1986-02-15','9999-01-01'),(234158,'d006','1992-11-04','9999-01-01'),(234159,'d004','1999-07-30','9999-01-01'),(234160,'d004','1990-06-29','9999-01-01'),(234161,'d004','1997-01-24','1997-02-08'),(234161,'d009','1997-02-08','2000-07-01'),(234162,'d002','1997-01-25','9999-01-01'),(234163,'d002','1991-12-07','9999-01-01'),(234164,'d003','1995-02-13','9999-01-01'),(234165,'d004','1997-03-26','9999-01-01'),(234166,'d007','1988-07-02','9999-01-01'),(234167,'d004','1992-05-03','9999-01-01'),(234168,'d006','1989-12-06','1991-02-26'),(234169,'d007','1995-12-24','9999-01-01'),(234170,'d001','2000-11-27','9999-01-01'),(234170,'d007','1999-10-18','2000-11-27'),(234171,'d004','1990-09-29','9999-01-01'),(234172,'d005','1991-11-21','9999-01-01'),(234173,'d002','1992-08-16','9999-01-01'),(234174,'d004','1991-01-21','9999-01-01'),(234175,'d008','1996-05-20','2001-04-20'),(234176,'d004','1994-10-26','9999-01-01'),(234177,'d009','1987-11-17','9999-01-01'),(234178,'d006','1993-09-09','9999-01-01'),(234179,'d004','1991-04-11','9999-01-01'),(234179,'d006','1985-06-12','1991-04-11'),(234180,'d007','1997-04-02','1998-12-05'),(234181,'d005','1985-05-27','9999-01-01'),(234182,'d007','1988-03-19','9999-01-01'),(234183,'d001','1987-05-13','1989-02-16'),(234184,'d004','1991-02-04','9999-01-01'),(234185,'d006','1996-12-08','9999-01-01'),(234186,'d008','1999-03-30','9999-01-01'),(234187,'d006','1990-07-04','9999-01-01'),(234188,'d007','1992-11-23','9999-01-01'),(234189,'d004','1989-02-19','9999-01-01'),(234190,'d004','1995-07-27','9999-01-01'),(234190,'d005','1985-04-02','1995-07-27'),(234191,'d005','1989-11-13','1989-11-22'),(234192,'d005','1989-12-27','9999-01-01');
INSERT INTO `dept_emp` VALUES (234193,'d004','1992-12-04','1995-11-27'),(234194,'d007','1996-01-24','9999-01-01'),(234195,'d007','1991-05-14','9999-01-01'),(234196,'d007','1998-03-01','9999-01-01'),(234197,'d005','1991-05-24','9999-01-01'),(234198,'d007','1988-02-27','1989-09-29'),(234199,'d004','1995-01-09','9999-01-01'),(234199,'d008','1989-07-19','1995-01-09'),(234200,'d005','1995-11-18','9999-01-01'),(234201,'d004','1990-01-23','9999-01-01'),(234202,'d004','1991-02-16','9999-01-01'),(234203,'d005','1992-10-15','9999-01-01'),(234204,'d005','1992-02-13','9999-01-01'),(234205,'d007','1988-11-24','9999-01-01'),(234206,'d005','1998-06-27','9999-01-01'),(234207,'d005','1992-08-01','1995-07-01'),(234208,'d001','2002-06-02','9999-01-01'),(234208,'d003','1996-03-13','2002-06-02'),(234209,'d005','1998-08-25','9999-01-01'),(234210,'d005','1992-03-06','9999-01-01'),(234211,'d002','1991-02-03','9999-01-01'),(234212,'d002','1987-11-04','1995-02-03'),(234213,'d005','1989-11-27','9999-01-01'),(234214,'d005','1987-09-24','9999-01-01'),(234215,'d006','1988-12-29','9999-01-01'),(234216,'d001','1994-08-26','1994-10-25'),(234216,'d007','1994-10-25','9999-01-01'),(234217,'d005','1991-09-28','9999-01-01'),(234218,'d007','1990-12-24','1993-08-23'),(234219,'d005','1988-07-21','2002-07-12'),(234220,'d005','1997-02-08','9999-01-01'),(234221,'d006','1997-12-26','9999-01-01'),(234222,'d008','1987-10-20','9999-01-01'),(234223,'d003','1999-12-07','9999-01-01'),(234224,'d008','1992-10-16','1995-12-28'),(234225,'d006','1993-01-01','9999-01-01'),(234226,'d005','1989-11-13','9999-01-01'),(234227,'d001','1998-05-12','9999-01-01'),(234227,'d007','1992-02-03','1998-05-12'),(234228,'d005','1987-04-16','2001-03-24'),(234229,'d005','1995-03-08','9999-01-01'),(234230,'d004','1987-12-23','9999-01-01'),(234231,'d003','1987-12-01','9999-01-01'),(234232,'d005','1993-09-12','9999-01-01'),(234233,'d009','1990-08-25','1997-02-18'),(234234,'d005','1988-10-29','9999-01-01'),(234235,'d002','1986-12-13','9999-01-01'),(234236,'d006','1996-03-08','1998-02-04'),(234237,'d004','2001-02-08','9999-01-01'),(234237,'d005','1991-05-01','2001-02-08'),(234238,'d004','1992-05-08','9999-01-01'),(234239,'d003','1997-08-17','9999-01-01'),(234240,'d007','1985-04-20','1991-05-20'),(234241,'d005','1986-01-01','1991-10-06'),(234242,'d008','1989-01-17','9999-01-01'),(234243,'d004','1999-12-30','2001-09-14'),(234244,'d007','1989-02-25','9999-01-01'),(234245,'d005','2000-01-02','9999-01-01'),(234246,'d005','1995-08-23','9999-01-01'),(234247,'d005','1998-10-08','2000-05-10'),(234248,'d004','1999-11-30','9999-01-01'),(234248,'d005','1999-08-02','1999-11-30'),(234249,'d007','1994-02-11','9999-01-01'),(234250,'d007','1997-08-22','9999-01-01'),(234251,'d005','1995-11-26','9999-01-01'),(234252,'d001','1991-08-30','9999-01-01'),(234253,'d007','1985-04-28','9999-01-01'),(234254,'d005','1998-12-18','9999-01-01'),(234255,'d005','1986-02-04','1988-10-04'),(234256,'d004','1987-09-25','1992-06-27'),(234256,'d006','1992-06-27','9999-01-01'),(234257,'d004','1997-07-08','9999-01-01'),(234258,'d004','1992-01-06','1997-12-18'),(234259,'d009','1998-04-07','9999-01-01'),(234260,'d004','1999-03-14','9999-01-01'),(234261,'d007','1992-08-03','9999-01-01'),(234262,'d006','1995-11-02','9999-01-01'),(234263,'d007','1995-07-28','9999-01-01'),(234264,'d005','1989-12-16','9999-01-01'),(234265,'d005','1992-12-20','1996-05-29'),(234266,'d005','1991-12-06','9999-01-01'),(234266,'d009','1986-01-29','1991-12-06'),(234267,'d002','1991-06-26','9999-01-01'),(234268,'d005','1995-02-27','9999-01-01'),(234269,'d006','1989-07-28','9999-01-01'),(234270,'d004','1997-07-30','9999-01-01'),(234271,'d005','1999-05-02','9999-01-01'),(234272,'d005','1987-07-16','9999-01-01'),(234273,'d005','1989-10-30','9999-01-01'),(234274,'d005','1999-04-02','2001-12-02'),(234275,'d002','1987-11-26','1998-09-04'),(234275,'d007','1998-09-04','9999-01-01'),(234276,'d005','1991-02-06','9999-01-01'),(234277,'d003','1998-10-23','9999-01-01'),(234278,'d002','1990-11-14','1993-12-05'),(234279,'d005','1990-11-20','9999-01-01'),(234280,'d005','1998-05-03','9999-01-01'),(234281,'d005','1987-05-29','9999-01-01'),(234282,'d005','1987-12-29','9999-01-01'),(234283,'d005','1988-08-03','9999-01-01'),(234284,'d007','1992-07-11','1993-09-18'),(234284,'d009','1993-09-18','1996-09-16'),(234285,'d006','1995-04-10','1998-10-29'),(234286,'d005','1994-02-01','9999-01-01'),(234287,'d005','1990-09-05','9999-01-01'),(234288,'d005','1990-10-27','9999-01-01'),(234289,'d008','1992-05-27','9999-01-01'),(234290,'d004','1998-04-08','9999-01-01'),(234291,'d005','1989-09-21','2001-01-07'),(234292,'d007','1992-02-01','1992-03-21'),(234292,'d009','1992-03-21','9999-01-01'),(234293,'d005','1992-04-26','9999-01-01'),(234294,'d005','1992-09-28','9999-01-01'),(234295,'d009','1991-01-09','9999-01-01'),(234296,'d008','1990-05-08','1996-11-04'),(234297,'d007','1991-04-28','9999-01-01'),(234298,'d004','1991-03-25','9999-01-01'),(234299,'d007','1995-06-11','9999-01-01'),(234300,'d005','1990-10-31','9999-01-01'),(234301,'d004','1994-06-01','2001-01-09'),(234301,'d006','1992-09-07','1994-06-01'),(234302,'d001','1988-02-05','1988-10-31'),(234303,'d008','1998-01-07','9999-01-01'),(234304,'d001','1990-04-01','1992-07-11'),(234305,'d005','1991-06-06','1999-08-07'),(234306,'d007','1997-12-20','9999-01-01'),(234307,'d004','1986-09-12','9999-01-01'),(234308,'d006','1991-12-06','9999-01-01'),(234309,'d005','1995-01-13','9999-01-01'),(234310,'d007','1991-10-16','9999-01-01'),(234311,'d007','1986-11-21','9999-01-01'),(234312,'d002','1988-12-11','1997-02-11'),(234312,'d003','1997-02-11','9999-01-01'),(234313,'d004','1992-08-29','9999-01-01'),(234314,'d008','1988-03-08','1988-07-05'),(234315,'d004','1994-05-20','9999-01-01'),(234316,'d005','1989-12-20','9999-01-01'),(234317,'d005','1995-04-02','9999-01-01'),(234318,'d005','1998-01-27','9999-01-01'),(234319,'d005','1995-12-08','1998-07-26'),(234320,'d005','1999-04-03','9999-01-01'),(234320,'d008','1998-03-06','1999-04-03'),(234321,'d002','1996-08-03','2000-07-26'),(234322,'d004','1996-01-18','9999-01-01'),(234323,'d005','1993-11-03','9999-01-01'),(234324,'d002','1997-10-08','9999-01-01'),(234325,'d007','1985-07-03','9999-01-01'),(234326,'d005','1998-12-17','9999-01-01'),(234327,'d004','1988-01-12','9999-01-01'),(234328,'d007','1991-01-24','9999-01-01'),(234329,'d003','1997-04-06','9999-01-01'),(234330,'d005','1985-09-20','1986-04-30'),(234330,'d006','1985-08-29','1985-09-20'),(234331,'d005','1986-06-28','9999-01-01'),(234332,'d005','1991-04-28','9999-01-01'),(234333,'d004','1987-10-26','9999-01-01'),(234334,'d007','1991-05-27','9999-01-01'),(234335,'d001','1997-04-14','9999-01-01'),(234336,'d001','1987-07-05','9999-01-01'),(234337,'d002','1992-08-10','9999-01-01'),(234338,'d004','1991-11-25','9999-01-01'),(234339,'d005','2000-03-06','2000-09-16'),(234339,'d009','1993-03-02','2000-03-06'),(234340,'d009','1987-04-08','9999-01-01'),(234341,'d006','1997-08-13','9999-01-01'),(234342,'d005','1989-04-11','9999-01-01'),(234343,'d004','1987-05-22','9999-01-01'),(234344,'d005','1998-04-12','9999-01-01'),(234345,'d006','1998-09-11','9999-01-01'),(234346,'d007','1996-06-22','2001-12-13'),(234347,'d004','1987-06-25','1997-12-28'),(234347,'d009','1997-12-28','9999-01-01'),(234348,'d009','1991-01-15','9999-01-01'),(234349,'d007','1986-07-01','9999-01-01'),(234350,'d002','1996-11-03','9999-01-01'),(234351,'d004','1991-09-16','9999-01-01'),(234352,'d004','1987-09-22','9999-01-01'),(234353,'d002','1993-01-02','9999-01-01'),(234354,'d005','1992-08-01','9999-01-01'),(234355,'d007','1996-03-10','2000-06-12'),(234356,'d005','1992-08-10','9999-01-01'),(234357,'d004','2001-12-31','9999-01-01'),(234357,'d005','1997-03-20','2001-12-31'),(234358,'d005','1993-11-29','9999-01-01'),(234359,'d007','1999-03-07','9999-01-01'),(234360,'d006','1988-11-26','2000-07-13'),(234361,'d008','1986-08-01','9999-01-01'),(234362,'d004','1990-05-20','9999-01-01'),(234363,'d005','1997-06-16','1998-09-28'),(234364,'d005','1995-05-27','9999-01-01'),(234365,'d004','1992-08-19','9999-01-01'),(234366,'d005','1986-11-21','9999-01-01'),(234367,'d004','1998-07-25','1998-12-03'),(234367,'d006','1998-12-03','2000-01-03'),(234368,'d005','1998-09-07','9999-01-01'),(234369,'d001','1993-08-15','9999-01-01'),(234370,'d004','1989-04-16','9999-01-01'),(234371,'d004','1986-07-02','9999-01-01'),(234372,'d005','1992-11-11','9999-01-01'),(234373,'d007','1994-01-26','9999-01-01'),(234374,'d001','1988-06-15','9999-01-01'),(234375,'d004','1997-07-15','1997-08-15'),(234375,'d006','1997-08-15','9999-01-01'),(234376,'d007','1989-01-17','1991-06-03'),(234377,'d008','1985-12-09','9999-01-01'),(234378,'d002','1991-09-23','9999-01-01'),(234379,'d002','1996-12-07','1999-01-31'),(234380,'d007','1990-10-07','9999-01-01'),(234381,'d007','1998-05-23','9999-01-01'),(234382,'d005','1987-07-14','9999-01-01'),(234383,'d005','1986-10-29','1990-06-23'),(234384,'d001','2000-10-26','9999-01-01'),(234384,'d003','1999-08-09','2000-10-26'),(234385,'d009','1998-05-16','9999-01-01'),(234386,'d002','1986-11-07','9999-01-01'),(234387,'d005','1989-11-22','9999-01-01'),(234388,'d005','1997-02-24','9999-01-01'),(234389,'d009','1991-09-15','9999-01-01'),(234390,'d005','1989-10-20','9999-01-01'),(234391,'d001','1988-04-01','1997-07-04'),(234392,'d004','1995-02-28','9999-01-01'),(234393,'d007','1999-12-30','9999-01-01'),(234394,'d007','1986-05-31','9999-01-01'),(234395,'d004','1991-09-05','1994-08-14'),(234395,'d009','1994-08-14','9999-01-01'),(234396,'d001','1995-08-08','9999-01-01'),(234397,'d001','1991-06-27','9999-01-01'),(234398,'d005','1987-12-04','9999-01-01'),(234399,'d004','1999-05-20','9999-01-01'),(234400,'d005','1985-10-03','1986-08-09'),(234401,'d001','1989-10-11','9999-01-01'),(234402,'d005','1988-10-03','9999-01-01'),(234403,'d004','1994-07-18','9999-01-01'),(234404,'d005','1996-02-29','1999-12-26'),(234404,'d008','1999-12-26','9999-01-01'),(234405,'d004','1992-08-12','9999-01-01'),(234406,'d007','1994-03-19','2000-11-11'),(234407,'d005','1996-04-04','9999-01-01'),(234408,'d007','1995-07-13','9999-01-01'),(234409,'d001','1999-01-06','9999-01-01'),(234410,'d004','1990-08-15','9999-01-01'),(234411,'d003','1993-11-12','9999-01-01'),(234412,'d007','1992-02-17','1997-02-19'),(234412,'d009','1997-02-19','9999-01-01'),(234413,'d007','1996-07-02','9999-01-01'),(234414,'d004','1987-06-11','9999-01-01'),(234415,'d004','1994-04-15','2001-03-29'),(234416,'d008','1995-05-21','9999-01-01'),(234417,'d005','1986-09-13','9999-01-01'),(234418,'d005','1990-03-25','9999-01-01'),(234419,'d001','1998-10-08','1999-02-14'),(234420,'d004','1999-07-28','9999-01-01'),(234420,'d006','1999-07-15','1999-07-28'),(234421,'d004','1991-05-14','9999-01-01'),(234422,'d003','1989-01-06','9999-01-01'),(234423,'d006','1991-04-19','9999-01-01'),(234424,'d004','1993-03-28','9999-01-01'),(234425,'d005','1992-08-12','9999-01-01'),(234426,'d002','1988-11-04','9999-01-01'),(234427,'d004','1992-01-15','9999-01-01'),(234428,'d007','2000-01-14','2001-06-23'),(234429,'d005','1995-05-10','1996-05-06'),(234429,'d008','1996-05-06','1996-05-27'),(234430,'d009','1992-08-31','9999-01-01'),(234431,'d009','1995-06-05','9999-01-01'),(234432,'d007','1999-05-11','2001-10-19'),(234433,'d004','1986-11-10','9999-01-01'),(234434,'d004','1986-10-20','9999-01-01'),(234435,'d004','1998-10-23','9999-01-01'),(234436,'d008','1986-07-19','9999-01-01'),(234437,'d004','1993-01-08','1994-08-06'),(234438,'d005','1996-01-23','9999-01-01'),(234438,'d009','1985-06-19','1996-01-23'),(234439,'d009','1999-03-20','2000-11-09'),(234440,'d005','1993-02-03','9999-01-01'),(234441,'d004','1998-01-27','9999-01-01'),(234442,'d005','1988-08-24','9999-01-01'),(234443,'d005','1992-05-20','9999-01-01'),(234444,'d002','1999-10-14','9999-01-01'),(234445,'d005','1989-05-17','9999-01-01'),(234446,'d009','1986-09-28','1988-01-05'),(234447,'d002','1990-02-24','1992-09-28'),(234447,'d003','1992-09-28','9999-01-01'),(234448,'d001','1990-12-26','9999-01-01'),(234449,'d007','1996-07-28','1997-05-20'),(234450,'d008','1990-12-04','1997-04-22'),(234451,'d006','1999-03-17','9999-01-01'),(234452,'d001','1987-08-26','9999-01-01'),(234453,'d004','1989-07-02','9999-01-01'),(234454,'d007','1990-04-02','9999-01-01'),(234455,'d006','1986-07-08','2001-06-22'),(234456,'d005','1990-01-08','9999-01-01'),(234457,'d004','1987-02-24','9999-01-01'),(234458,'d005','2002-03-31','9999-01-01'),(234458,'d008','1989-09-28','2002-03-31'),(234459,'d004','1988-10-21','9999-01-01'),(234460,'d004','1998-01-05','9999-01-01'),(234461,'d004','1985-07-03','9999-01-01'),(234462,'d004','1998-08-27','9999-01-01'),(234463,'d001','1986-04-21','9999-01-01'),(234464,'d008','1998-08-08','2000-08-18'),(234465,'d009','1990-04-05','9999-01-01'),(234466,'d001','1989-02-14','1991-08-21'),(234467,'d005','1993-03-22','9999-01-01'),(234468,'d004','1993-08-07','1994-03-10'),(234468,'d005','1989-05-18','1993-08-07'),(234469,'d002','1991-03-31','9999-01-01'),(234470,'d004','1998-02-28','9999-01-01'),(234471,'d005','1990-07-13','9999-01-01'),(234472,'d005','1996-06-03','9999-01-01'),(234473,'d006','1998-11-16','9999-01-01'),(234474,'d008','1994-10-31','9999-01-01'),(234475,'d005','1989-04-21','9999-01-01'),(234476,'d006','1987-07-11','9999-01-01'),(234477,'d005','1989-02-09','1995-09-17'),(234478,'d004','1994-11-29','1999-05-19'),(234478,'d006','1999-05-19','9999-01-01'),(234479,'d007','1996-03-17','1996-09-04'),(234480,'d001','1998-05-07','9999-01-01'),(234481,'d009','1987-03-04','9999-01-01'),(234482,'d007','1997-02-21','2002-06-22'),(234483,'d004','1995-10-21','9999-01-01'),(234484,'d004','2000-01-13','9999-01-01'),(234485,'d007','1986-10-21','9999-01-01'),(234486,'d004','1998-05-28','1999-10-31'),(234487,'d004','1992-10-29','1996-12-03'),(234487,'d009','1996-12-03','9999-01-01'),(234488,'d009','1995-12-31','9999-01-01'),(234489,'d003','1990-11-13','9999-01-01'),(234490,'d005','1994-09-22','9999-01-01'),(234491,'d004','1986-03-10','1995-08-29'),(234492,'d007','1989-05-11','9999-01-01'),(234493,'d006','1995-12-05','9999-01-01'),(234494,'d008','1991-02-12','9999-01-01'),(234495,'d004','1985-02-01','9999-01-01'),(234496,'d002','1989-08-21','9999-01-01'),(234497,'d001','1997-11-18','1998-05-29'),(234498,'d004','1995-08-29','1997-12-02'),(234498,'d009','1997-12-02','2001-02-13'),(234499,'d005','1986-08-20','9999-01-01'),(234500,'d005','1998-10-12','9999-01-01'),(234501,'d006','1987-10-10','9999-01-01'),(234502,'d009','1987-01-24','9999-01-01'),(234503,'d004','1993-04-06','9999-01-01'),(234504,'d004','1996-07-13','9999-01-01'),(234505,'d008','1991-08-15','9999-01-01'),(234506,'d007','1995-03-25','9999-01-01'),(234507,'d004','1997-07-25','1998-10-29'),(234508,'d005','1989-06-24','1990-06-05'),(234508,'d008','1990-06-05','9999-01-01'),(234509,'d007','1990-08-20','9999-01-01'),(234510,'d004','1985-12-14','9999-01-01'),(234511,'d009','1986-05-26','1996-05-06'),(234512,'d005','1985-11-23','9999-01-01'),(234513,'d004','1998-01-11','9999-01-01'),(234514,'d005','1993-12-29','9999-01-01'),(234515,'d008','1995-09-23','9999-01-01'),(234516,'d004','1985-07-11','9999-01-01'),(234517,'d005','1986-08-05','1996-04-15'),(234518,'d002','1994-05-31','9999-01-01'),(234518,'d003','1993-03-21','1994-05-31'),(234519,'d001','1992-03-28','1995-07-13'),(234520,'d007','1994-02-20','9999-01-01'),(234521,'d005','1991-04-21','9999-01-01'),(234522,'d005','1988-04-30','9999-01-01'),(234523,'d004','1992-08-29','9999-01-01'),(234524,'d003','1987-07-07','9999-01-01'),(234525,'d008','1989-07-07','1997-05-25'),(234526,'d008','1995-01-22','9999-01-01'),(234527,'d007','1986-08-13','9999-01-01'),(234528,'d005','1987-12-15','9999-01-01'),(234529,'d001','1996-10-13','1998-05-21'),(234529,'d007','1998-05-21','1998-08-28'),(234530,'d008','1989-05-16','9999-01-01'),(234531,'d009','1994-01-27','9999-01-01'),(234532,'d006','1989-03-01','9999-01-01'),(234533,'d004','1999-10-01','2000-09-17'),(234534,'d002','1991-03-28','9999-01-01'),(234535,'d004','1993-08-21','9999-01-01'),(234536,'d003','1991-07-01','9999-01-01'),(234537,'d007','1998-07-16','9999-01-01'),(234538,'d005','1995-02-19','2000-01-22'),(234538,'d008','2000-01-22','9999-01-01'),(234539,'d007','1993-06-09','9999-01-01'),(234540,'d008','1985-02-09','9999-01-01'),(234541,'d007','1999-10-12','2000-01-04'),(234542,'d002','1997-04-29','9999-01-01'),(234543,'d005','1991-12-14','2001-06-20'),(234544,'d007','1992-09-14','9999-01-01'),(234545,'d005','1997-07-29','9999-01-01'),(234546,'d005','1994-03-08','9999-01-01'),(234547,'d005','1986-11-11','9999-01-01'),(234548,'d005','1996-09-01','2001-12-15'),(234548,'d008','2001-12-15','9999-01-01'),(234549,'d005','1993-10-21','1999-10-03'),(234550,'d001','1991-08-31','9999-01-01'),(234551,'d004','1990-12-07','9999-01-01'),(234552,'d008','1987-07-05','9999-01-01'),(234553,'d004','1985-09-16','9999-01-01'),(234554,'d007','1993-02-10','9999-01-01'),(234555,'d005','2000-01-10','9999-01-01'),(234556,'d005','1996-05-16','1997-07-22'),(234556,'d008','1997-07-22','2002-02-28'),(234557,'d006','1992-12-25','9999-01-01'),(234558,'d006','1996-01-30','9999-01-01'),(234559,'d005','1999-07-03','2000-02-24'),(234560,'d002','1999-06-10','9999-01-01'),(234561,'d004','1993-07-27','1996-10-05'),(234562,'d005','1988-10-19','9999-01-01'),(234563,'d005','1986-10-01','9999-01-01'),(234564,'d004','1997-05-16','9999-01-01'),(234564,'d008','1990-07-03','1997-05-16'),(234565,'d009','1986-11-03','9999-01-01'),(234566,'d004','1988-04-30','9999-01-01'),(234567,'d001','1989-01-03','9999-01-01'),(234568,'d006','1990-12-16','1999-07-13'),(234569,'d002','1985-03-20','9999-01-01'),(234570,'d006','1990-02-01','9999-01-01'),(234571,'d005','1987-06-19','9999-01-01'),(234572,'d005','1997-11-24','9999-01-01'),(234573,'d005','1990-01-27','9999-01-01'),(234574,'d005','1995-08-03','9999-01-01'),(234574,'d008','1992-09-02','1995-08-03'),(234575,'d007','1985-04-28','1998-04-24'),(234576,'d008','1991-06-08','9999-01-01'),(234577,'d001','1990-05-19','9999-01-01'),(234578,'d005','1987-05-29','9999-01-01'),(234579,'d004','1994-09-07','9999-01-01'),(234580,'d004','1996-11-15','9999-01-01'),(234581,'d002','1987-09-26','9999-01-01'),(234582,'d004','1994-01-23','1994-09-19'),(234583,'d008','1994-02-12','9999-01-01'),(234584,'d002','1990-08-20','9999-01-01'),(234585,'d005','1999-04-11','2001-08-03'),(234585,'d008','2001-08-03','9999-01-01'),(234586,'d009','1997-07-09','9999-01-01'),(234587,'d008','1996-03-26','1996-06-29'),(234588,'d002','1990-11-19','9999-01-01'),(234589,'d003','1995-07-21','9999-01-01'),(234590,'d009','1999-12-17','2000-06-22'),(234591,'d005','1991-12-12','9999-01-01'),(234592,'d005','1990-03-15','9999-01-01'),(234593,'d001','1988-07-15','9999-01-01'),(234594,'d009','1999-05-08','9999-01-01'),(234595,'d004','1997-09-02','9999-01-01'),(234595,'d008','1995-10-22','1997-09-02'),(234596,'d004','1987-05-11','9999-01-01'),(234597,'d007','1990-11-03','2000-11-26'),(234598,'d005','1992-07-31','9999-01-01'),(234599,'d005','1994-08-02','2002-01-15'),(234600,'d003','1994-05-19','9999-01-01'),(234601,'d005','1985-09-06','9999-01-01'),(234602,'d005','1985-08-01','9999-01-01'),(234603,'d004','1994-02-21','9999-01-01'),(234604,'d003','1987-11-03','9999-01-01'),(234605,'d004','1998-04-11','9999-01-01'),(234606,'d005','1998-03-25','2001-06-26'),(234606,'d008','2001-06-26','2001-07-25'),(234607,'d004','1992-10-31','9999-01-01'),(234608,'d005','1995-01-07','9999-01-01'),(234609,'d007','1993-03-10','9999-01-01'),(234610,'d006','1998-07-16','9999-01-01'),(234611,'d009','1992-11-21','9999-01-01'),(234612,'d008','1986-04-24','9999-01-01'),(234613,'d006','1988-07-08','9999-01-01'),(234614,'d001','1999-03-26','9999-01-01'),(234614,'d007','1994-01-03','1999-03-26'),(234615,'d004','1999-08-19','2000-11-26'),(234616,'d008','1994-08-26','9999-01-01'),(234617,'d003','1987-01-29','9999-01-01'),(234618,'d005','1992-06-24','9999-01-01'),(234619,'d004','1996-12-13','9999-01-01'),(234620,'d005','1991-05-19','1991-08-18'),(234621,'d005','1986-05-14','9999-01-01'),(234622,'d001','1990-12-20','9999-01-01'),(234623,'d005','1991-04-02','9999-01-01'),(234624,'d005','1995-02-11','9999-01-01'),(234625,'d007','1998-07-27','2001-05-23'),(234625,'d009','2001-05-23','2002-04-18'),(234626,'d006','1998-05-04','9999-01-01'),(234627,'d001','1994-11-03','9999-01-01'),(234628,'d004','1986-09-02','9999-01-01'),(234629,'d003','1994-01-15','9999-01-01'),(234630,'d005','1991-07-31','9999-01-01'),(234631,'d009','1993-12-02','9999-01-01'),(234632,'d009','1988-01-09','9999-01-01'),(234633,'d005','1991-03-27','2002-05-28'),(234634,'d007','1990-07-27','9999-01-01'),(234635,'d004','1990-05-20','1993-01-27'),(234635,'d009','1993-01-27','9999-01-01'),(234636,'d005','1987-08-16','9999-01-01'),(234637,'d006','1998-09-19','9999-01-01'),(234638,'d005','1988-01-27','9999-01-01'),(234639,'d009','1986-02-03','9999-01-01'),(234640,'d005','1987-02-08','9999-01-01'),(234641,'d001','1999-09-11','2000-04-07'),(234642,'d005','1999-07-16','9999-01-01'),(234643,'d005','1997-10-10','9999-01-01'),(234644,'d001','2000-09-26','9999-01-01'),(234644,'d007','1996-07-23','2000-09-26'),(234645,'d001','1992-05-18','9999-01-01'),(234646,'d005','1991-12-20','9999-01-01'),(234647,'d005','1995-04-13','9999-01-01'),(234648,'d006','1996-02-25','2000-06-24'),(234649,'d007','1994-10-17','9999-01-01'),(234650,'d002','1996-10-03','1998-09-23'),(234651,'d007','1990-11-15','9999-01-01'),(234652,'d002','1992-04-22','9999-01-01'),(234652,'d003','1991-08-31','1992-04-22'),(234653,'d007','1995-09-05','9999-01-01'),(234654,'d008','1998-12-12','9999-01-01'),(234655,'d007','1992-02-15','1996-01-16'),(234656,'d003','1990-02-18','9999-01-01'),(234657,'d007','1993-10-19','9999-01-01'),(234658,'d008','1998-10-17','1999-11-06'),(234659,'d005','1996-02-20','9999-01-01'),(234660,'d001','1999-04-09','9999-01-01'),(234661,'d004','1991-05-06','2001-10-21'),(234661,'d006','2001-10-21','9999-01-01'),(234662,'d004','1991-10-13','9999-01-01'),(234663,'d004','1998-02-09','9999-01-01'),(234664,'d007','1990-09-19','1996-01-31'),(234665,'d005','1993-01-14','9999-01-01'),(234666,'d008','1999-09-01','9999-01-01'),(234667,'d005','1997-09-07','9999-01-01'),(234668,'d004','1987-08-20','9999-01-01'),(234669,'d004','1991-04-23','9999-01-01'),(234670,'d008','1998-01-08','9999-01-01'),(234671,'d005','1987-02-28','1993-09-08'),(234671,'d008','1993-09-08','9999-01-01'),(234672,'d007','1991-03-24','2000-05-01'),(234673,'d008','1994-01-19','9999-01-01'),(234674,'d009','1990-02-18','9999-01-01'),(234675,'d007','1986-05-17','1987-05-29'),(234676,'d005','1999-01-12','9999-01-01'),(234677,'d002','1985-08-13','9999-01-01'),(234678,'d005','1997-09-12','9999-01-01'),(234679,'d004','1989-12-14','9999-01-01'),(234680,'d004','1999-10-25','9999-01-01'),(234681,'d005','1993-02-23','1995-02-28'),(234681,'d008','1995-02-28','9999-01-01'),(234682,'d007','1996-01-29','9999-01-01'),(234683,'d005','1993-10-16','1994-08-11'),(234684,'d005','1995-11-13','9999-01-01'),(234685,'d005','1989-10-11','9999-01-01'),(234686,'d007','1990-02-22','1992-04-09'),(234687,'d009','1988-09-12','9999-01-01'),(234688,'d005','1993-05-11','9999-01-01'),(234689,'d005','1987-12-23','9999-01-01'),(234690,'d005','1996-12-24','9999-01-01'),(234691,'d004','2002-01-26','9999-01-01'),(234691,'d008','1985-09-07','2002-01-26'),(234692,'d007','1995-03-05','9999-01-01'),(234693,'d005','1991-02-17','1998-02-21'),(234694,'d006','1992-10-09','9999-01-01'),(234695,'d004','1988-10-13','9999-01-01'),(234696,'d004','1998-05-03','9999-01-01'),(234697,'d004','1998-06-12','9999-01-01'),(234698,'d002','1994-02-26','9999-01-01'),(234699,'d009','1988-02-04','9999-01-01'),(234700,'d002','1989-08-24','9999-01-01'),(234701,'d004','1988-05-17','1995-11-28'),(234701,'d009','1995-11-28','9999-01-01'),(234702,'d005','1988-05-22','1989-09-21'),(234703,'d005','1997-06-14','9999-01-01'),(234704,'d002','1993-09-29','9999-01-01'),(234705,'d001','1998-02-24','9999-01-01'),(234706,'d007','1992-03-19','9999-01-01'),(234707,'d004','1998-04-26','9999-01-01'),(234708,'d005','1997-02-06','1997-08-20'),(234709,'d009','1992-05-04','9999-01-01'),(234710,'d005','1991-05-15','9999-01-01'),(234711,'d004','1990-08-25','9999-01-01'),(234711,'d005','1988-06-14','1990-08-25'),(234712,'d003','1994-10-12','9999-01-01'),(234713,'d002','1986-02-21','9999-01-01'),(234714,'d004','1990-12-18','9999-01-01'),(234715,'d006','1986-06-04','9999-01-01'),(234716,'d009','1999-01-12','9999-01-01'),(234717,'d004','1994-08-28','2000-11-27'),(234718,'d009','1986-10-11','9999-01-01'),(234719,'d004','1995-05-04','9999-01-01'),(234720,'d002','1989-11-02','9999-01-01'),(234721,'d007','1997-08-19','2002-07-23'),(234721,'d009','2002-07-23','9999-01-01'),(234722,'d008','1998-09-20','9999-01-01'),(234723,'d004','1996-12-04','9999-01-01'),(234724,'d007','1997-08-08','9999-01-01'),(234725,'d001','1989-11-12','1990-07-17'),(234726,'d007','1995-04-10','9999-01-01'),(234727,'d009','1999-10-28','9999-01-01'),(234728,'d003','1992-01-24','9999-01-01'),(234729,'d005','1991-01-29','9999-01-01'),(234730,'d001','1991-09-18','1998-08-28'),(234730,'d007','1998-08-28','9999-01-01'),(234731,'d005','1988-11-18','9999-01-01'),(234732,'d007','1989-04-18','9999-01-01'),(234733,'d004','1990-03-11','1992-05-12'),(234734,'d001','1995-05-20','9999-01-01'),(234735,'d007','1990-05-27','9999-01-01'),(234736,'d004','1990-07-15','9999-01-01'),(234737,'d007','1987-08-22','1987-12-15'),(234738,'d006','1988-01-11','9999-01-01'),(234739,'d004','1986-06-28','9999-01-01'),(234740,'d009','1987-01-10','9999-01-01'),(234741,'d005','1990-12-21','2002-06-26'),(234741,'d008','2002-06-26','9999-01-01'),(234742,'d007','1993-06-12','1998-01-07'),(234743,'d005','1985-02-08','9999-01-01'),(234744,'d007','1994-10-08','2000-09-01'),(234745,'d005','1987-12-25','9999-01-01'),(234746,'d005','1988-05-09','9999-01-01'),(234747,'d005','1990-12-18','9999-01-01'),(234748,'d007','1986-06-11','9999-01-01'),(234749,'d005','1998-06-13','2001-02-11'),(234749,'d008','2001-02-11','9999-01-01'),(234750,'d007','1995-05-12','9999-01-01'),(234751,'d007','1996-02-26','2002-06-08'),(234752,'d006','1995-02-15','1995-11-15'),(234753,'d005','1989-12-21','9999-01-01'),(234754,'d007','1989-06-01','9999-01-01'),(234755,'d008','1993-04-10','9999-01-01'),(234756,'d004','1985-10-05','9999-01-01'),(234757,'d004','1995-06-21','9999-01-01'),(234758,'d002','1997-11-30','9999-01-01'),(234759,'d004','1992-11-02','1995-04-24'),(234759,'d006','1995-04-24','1995-12-05'),(234760,'d004','1995-05-18','9999-01-01'),(234761,'d005','1999-09-02','9999-01-01'),(234762,'d005','1994-11-17','9999-01-01'),(234763,'d008','1995-12-31','9999-01-01'),(234764,'d002','1992-04-19','9999-01-01'),(234765,'d004','1994-04-16','9999-01-01'),(234766,'d004','1986-05-06','9999-01-01'),(234767,'d005','2001-11-09','9999-01-01'),(234767,'d006','1997-11-14','2001-11-09'),(234768,'d001','1992-06-01','1993-12-30'),(234769,'d004','1991-09-09','9999-01-01'),(234770,'d001','1997-02-01','9999-01-01'),(234771,'d003','1986-05-21','9999-01-01'),(234772,'d004','1997-08-03','9999-01-01'),(234773,'d005','1999-06-17','9999-01-01'),(234774,'d005','1988-05-07','1989-02-12'),(234775,'d003','1991-02-08','9999-01-01'),(234776,'d004','1991-12-14','2001-06-15'),(234777,'d007','1988-10-25','1992-04-15'),(234777,'d009','1992-04-15','1994-05-28'),(234778,'d001','1996-12-14','9999-01-01'),(234779,'d004','1986-05-29','9999-01-01'),(234780,'d005','1996-09-23','9999-01-01'),(234781,'d007','1992-08-06','9999-01-01'),(234782,'d001','1998-10-13','9999-01-01'),(234783,'d005','1988-04-20','1991-01-03'),(234784,'d007','1987-08-10','2000-09-20'),(234785,'d005','1999-07-07','9999-01-01'),(234786,'d007','1997-11-07','9999-01-01'),(234787,'d005','1994-07-08','9999-01-01'),(234787,'d008','1994-05-08','1994-07-08'),(234788,'d004','1996-05-11','9999-01-01'),(234789,'d004','1994-06-10','9999-01-01'),(234790,'d005','1997-09-28','9999-01-01'),(234791,'d007','1991-05-21','9999-01-01'),(234792,'d008','1999-10-19','9999-01-01'),(234793,'d008','1990-08-23','1999-07-05'),(234794,'d002','1988-04-20','9999-01-01'),(234795,'d005','1996-04-03','1997-12-13'),(234795,'d008','1997-12-13','9999-01-01'),(234796,'d005','1989-05-29','9999-01-01'),(234797,'d005','1993-07-04','9999-01-01'),(234798,'d008','1988-08-31','1990-12-13'),(234799,'d008','1990-04-28','9999-01-01'),(234800,'d002','1989-05-05','9999-01-01'),(234801,'d002','1986-07-08','9999-01-01'),(234802,'d003','1991-11-03','9999-01-01'),(234803,'d005','1989-04-05','9999-01-01'),(234804,'d004','1998-07-04','9999-01-01'),(234805,'d003','1999-04-20','9999-01-01'),(234806,'d004','1986-10-24','1990-05-13'),(234806,'d006','1990-05-13','1991-03-15'),(234807,'d005','1990-08-14','9999-01-01'),(234808,'d004','1989-07-30','9999-01-01'),(234809,'d008','1999-03-05','9999-01-01'),(234810,'d007','1996-05-08','9999-01-01'),(234811,'d003','1992-08-15','9999-01-01'),(234812,'d004','1993-09-15','9999-01-01'),(234813,'d005','1986-10-14','9999-01-01'),(234814,'d005','1997-02-19','2001-07-09'),(234815,'d007','1999-01-07','2001-02-24'),(234815,'d009','2001-02-24','9999-01-01'),(234816,'d004','1994-07-13','9999-01-01'),(234817,'d006','1993-06-29','9999-01-01'),(234818,'d003','1998-09-28','9999-01-01'),(234819,'d007','1995-12-31','9999-01-01'),(234820,'d007','1988-11-28','9999-01-01'),(234821,'d006','1997-09-09','9999-01-01'),(234822,'d002','1994-06-23','1996-11-25'),(234823,'d007','1993-12-10','9999-01-01'),(234824,'d007','1999-05-24','9999-01-01'),(234825,'d004','1989-06-10','1996-11-24'),(234825,'d009','1996-11-24','1998-12-21'),(234826,'d004','1999-09-17','9999-01-01'),(234827,'d004','1993-04-11','1998-11-03'),(234828,'d005','1995-02-22','9999-01-01'),(234829,'d004','1992-10-17','1997-03-26'),(234830,'d006','1997-07-11','9999-01-01'),(234831,'d007','1985-09-17','9999-01-01'),(234832,'d005','1993-04-28','9999-01-01'),(234833,'d002','1987-08-28','1989-10-16'),(234833,'d003','1989-10-16','1990-10-12'),(234834,'d004','1997-01-30','9999-01-01'),(234835,'d002','1998-12-29','9999-01-01'),(234836,'d004','1992-08-01','9999-01-01'),(234837,'d003','1998-03-31','1998-06-15'),(234838,'d001','1987-01-18','9999-01-01'),(234839,'d005','1990-08-14','9999-01-01'),(234840,'d009','1993-05-05','9999-01-01'),(234841,'d007','1993-03-10','9999-01-01'),(234842,'d004','1999-11-10','2001-11-04'),(234842,'d006','2001-11-04','9999-01-01'),(234843,'d009','1993-02-28','1999-07-20'),(234844,'d005','1996-12-15','9999-01-01'),(234845,'d002','1997-08-12','9999-01-01'),(234846,'d004','1992-04-14','9999-01-01'),(234847,'d008','1986-05-28','1986-10-31'),(234848,'d004','1986-11-06','9999-01-01'),(234849,'d003','1996-01-01','9999-01-01'),(234850,'d005','1999-01-04','2000-08-15'),(234851,'d005','1999-01-17','9999-01-01'),(234852,'d007','1999-09-25','2001-09-17'),(234852,'d009','2001-09-17','9999-01-01'),(234853,'d004','1985-03-12','9999-01-01'),(234854,'d002','1998-07-13','9999-01-01'),(234855,'d005','1995-08-21','1998-06-23'),(234856,'d005','1999-01-08','9999-01-01'),(234857,'d005','1995-08-11','9999-01-01'),(234858,'d001','1999-08-29','9999-01-01'),(234859,'d004','1992-03-09','9999-01-01'),(234860,'d001','1985-03-30','9999-01-01'),(234861,'d003','1999-10-05','9999-01-01'),(234862,'d004','1996-12-21','9999-01-01'),(234862,'d005','1992-04-24','1996-12-21'),(234863,'d004','1997-02-28','9999-01-01'),(234864,'d005','1995-02-17','1999-12-28'),(234865,'d004','1995-12-25','9999-01-01'),(234866,'d005','1998-02-18','1998-02-19'),(234867,'d004','1987-09-22','9999-01-01'),(234868,'d004','1991-08-13','9999-01-01'),(234869,'d007','1991-10-27','9999-01-01'),(234870,'d007','1999-08-13','9999-01-01'),(234871,'d007','1999-07-03','9999-01-01'),(234872,'d006','1991-07-06','9999-01-01'),(234873,'d005','1993-11-12','1994-11-10'),(234873,'d008','1990-07-15','1993-11-12'),(234874,'d004','1986-02-16','9999-01-01'),(234875,'d004','1996-10-30','9999-01-01'),(234876,'d005','1991-03-09','9999-01-01'),(234877,'d008','1996-01-11','9999-01-01'),(234878,'d009','1991-03-12','2002-02-23'),(234879,'d005','1998-12-14','9999-01-01'),(234880,'d005','1987-10-02','9999-01-01'),(234881,'d006','1990-11-19','9999-01-01'),(234882,'d005','1992-11-08','1995-04-05'),(234882,'d008','1995-04-05','9999-01-01'),(234883,'d004','1996-10-16','9999-01-01'),(234884,'d004','1999-10-04','9999-01-01'),(234885,'d001','1989-04-29','1996-07-02'),(234886,'d007','1997-10-11','9999-01-01'),(234887,'d009','1998-09-20','1998-12-12'),(234888,'d007','1996-04-27','9999-01-01'),(234889,'d001','1991-08-24','1993-01-19'),(234890,'d005','1999-12-27','9999-01-01'),(234891,'d002','1988-01-20','9999-01-01'),(234892,'d004','1999-11-28','9999-01-01'),(234892,'d006','1987-11-21','1999-11-28'),(234893,'d004','1988-12-22','9999-01-01'),(234894,'d008','1986-10-31','9999-01-01'),(234895,'d006','1999-05-16','9999-01-01'),(234896,'d007','1999-09-16','1999-10-20'),(234897,'d005','1992-06-22','9999-01-01'),(234898,'d008','1987-10-06','9999-01-01'),(234899,'d006','1990-03-26','2000-03-23'),(234900,'d004','1996-01-12','2000-08-04'),(234900,'d009','2000-08-04','9999-01-01'),(234901,'d004','1988-07-15','9999-01-01'),(234902,'d004','1986-01-28','1992-10-20'),(234903,'d005','1994-06-07','9999-01-01'),(234904,'d004','1998-10-16','9999-01-01'),(234905,'d006','1992-02-28','9999-01-01'),(234906,'d006','1999-07-03','9999-01-01'),(234907,'d008','1998-01-02','2001-12-18'),(234908,'d005','1989-04-16','9999-01-01'),(234909,'d004','1993-06-28','9999-01-01'),(234910,'d005','1997-12-29','9999-01-01'),(234911,'d005','1998-09-09','1998-12-24'),(234911,'d009','1993-11-08','1998-09-09'),(234912,'d005','1989-12-28','9999-01-01'),(234913,'d003','1993-05-20','9999-01-01'),(234914,'d005','1995-07-11','9999-01-01'),(234915,'d003','1996-04-12','9999-01-01'),(234916,'d004','1996-01-13','9999-01-01'),(234917,'d001','1986-12-30','1992-05-31'),(234918,'d007','1988-01-21','1988-07-13'),(234919,'d007','1996-10-13','9999-01-01'),(234920,'d004','1999-10-31','9999-01-01'),(234920,'d005','1997-06-20','1999-10-31'),(234921,'d007','1985-07-20','9999-01-01'),(234922,'d004','1991-01-29','9999-01-01'),(234923,'d004','1988-01-28','1990-12-29'),(234924,'d007','1998-08-31','9999-01-01'),(234925,'d005','1990-01-10','9999-01-01'),(234926,'d009','1993-04-03','9999-01-01'),(234927,'d004','1988-10-11','9999-01-01'),(234928,'d004','1995-09-07','9999-01-01'),(234928,'d005','1990-05-19','1995-09-07'),(234929,'d001','1996-09-28','9999-01-01'),(234930,'d006','1986-11-02','9999-01-01'),(234931,'d003','1992-01-26','1998-06-24'),(234932,'d007','1993-04-28','9999-01-01'),(234933,'d007','1993-11-27','9999-01-01'),(234934,'d009','1996-05-09','9999-01-01'),(234935,'d004','1997-06-04','9999-01-01'),(234936,'d002','1998-12-13','9999-01-01'),(234937,'d009','1994-09-20','9999-01-01'),(234938,'d007','1999-02-19','2000-06-16'),(234938,'d009','2000-06-16','9999-01-01'),(234939,'d005','1985-09-13','1991-10-10'),(234940,'d004','1994-03-22','9999-01-01'),(234941,'d004','1996-11-29','9999-01-01'),(234942,'d007','1994-10-30','9999-01-01'),(234943,'d004','1989-01-08','1995-11-18'),(234944,'d005','1996-12-09','9999-01-01'),(234945,'d004','1990-07-19','1993-09-21'),(234946,'d004','1990-11-14','9999-01-01'),(234947,'d007','1998-04-16','9999-01-01'),(234948,'d002','1987-01-05','1987-09-28'),(234948,'d007','1987-09-28','9999-01-01'),(234949,'d004','1990-06-29','9999-01-01'),(234950,'d004','1992-06-03','9999-01-01'),(234951,'d001','1992-09-25','9999-01-01'),(234952,'d007','1991-09-04','9999-01-01'),(234953,'d005','1997-03-12','9999-01-01'),(234954,'d005','1987-10-23','1993-10-15'),(234955,'d005','1992-07-15','9999-01-01'),(234956,'d004','1989-04-14','9999-01-01'),(234957,'d004','2000-11-25','9999-01-01'),(234957,'d005','1999-04-26','2000-11-25'),(234958,'d005','1989-10-30','1993-02-17'),(234959,'d002','1987-06-16','9999-01-01'),(234960,'d008','1986-10-06','1996-05-17'),(234961,'d005','1994-04-17','9999-01-01'),(234962,'d006','1993-10-06','9999-01-01'),(234963,'d004','1986-06-08','9999-01-01'),(234964,'d005','1990-03-02','9999-01-01'),(234965,'d004','1999-03-29','9999-01-01'),(234965,'d005','1998-02-28','1999-03-29'),(234966,'d009','1994-11-27','9999-01-01'),(234967,'d005','1990-03-18','9999-01-01'),(234968,'d001','1996-03-12','9999-01-01'),(234969,'d006','1993-10-22','2001-04-30'),(234970,'d007','1996-10-31','9999-01-01'),(234971,'d004','1986-05-22','1993-04-09'),(234972,'d008','1994-07-27','9999-01-01'),(234973,'d005','2002-03-19','9999-01-01'),(234973,'d008','1997-04-28','2002-03-19'),(234974,'d004','1986-05-30','1994-09-28'),(234975,'d005','1993-11-12','9999-01-01'),(234976,'d004','1992-05-22','9999-01-01'),(234977,'d007','1990-05-07','9999-01-01'),(234978,'d007','1987-08-22','9999-01-01'),(234979,'d003','1996-02-04','9999-01-01'),(234980,'d003','1996-07-30','9999-01-01'),(234981,'d004','1992-02-11','1993-01-02'),(234982,'d004','1994-03-10','1995-05-15'),(234982,'d006','1995-05-15','1995-07-03'),(234983,'d002','1990-07-13','9999-01-01'),(234984,'d005','1989-06-02','9999-01-01'),(234985,'d005','1988-05-20','9999-01-01'),(234986,'d007','1989-04-23','9999-01-01'),(234987,'d005','1994-06-28','9999-01-01'),(234988,'d003','1995-01-17','9999-01-01'),(234989,'d004','1985-08-14','9999-01-01'),(234990,'d004','1997-07-25','9999-01-01'),(234990,'d005','1997-04-26','1997-07-25'),(234991,'d007','1990-10-19','2001-02-02'),(234992,'d005','1986-06-21','9999-01-01'),(234993,'d006','1987-07-22','9999-01-01'),(234994,'d004','1997-08-23','9999-01-01'),(234995,'d005','1989-10-22','9999-01-01'),(234996,'d005','1988-05-07','9999-01-01'),(234997,'d008','1997-10-02','9999-01-01'),(234998,'d004','1990-08-02','9999-01-01'),(234999,'d004','1997-10-29','9999-01-01'),(235000,'d005','1995-07-30','1997-03-18'),(235000,'d009','1995-04-16','1995-07-30'),(235001,'d005','1990-11-25','9999-01-01'),(235002,'d004','1988-08-30','9999-01-01'),(235003,'d009','1990-07-24','9999-01-01'),(235004,'d005','1993-11-23','9999-01-01'),(235005,'d006','1992-04-24','9999-01-01'),(235006,'d004','1988-05-08','1991-03-07'),(235007,'d007','1988-11-08','9999-01-01'),(235008,'d005','1989-02-15','9999-01-01'),(235009,'d004','1999-08-10','9999-01-01'),(235010,'d005','1996-12-12','9999-01-01'),(235010,'d006','1989-07-08','1996-12-12'),(235011,'d005','1992-12-22','1993-01-14'),(235012,'d003','1991-10-31','9999-01-01'),(235013,'d004','1987-07-12','9999-01-01'),(235014,'d003','1993-09-02','9999-01-01'),(235015,'d002','1990-08-19','9999-01-01'),(235016,'d005','1989-06-18','9999-01-01'),(235017,'d007','1991-09-07','9999-01-01'),(235018,'d005','1987-06-08','9999-01-01'),(235019,'d001','1999-03-07','9999-01-01'),(235019,'d007','1998-03-14','1999-03-07'),(235020,'d004','1996-01-19','2001-06-22'),(235021,'d006','1989-05-16','9999-01-01'),(235022,'d005','1994-03-16','9999-01-01'),(235023,'d007','1993-11-30','9999-01-01'),(235024,'d007','1985-07-15','9999-01-01'),(235025,'d006','1990-08-24','1996-12-27'),(235026,'d005','1995-03-12','9999-01-01'),(235027,'d007','1986-05-01','9999-01-01'),(235028,'d005','1994-05-30','1995-12-26'),(235028,'d008','1995-12-26','9999-01-01'),(235029,'d002','1990-08-04','9999-01-01'),(235030,'d004','1990-04-17','9999-01-01'),(235031,'d007','1995-12-24','9999-01-01'),(235032,'d005','1985-06-04','9999-01-01'),(235033,'d004','1989-01-23','9999-01-01'),(235034,'d001','1995-04-25','1999-06-17'),(235035,'d002','1988-01-21','9999-01-01'),(235036,'d005','1998-10-30','1999-09-17'),(235037,'d004','1997-03-09','9999-01-01'),(235038,'d001','1996-09-05','9999-01-01'),(235038,'d003','1989-03-29','1996-09-05'),(235039,'d005','1998-10-13','9999-01-01'),(235040,'d004','1991-03-24','9999-01-01'),(235041,'d007','1990-08-15','9999-01-01'),(235042,'d004','1998-12-02','9999-01-01'),(235043,'d007','1993-06-19','9999-01-01'),(235044,'d007','1999-08-10','2000-05-08'),(235045,'d009','1987-11-17','9999-01-01'),(235046,'d007','1993-09-12','1996-03-06'),(235046,'d009','1996-03-06','9999-01-01'),(235047,'d004','1989-03-31','9999-01-01'),(235048,'d003','1994-08-02','9999-01-01'),(235049,'d005','1988-01-11','9999-01-01'),(235050,'d007','1993-12-25','9999-01-01'),(235051,'d009','1996-05-02','9999-01-01'),(235052,'d009','1997-03-01','2000-04-13'),(235053,'d004','1985-09-27','9999-01-01'),(235054,'d001','1985-08-22','9999-01-01'),(235055,'d002','1991-10-17','1997-08-18'),(235055,'d007','1997-08-18','9999-01-01'),(235056,'d005','1987-08-07','9999-01-01'),(235057,'d002','1997-11-21','9999-01-01'),(235058,'d009','1996-06-01','9999-01-01'),(235059,'d009','1995-12-04','9999-01-01'),(235060,'d004','1988-01-20','1988-06-27'),(235061,'d001','1990-01-09','9999-01-01'),(235062,'d005','1986-05-10','9999-01-01'),(235063,'d002','1987-02-14','9999-01-01'),(235064,'d005','1987-11-05','9999-01-01'),(235065,'d007','1992-05-31','9999-01-01'),(235066,'d007','1986-03-17','1995-11-27'),(235066,'d009','1995-11-27','1998-03-20'),(235067,'d003','1992-02-09','9999-01-01'),(235068,'d007','1995-11-29','9999-01-01'),(235069,'d005','1999-11-29','9999-01-01'),(235070,'d007','1991-06-21','9999-01-01'),(235071,'d005','1989-10-24','9999-01-01'),(235072,'d002','1990-02-16','9999-01-01'),(235073,'d004','1991-07-26','9999-01-01'),(235074,'d003','1994-07-19','9999-01-01'),(235075,'d004','1998-05-10','2001-01-25'),(235076,'d007','1986-10-06','1992-09-29'),(235076,'d009','1992-09-29','9999-01-01'),(235077,'d005','1990-08-29','9999-01-01'),(235078,'d005','1988-11-18','9999-01-01'),(235079,'d001','1996-04-16','9999-01-01'),(235080,'d005','1986-02-03','9999-01-01'),(235081,'d007','1998-01-11','1998-12-29'),(235082,'d005','1996-09-14','9999-01-01'),(235083,'d005','1995-11-30','9999-01-01'),(235084,'d005','1991-10-02','1996-01-22'),(235085,'d007','1991-05-28','9999-01-01'),(235086,'d004','1986-02-23','1996-06-20'),(235086,'d006','1996-06-20','9999-01-01'),(235087,'d001','1998-03-20','9999-01-01'),(235088,'d002','1986-11-02','9999-01-01'),(235089,'d004','1986-02-06','1991-04-15'),(235090,'d007','1989-01-10','1995-09-28'),(235091,'d009','1996-03-12','9999-01-01'),(235092,'d005','1999-04-15','2000-02-21'),(235093,'d005','1997-08-03','9999-01-01'),(235094,'d007','1992-09-01','9999-01-01'),(235095,'d002','1990-04-23','9999-01-01'),(235096,'d007','1987-03-21','1995-07-30'),(235096,'d009','1995-07-30','9999-01-01'),(235097,'d005','1994-05-02','9999-01-01'),(235098,'d001','1987-05-04','9999-01-01'),(235099,'d007','1992-03-10','1996-03-26'),(235100,'d005','1992-03-07','9999-01-01'),(235101,'d001','1994-10-12','9999-01-01'),(235102,'d007','1995-10-20','9999-01-01'),(235103,'d007','1995-04-05','9999-01-01'),(235104,'d002','1994-06-05','1997-12-20'),(235104,'d003','1997-12-20','9999-01-01'),(235105,'d008','1985-08-21','9999-01-01'),(235106,'d007','1987-08-31','9999-01-01'),(235107,'d005','1988-06-16','1996-11-10'),(235108,'d004','1999-03-10','9999-01-01'),(235109,'d005','1999-04-30','9999-01-01'),(235110,'d002','1988-08-17','9999-01-01'),(235111,'d005','1997-02-14','9999-01-01'),(235112,'d007','1992-01-18','9999-01-01'),(235113,'d001','2001-07-08','9999-01-01'),(235113,'d007','1997-01-26','2001-07-08'),(235114,'d005','1994-01-03','2000-09-22'),(235115,'d007','1987-12-31','9999-01-01'),(235116,'d004','1989-02-10','9999-01-01'),(235117,'d005','1995-02-17','9999-01-01'),(235118,'d002','1991-01-23','1996-09-06'),(235119,'d003','1993-06-01','9999-01-01'),(235120,'d003','1999-08-30','9999-01-01'),(235121,'d002','1995-08-02','9999-01-01'),(235122,'d004','1996-08-09','2002-07-18'),(235122,'d009','2002-07-18','9999-01-01'),(235123,'d002','1998-01-14','9999-01-01'),(235124,'d001','1994-05-07','9999-01-01'),(235125,'d006','1994-07-03','9999-01-01'),(235126,'d005','1994-08-04','9999-01-01'),(235127,'d005','1989-10-24','1991-01-17'),(235128,'d005','1986-10-05','9999-01-01'),(235129,'d003','1999-06-04','9999-01-01'),(235130,'d003','1997-11-23','9999-01-01'),(235131,'d009','1985-07-24','9999-01-01'),(235132,'d001','2000-01-08','9999-01-01'),(235132,'d003','1999-07-10','2000-01-08'),(235133,'d007','1989-11-06','9999-01-01'),(235134,'d007','1989-09-14','1994-12-06'),(235135,'d004','1990-02-16','9999-01-01'),(235136,'d005','1988-06-13','9999-01-01'),(235137,'d009','1993-12-13','1994-09-23'),(235138,'d004','1992-02-24','9999-01-01'),(235139,'d005','1987-02-07','9999-01-01'),(235140,'d005','1989-08-14','9999-01-01'),(235141,'d001','1986-08-29','1998-04-20'),(235141,'d007','1998-04-20','9999-01-01'),(235142,'d004','1998-11-21','9999-01-01'),(235143,'d006','1993-01-01','9999-01-01'),(235144,'d004','1994-04-12','9999-01-01'),(235145,'d007','1999-02-21','2001-07-01'),(235146,'d009','1988-06-12','1998-09-03'),(235147,'d005','1996-02-14','9999-01-01'),(235148,'d005','1985-09-23','9999-01-01'),(235149,'d007','1997-01-20','9999-01-01'),(235150,'d007','1996-09-30','9999-01-01'),(235151,'d004','1995-06-29','1998-11-29'),(235151,'d009','1998-11-29','1998-12-29'),(235152,'d007','1995-02-22','9999-01-01'),(235153,'d003','1989-12-04','9999-01-01'),(235154,'d004','1990-07-13','9999-01-01'),(235155,'d004','1990-01-09','9999-01-01'),(235156,'d007','1990-05-01','9999-01-01'),(235157,'d005','1996-11-20','9999-01-01'),(235158,'d008','1992-07-24','9999-01-01'),(235159,'d003','1992-06-13','1994-05-16'),(235160,'d003','1992-02-07','9999-01-01'),(235161,'d005','1989-03-15','9999-01-01'),(235162,'d001','1992-06-19','9999-01-01'),(235162,'d007','1985-08-16','1992-06-19'),(235163,'d001','1997-08-03','9999-01-01'),(235164,'d004','1992-09-27','9999-01-01'),(235165,'d002','1988-02-07','9999-01-01'),(235166,'d004','1999-06-03','9999-01-01'),(235167,'d007','1994-05-26','9999-01-01'),(235168,'d003','1999-07-22','2001-10-12'),(235169,'d002','1997-03-10','9999-01-01'),(235170,'d001','1998-11-24','9999-01-01'),(235170,'d007','1998-04-17','1998-11-24'),(235171,'d003','1991-05-23','9999-01-01'),(235172,'d008','1994-02-13','9999-01-01'),(235173,'d002','1996-11-14','1999-11-16'),(235174,'d005','1992-09-14','1997-09-13'),(235175,'d009','1985-04-30','9999-01-01'),(235176,'d006','1989-02-15','9999-01-01'),(235177,'d005','1994-05-31','9999-01-01'),(235178,'d001','1998-12-19','9999-01-01'),(235179,'d004','1993-07-04','1994-08-15'),(235179,'d006','1994-08-15','1994-10-31'),(235180,'d001','1985-03-15','9999-01-01'),(235181,'d007','1991-09-29','9999-01-01'),(235182,'d007','1994-07-16','9999-01-01'),(235183,'d004','1985-07-27','9999-01-01'),(235184,'d004','1994-03-12','2001-02-24'),(235185,'d001','1989-07-01','9999-01-01'),(235186,'d002','1985-08-22','9999-01-01'),(235187,'d007','1991-07-18','2002-03-31'),(235187,'d009','2002-03-31','9999-01-01'),(235188,'d005','1993-08-10','9999-01-01'),(235189,'d004','1994-10-08','9999-01-01'),(235190,'d005','1989-07-06','1991-05-28'),(235191,'d004','1998-09-08','9999-01-01'),(235192,'d008','1998-11-30','9999-01-01'),(235193,'d002','1996-07-29','9999-01-01'),(235194,'d007','1990-11-27','9999-01-01'),(235195,'d005','1985-10-28','9999-01-01'),(235196,'d005','1991-06-04','1997-03-19'),(235197,'d004','1996-03-25','9999-01-01'),(235197,'d008','1987-05-22','1996-03-25'),(235198,'d003','1995-10-17','9999-01-01'),(235199,'d009','2000-01-24','9999-01-01'),(235200,'d007','1989-03-14','9999-01-01'),(235201,'d004','1995-12-27','9999-01-01'),(235202,'d005','1995-05-04','9999-01-01'),(235203,'d001','1997-03-18','1998-06-30'),(235204,'d007','1997-05-28','9999-01-01'),(235205,'d005','1996-06-27','1998-08-11'),(235205,'d008','1998-08-11','9999-01-01'),(235206,'d004','1989-06-06','9999-01-01'),(235207,'d005','1993-08-08','9999-01-01'),(235208,'d005','1991-12-10','1993-12-08'),(235209,'d005','1995-07-30','9999-01-01'),(235210,'d008','1986-11-13','9999-01-01'),(235211,'d009','1988-12-24','1997-05-11'),(235212,'d001','1991-12-29','9999-01-01'),(235213,'d004','1999-12-28','9999-01-01'),(235214,'d001','1998-06-10','1999-08-29'),(235214,'d007','1998-06-07','1998-06-10'),(235215,'d003','1986-09-14','9999-01-01'),(235216,'d005','1992-07-05','9999-01-01'),(235217,'d004','1998-09-27','9999-01-01'),(235218,'d004','1989-08-26','9999-01-01'),(235219,'d005','1989-09-01','9999-01-01'),(235220,'d007','1986-12-24','2001-06-11'),(235221,'d004','1999-10-26','9999-01-01'),(235222,'d004','1996-12-26','2001-09-24'),(235223,'d007','1992-06-29','1996-03-23'),(235223,'d009','1996-03-23','9999-01-01'),(235224,'d001','1999-04-14','9999-01-01'),(235225,'d007','1989-01-15','9999-01-01'),(235226,'d008','1994-08-22','1996-09-17'),(235227,'d005','1987-10-20','1991-03-10'),(235228,'d005','1995-07-07','9999-01-01'),(235229,'d008','1999-01-31','2002-05-26'),(235230,'d004','1998-11-05','1999-08-21'),(235231,'d004','1991-12-02','9999-01-01'),(235232,'d005','1987-09-26','9999-01-01'),(235233,'d004','1985-02-01','1998-08-23'),(235233,'d006','1998-08-23','9999-01-01'),(235234,'d005','1997-10-11','9999-01-01'),(235235,'d007','1997-12-24','9999-01-01'),(235236,'d004','1996-11-01','9999-01-01'),(235237,'d005','1998-12-12','9999-01-01'),(235238,'d007','1987-10-08','9999-01-01'),(235239,'d005','1987-02-27','2000-07-23'),(235240,'d003','1985-04-27','9999-01-01'),(235241,'d009','1997-12-04','9999-01-01'),(235242,'d005','1995-07-18','1997-11-03'),(235242,'d008','1997-11-03','9999-01-01'),(235243,'d007','1996-09-08','9999-01-01'),(235244,'d004','1993-11-15','9999-01-01'),(235245,'d004','1999-05-19','9999-01-01'),(235246,'d005','1986-07-22','9999-01-01'),(235247,'d006','1996-07-21','9999-01-01'),(235248,'d007','1992-03-31','2002-04-03'),(235249,'d006','1997-03-03','9999-01-01'),(235250,'d008','1986-05-04','9999-01-01'),(235251,'d001','1999-10-16','9999-01-01'),(235252,'d007','1995-07-28','9999-01-01'),(235253,'d005','1991-11-02','2001-01-24'),(235253,'d008','2001-01-24','9999-01-01'),(235254,'d001','2000-01-15','9999-01-01'),(235255,'d006','1994-12-10','2002-01-27'),(235256,'d005','1991-10-31','9999-01-01'),(235257,'d004','1995-08-26','9999-01-01'),(235258,'d002','1999-11-04','9999-01-01'),(235259,'d004','1987-08-19','9999-01-01'),(235260,'d005','1999-08-30','9999-01-01'),(235261,'d007','1995-07-19','1996-03-31'),(235262,'d004','1991-02-07','1998-05-12'),(235262,'d006','1998-05-12','9999-01-01'),(235263,'d003','1987-02-01','9999-01-01'),(235264,'d005','1992-12-25','9999-01-01'),(235265,'d009','1991-03-27','9999-01-01'),(235266,'d004','1985-05-21','9999-01-01'),(235267,'d005','1987-03-02','9999-01-01'),(235268,'d002','1995-03-22','1995-12-02'),(235269,'d008','1997-12-20','1998-12-30'),(235270,'d005','1992-07-13','9999-01-01'),(235271,'d007','1985-08-20','9999-01-01'),(235272,'d002','1991-02-13','1996-06-26'),(235272,'d007','1996-06-26','9999-01-01'),(235273,'d002','1988-03-11','9999-01-01'),(235274,'d005','1993-12-20','9999-01-01'),(235275,'d005','1994-07-10','9999-01-01'),(235276,'d005','1993-02-21','9999-01-01'),(235277,'d007','1993-07-28','9999-01-01'),(235278,'d005','1996-05-06','1999-10-03'),(235279,'d004','1998-10-13','9999-01-01'),(235280,'d008','1992-06-19','2001-02-13'),(235281,'d004','1994-03-03','9999-01-01'),(235282,'d004','2000-12-13','9999-01-01'),(235282,'d006','1997-06-08','2000-12-13'),(235283,'d005','1995-01-01','9999-01-01'),(235284,'d009','1991-06-30','9999-01-01'),(235285,'d004','1988-12-27','9999-01-01'),(235286,'d002','1985-11-13','1994-12-09'),(235287,'d005','1986-07-16','9999-01-01'),(235288,'d002','1995-07-29','9999-01-01'),(235289,'d001','1997-09-14','9999-01-01'),(235290,'d005','1996-12-30','1997-10-26'),(235291,'d005','1996-04-16','9999-01-01'),(235292,'d004','1996-10-30','9999-01-01'),(235292,'d009','1996-04-26','1996-10-30'),(235293,'d009','1996-04-06','9999-01-01'),(235294,'d007','1999-08-28','9999-01-01'),(235295,'d005','1988-04-22','9999-01-01'),(235296,'d007','1992-07-15','2001-05-20'),(235297,'d007','1994-10-25','9999-01-01'),(235298,'d007','1997-01-11','9999-01-01'),(235299,'d005','1994-07-06','9999-01-01'),(235300,'d004','1997-04-27','9999-01-01'),(235301,'d002','1994-09-03','1997-07-22'),(235301,'d003','1997-07-22','1997-10-20'),(235302,'d005','1985-02-24','9999-01-01'),(235303,'d006','1998-03-14','1998-07-05'),(235304,'d005','1996-03-10','9999-01-01'),(235305,'d009','1987-02-11','1989-06-21'),(235306,'d004','1993-12-01','1994-02-18'),(235307,'d003','1991-04-30','9999-01-01'),(235308,'d001','1996-08-06','9999-01-01'),(235309,'d007','1995-05-14','9999-01-01'),(235310,'d004','1998-07-09','9999-01-01'),(235311,'d004','1993-03-25','1995-10-02'),(235311,'d006','1995-10-02','9999-01-01'),(235312,'d005','1998-04-23','9999-01-01'),(235313,'d004','1997-06-26','9999-01-01'),(235314,'d007','1998-04-28','9999-01-01'),(235315,'d005','1989-03-22','1990-02-12'),(235316,'d003','1997-03-31','9999-01-01'),(235317,'d007','1986-10-23','9999-01-01'),(235318,'d005','1991-03-13','9999-01-01'),(235319,'d008','1998-05-08','9999-01-01'),(235320,'d005','1992-07-27','9999-01-01'),(235321,'d005','1988-03-22','2000-12-23'),(235321,'d008','2000-12-23','9999-01-01'),(235322,'d004','1993-03-02','9999-01-01'),(235323,'d005','1985-09-20','9999-01-01'),(235324,'d004','1997-07-22','1999-11-14'),(235325,'d005','1992-10-16','9999-01-01'),(235326,'d004','1987-01-08','9999-01-01'),(235327,'d005','1985-12-29','9999-01-01'),(235328,'d005','1989-10-27','9999-01-01'),(235329,'d005','1990-04-05','9999-01-01'),(235330,'d004','1988-11-23','1989-09-08'),(235330,'d005','1988-03-15','1988-11-23'),(235331,'d004','1991-01-29','9999-01-01'),(235332,'d004','1995-02-27','9999-01-01'),(235333,'d003','1998-06-07','9999-01-01'),(235334,'d005','1987-12-07','9999-01-01'),(235335,'d003','1996-07-08','9999-01-01'),(235336,'d002','1986-11-18','9999-01-01'),(235337,'d004','1990-10-18','9999-01-01'),(235338,'d001','1995-05-05','1996-02-10'),(235338,'d007','1990-12-15','1995-05-05'),(235339,'d007','1992-10-27','9999-01-01'),(235340,'d004','1994-04-03','2001-12-15'),(235341,'d003','1998-06-29','9999-01-01'),(235342,'d005','1999-10-05','9999-01-01'),(235343,'d005','1999-10-22','9999-01-01'),(235344,'d005','1988-12-07','1997-01-22'),(235345,'d005','1985-07-05','9999-01-01'),(235346,'d007','1987-06-08','2002-01-12'),(235346,'d009','2002-01-12','9999-01-01'),(235347,'d009','1989-01-29','9999-01-01'),(235348,'d005','1997-11-11','9999-01-01'),(235349,'d005','1990-12-05','9999-01-01'),(235350,'d005','1988-06-05','9999-01-01'),(235351,'d005','1996-10-30','1997-09-29'),(235352,'d005','1994-04-10','9999-01-01'),(235353,'d002','1990-02-25','9999-01-01'),(235354,'d001','1999-11-08','2002-02-20'),(235354,'d009','2002-02-20','9999-01-01'),(235355,'d006','1991-08-08','9999-01-01'),(235356,'d004','1985-09-07','9999-01-01'),(235357,'d007','1997-06-07','9999-01-01'),(235358,'d002','1985-08-31','9999-01-01'),(235359,'d002','1993-12-24','9999-01-01'),(235360,'d007','1988-11-26','2001-11-27'),(235361,'d005','1990-03-07','9999-01-01'),(235362,'d005','1993-02-15','1993-06-03'),(235362,'d006','1992-04-27','1993-02-15'),(235363,'d001','1992-12-21','9999-01-01'),(235364,'d007','1987-01-04','9999-01-01'),(235365,'d004','1986-07-03','1986-08-14'),(235366,'d005','1997-02-01','9999-01-01'),(235367,'d004','1996-06-26','9999-01-01'),(235368,'d004','1987-04-12','9999-01-01'),(235369,'d006','1990-10-06','9999-01-01'),(235370,'d006','1999-03-02','9999-01-01'),(235371,'d004','1986-04-25','9999-01-01'),(235372,'d004','1986-10-17','1996-08-11'),(235372,'d009','1996-08-11','9999-01-01'),(235373,'d003','1998-03-08','1999-05-26'),(235374,'d001','1999-03-06','2002-02-04'),(235375,'d004','1991-03-05','9999-01-01'),(235376,'d009','1994-03-16','9999-01-01'),(235377,'d007','1988-04-21','9999-01-01'),(235378,'d004','1999-06-03','9999-01-01'),(235379,'d007','1994-07-15','9999-01-01'),(235380,'d005','1991-10-28','1998-07-01'),(235381,'d003','1993-07-22','9999-01-01'),(235382,'d007','1985-07-07','9999-01-01'),(235383,'d004','1997-06-05','1997-11-11'),(235383,'d006','1997-11-11','9999-01-01'),(235384,'d007','1991-08-28','9999-01-01'),(235385,'d003','1988-04-26','1994-10-03'),(235386,'d008','1994-08-05','9999-01-01'),(235387,'d007','1994-12-20','9999-01-01'),(235388,'d005','1987-07-30','9999-01-01'),(235389,'d009','1990-08-29','9999-01-01'),(235390,'d005','1996-05-17','9999-01-01'),(235391,'d005','1999-02-04','2001-07-29'),(235392,'d003','1998-01-18','9999-01-01'),(235393,'d004','1990-11-12','9999-01-01'),(235393,'d006','1988-04-12','1990-11-12'),(235394,'d003','1985-10-05','9999-01-01'),(235395,'d007','1988-11-12','9999-01-01'),(235396,'d004','1985-03-19','1997-07-02'),(235397,'d007','1987-05-17','9999-01-01'),(235398,'d002','1994-06-25','9999-01-01'),(235399,'d008','1993-09-10','9999-01-01'),(235400,'d004','1996-03-19','9999-01-01'),(235401,'d005','1997-10-25','9999-01-01'),(235402,'d001','1999-11-21','9999-01-01'),(235402,'d003','1999-08-21','1999-11-21'),(235403,'d007','1989-02-16','1995-10-09'),(235404,'d004','1986-10-19','9999-01-01'),(235405,'d003','1985-06-14','9999-01-01'),(235406,'d004','1993-06-29','9999-01-01'),(235407,'d007','1994-02-20','1999-08-07'),(235408,'d005','1995-02-14','9999-01-01'),(235409,'d005','1992-05-14','9999-01-01'),(235410,'d008','1987-02-03','1995-03-21'),(235411,'d001','1988-04-12','1991-06-16'),(235411,'d007','1991-06-16','1994-04-28'),(235412,'d005','1985-09-13','9999-01-01'),(235413,'d005','1998-09-27','9999-01-01'),(235414,'d007','1994-08-11','9999-01-01'),(235415,'d007','1986-12-08','9999-01-01'),(235416,'d008','1999-02-03','9999-01-01'),(235417,'d005','1985-02-19','1989-06-23'),(235418,'d004','1991-04-30','9999-01-01'),(235419,'d006','1987-06-30','9999-01-01'),(235420,'d002','1992-02-25','9999-01-01'),(235420,'d003','1987-10-06','1992-02-25'),(235421,'d004','1992-04-17','9999-01-01'),(235422,'d004','1995-04-26','1996-06-25'),(235423,'d002','1989-06-06','1999-06-10'),(235424,'d006','1992-01-15','9999-01-01'),(235425,'d008','1985-12-24','9999-01-01'),(235426,'d001','1996-09-01','9999-01-01'),(235427,'d006','1991-03-29','2000-01-02'),(235428,'d001','1997-09-07','9999-01-01'),(235429,'d005','1987-11-21','9999-01-01'),(235430,'d005','1993-02-23','9999-01-01'),(235431,'d004','2001-08-28','9999-01-01'),(235431,'d008','1992-08-25','2001-08-28'),(235432,'d008','1988-01-03','9999-01-01'),(235433,'d005','1994-08-09','9999-01-01'),(235434,'d002','1997-09-07','9999-01-01'),(235435,'d003','1995-10-23','1999-11-16'),(235436,'d004','1993-09-16','9999-01-01'),(235437,'d007','1990-02-26','9999-01-01'),(235438,'d007','1986-01-05','1989-09-17'),(235439,'d003','1999-10-30','2001-10-29'),(235440,'d004','1993-01-03','9999-01-01'),(235441,'d005','1999-02-25','2000-11-12'),(235442,'d007','1992-01-23','1992-03-02'),(235442,'d009','1992-03-02','9999-01-01'),(235443,'d007','1988-11-04','1994-09-15'),(235444,'d003','1992-07-26','1993-12-13'),(235445,'d007','1991-05-05','9999-01-01'),(235446,'d004','1989-06-12','9999-01-01'),(235447,'d007','1999-07-30','9999-01-01'),(235448,'d005','1996-12-18','9999-01-01'),(235449,'d009','2000-01-25','9999-01-01'),(235450,'d004','1994-06-30','1998-11-03'),(235450,'d006','1998-11-03','9999-01-01'),(235451,'d005','1995-07-28','1996-09-27'),(235452,'d004','1995-04-10','9999-01-01'),(235453,'d007','1986-06-08','9999-01-01'),(235454,'d005','1989-11-05','9999-01-01'),(235455,'d001','1986-05-15','9999-01-01'),(235456,'d007','1998-03-22','2000-05-18'),(235457,'d005','1992-10-30','9999-01-01'),(235458,'d008','1992-06-28','9999-01-01'),(235459,'d001','1986-05-23','1987-06-08'),(235460,'d001','1998-03-13','9999-01-01'),(235461,'d004','1997-03-17','9999-01-01'),(235461,'d008','1994-02-10','1997-03-17'),(235462,'d005','1996-07-20','9999-01-01'),(235463,'d005','1994-10-08','9999-01-01'),(235464,'d005','1991-12-14','2001-12-14'),(235465,'d007','1996-12-14','9999-01-01'),(235466,'d007','1993-11-02','9999-01-01'),(235467,'d004','1989-01-18','1993-02-16'),(235468,'d004','1987-07-19','1995-03-17'),(235469,'d005','1992-10-18','9999-01-01'),(235470,'d004','1999-04-21','9999-01-01'),(235471,'d004','1997-08-05','9999-01-01'),(235472,'d004','1993-03-15','1993-03-16'),(235472,'d008','1992-06-11','1993-03-15'),(235473,'d005','1997-05-03','9999-01-01'),(235474,'d005','1989-03-07','9999-01-01'),(235475,'d004','1987-06-27','9999-01-01'),(235476,'d007','1989-02-26','2001-08-23'),(235477,'d005','1999-10-11','9999-01-01'),(235478,'d001','1986-06-23','9999-01-01'),(235479,'d007','1986-11-17','9999-01-01'),(235480,'d004','2000-07-05','9999-01-01'),(235480,'d005','1998-01-20','2000-07-05'),(235481,'d003','1997-10-31','2001-12-18'),(235482,'d008','1986-11-26','9999-01-01'),(235483,'d004','1988-02-14','9999-01-01'),(235484,'d004','1994-03-24','9999-01-01'),(235485,'d004','1985-02-15','9999-01-01'),(235486,'d005','1988-02-10','9999-01-01'),(235487,'d004','1990-05-22','9999-01-01'),(235488,'d003','1991-05-01','9999-01-01'),(235489,'d004','1985-08-25','1989-07-25'),(235489,'d009','1989-07-25','1990-03-23'),(235490,'d002','1996-04-07','9999-01-01'),(235491,'d008','1993-03-14','9999-01-01'),(235492,'d005','1990-05-29','9999-01-01'),(235493,'d009','1990-12-07','9999-01-01'),(235494,'d004','1991-08-10','9999-01-01'),(235495,'d005','1990-01-30','9999-01-01'),(235496,'d005','1995-08-02','1996-12-15'),(235497,'d004','1998-12-18','2001-08-16'),(235498,'d002','1988-07-29','9999-01-01'),(235499,'d004','2001-07-12','9999-01-01'),(235499,'d006','1999-05-25','2001-07-12'),(235500,'d003','1986-05-13','9999-01-01'),(235501,'d007','1990-01-29','9999-01-01'),(235502,'d005','1986-08-30','9999-01-01'),(235503,'d004','1997-09-02','9999-01-01'),(235504,'d005','1987-12-13','9999-01-01'),(235505,'d005','1998-11-07','2000-08-19'),(235506,'d005','1989-09-13','9999-01-01'),(235507,'d006','1993-10-27','9999-01-01'),(235508,'d008','1996-09-29','9999-01-01'),(235509,'d004','1997-07-04','9999-01-01'),(235510,'d004','1995-11-10','9999-01-01'),(235510,'d005','1994-10-06','1995-11-10'),(235511,'d007','1991-03-30','9999-01-01'),(235512,'d009','1997-08-23','9999-01-01'),(235513,'d005','1985-05-13','1994-02-28'),(235514,'d005','1996-04-25','9999-01-01'),(235515,'d004','1998-03-05','9999-01-01'),(235516,'d007','1988-03-04','9999-01-01'),(235517,'d005','1990-10-17','9999-01-01'),(235518,'d004','1987-05-08','9999-01-01'),(235519,'d004','1990-08-03','9999-01-01'),(235520,'d005','1987-01-11','1987-07-06'),(235520,'d008','1987-07-06','9999-01-01'),(235521,'d002','1991-06-01','9999-01-01'),(235522,'d004','1996-09-08','1998-07-07'),(235523,'d005','1990-08-15','1993-10-19'),(235524,'d007','1985-08-20','9999-01-01'),(235525,'d003','1995-06-11','9999-01-01'),(235526,'d004','1990-06-07','9999-01-01'),(235527,'d004','1997-09-15','9999-01-01'),(235528,'d004','1986-08-31','9999-01-01'),(235529,'d004','1996-10-30','9999-01-01'),(235530,'d002','1990-10-18','1999-06-05'),(235530,'d007','1999-06-05','9999-01-01'),(235531,'d009','1988-09-08','1995-02-27'),(235532,'d001','1987-06-23','9999-01-01'),(235533,'d004','1989-03-11','9999-01-01'),(235534,'d005','1987-04-20','9999-01-01'),(235535,'d007','1997-08-04','9999-01-01'),(235536,'d009','1999-06-01','9999-01-01'),(235537,'d004','1988-08-22','9999-01-01'),(235538,'d005','1998-03-09','2000-03-03'),(235539,'d005','2001-07-02','9999-01-01'),(235539,'d008','1995-03-18','2001-07-02'),(235540,'d005','1985-10-31','9999-01-01'),(235541,'d003','1988-04-10','9999-01-01'),(235542,'d001','1999-08-13','9999-01-01'),(235543,'d004','1993-04-25','9999-01-01'),(235544,'d008','1987-05-28','9999-01-01'),(235545,'d005','1992-07-06','9999-01-01'),(235546,'d007','1985-10-30','1989-03-26'),(235547,'d005','1993-03-04','1999-03-14'),(235548,'d003','1988-03-08','9999-01-01'),(235549,'d004','1997-07-18','9999-01-01'),(235549,'d009','1992-06-02','1997-07-18'),(235550,'d005','1995-12-28','9999-01-01'),(235551,'d002','1992-12-24','9999-01-01'),(235552,'d005','1989-03-29','9999-01-01'),(235553,'d004','1993-12-02','9999-01-01'),(235554,'d004','1996-11-16','1997-12-09'),(235555,'d005','1998-12-10','9999-01-01'),(235556,'d004','1999-05-25','9999-01-01'),(235557,'d004','1994-01-16','1998-12-05'),(235558,'d009','1985-11-14','9999-01-01'),(235559,'d002','1990-01-31','1993-08-07'),(235559,'d007','1993-08-07','9999-01-01'),(235560,'d004','1998-12-02','9999-01-01'),(235561,'d008','1986-06-06','9999-01-01'),(235562,'d002','2000-01-24','9999-01-01'),(235563,'d008','1992-03-28','1998-03-09'),(235564,'d009','1987-06-02','9999-01-01'),(235565,'d004','1990-11-21','9999-01-01'),(235566,'d002','1985-04-22','9999-01-01'),(235567,'d005','1997-05-09','9999-01-01'),(235568,'d005','1991-04-22','1999-04-26'),(235568,'d008','1999-04-26','9999-01-01'),(235569,'d004','1998-03-10','1998-03-15'),(235570,'d005','1988-03-16','9999-01-01'),(235571,'d004','1994-11-16','9999-01-01'),(235572,'d008','1994-07-07','9999-01-01'),(235573,'d007','1990-02-07','9999-01-01'),(235574,'d004','1994-12-21','9999-01-01'),(235575,'d008','1988-01-28','9999-01-01'),(235576,'d004','1988-01-03','9999-01-01'),(235577,'d005','1996-07-06','2000-01-29'),(235577,'d008','2000-01-29','9999-01-01'),(235578,'d005','1987-12-21','1997-05-27'),(235579,'d003','1989-01-18','9999-01-01'),(235580,'d003','1989-09-08','9999-01-01'),(235581,'d001','1995-06-20','9999-01-01'),(235582,'d009','1999-06-18','9999-01-01'),(235583,'d005','1992-07-08','9999-01-01'),(235584,'d005','1986-03-11','9999-01-01'),(235585,'d005','1994-02-28','9999-01-01'),(235586,'d007','1991-12-08','9999-01-01'),(235587,'d005','1999-10-16','2001-04-06'),(235588,'d001','1991-09-04','1996-07-31'),(235588,'d009','1996-07-31','9999-01-01'),(235589,'d005','1988-04-21','9999-01-01'),(235590,'d006','1985-09-30','9999-01-01'),(235591,'d005','1985-12-11','9999-01-01'),(235592,'d001','1996-07-26','9999-01-01'),(235593,'d007','1994-08-26','9999-01-01'),(235594,'d005','1992-07-31','9999-01-01'),(235595,'d007','1994-10-20','1999-06-30'),(235596,'d007','1990-09-02','9999-01-01'),(235597,'d005','1991-04-08','9999-01-01'),(235598,'d001','2002-05-28','9999-01-01'),(235598,'d003','1997-05-06','2002-05-28'),(235599,'d004','1988-04-25','9999-01-01'),(235600,'d001','1990-07-26','9999-01-01'),(235601,'d006','1987-10-16','9999-01-01'),(235602,'d007','1986-09-21','9999-01-01'),(235603,'d004','1993-10-13','1998-03-13'),(235604,'d003','1995-09-02','9999-01-01'),(235605,'d006','1993-01-09','9999-01-01'),(235606,'d007','1989-07-19','1997-05-19'),(235606,'d009','1997-05-19','9999-01-01'),(235607,'d002','1989-09-06','1995-06-03'),(235608,'d004','1995-07-03','9999-01-01'),(235609,'d002','1985-03-11','9999-01-01'),(235610,'d005','1987-07-18','9999-01-01'),(235611,'d003','1988-01-14','2000-08-04'),(235612,'d005','1998-01-27','9999-01-01'),(235613,'d004','1995-07-24','9999-01-01'),(235614,'d007','1989-10-07','9999-01-01'),(235615,'d007','1993-11-19','9999-01-01'),(235616,'d004','1995-03-24','1995-10-19'),(235616,'d006','1995-10-19','1997-06-17'),(235617,'d004','1999-06-25','9999-01-01'),(235618,'d006','1995-03-27','9999-01-01'),(235619,'d005','1994-11-20','1995-12-19'),(235620,'d005','1990-12-15','9999-01-01'),(235621,'d005','1999-08-04','9999-01-01'),(235622,'d005','1990-11-19','9999-01-01'),(235623,'d002','1997-01-10','9999-01-01'),(235624,'d005','1998-08-02','9999-01-01'),(235624,'d008','1987-07-12','1998-08-02'),(235625,'d001','1994-06-27','9999-01-01'),(235626,'d007','1985-11-30','1991-11-21'),(235627,'d005','1990-03-28','9999-01-01'),(235628,'d004','1992-02-09','9999-01-01'),(235629,'d005','1987-04-30','1993-08-22'),(235630,'d006','1999-02-05','9999-01-01'),(235631,'d007','1990-11-14','1997-09-27'),(235632,'d004','1998-04-30','9999-01-01'),(235633,'d007','1987-07-26','9999-01-01'),(235634,'d001','1997-04-13','9999-01-01'),(235635,'d004','1994-01-30','9999-01-01'),(235635,'d005','1991-04-14','1994-01-30'),(235636,'d007','1992-10-31','9999-01-01'),(235637,'d009','1995-07-27','9999-01-01'),(235638,'d005','1986-09-16','9999-01-01'),(235639,'d001','1995-01-30','9999-01-01'),(235640,'d008','1991-06-12','2000-01-05'),(235641,'d007','1993-11-28','9999-01-01'),(235642,'d002','1988-04-03','9999-01-01'),(235643,'d002','1995-03-29','9999-01-01'),(235644,'d006','1998-01-07','9999-01-01'),(235645,'d001','1985-11-26','2002-02-13'),(235645,'d009','2002-02-13','9999-01-01'),(235646,'d004','1998-10-26','2001-07-09'),(235647,'d007','1991-01-15','9999-01-01'),(235648,'d004','1991-05-16','9999-01-01'),(235649,'d004','1986-06-24','9999-01-01'),(235650,'d005','1993-06-23','9999-01-01'),(235651,'d008','1993-07-20','9999-01-01'),(235652,'d009','1996-12-29','9999-01-01'),(235653,'d006','1987-06-03','1988-01-08'),(235654,'d004','1991-11-10','9999-01-01'),(235655,'d005','1993-07-28','9999-01-01'),(235656,'d001','1990-06-09','2001-08-21'),(235656,'d009','2001-08-21','9999-01-01'),(235657,'d004','1988-11-10','9999-01-01'),(235658,'d009','1987-06-28','9999-01-01'),(235659,'d004','1999-12-20','9999-01-01'),(235660,'d001','1993-03-27','1998-11-02'),(235661,'d007','1986-04-10','9999-01-01'),(235662,'d005','1990-06-22','9999-01-01'),(235663,'d005','1990-11-09','9999-01-01'),(235664,'d005','1995-05-05','9999-01-01'),(235665,'d009','1987-03-29','9999-01-01'),(235666,'d002','1986-12-06','1988-02-09'),(235666,'d007','1988-02-09','1990-06-02'),(235667,'d005','1989-06-25','9999-01-01'),(235668,'d004','1999-11-14','9999-01-01'),(235669,'d005','2000-01-06','9999-01-01'),(235670,'d004','1998-02-16','9999-01-01'),(235671,'d006','1996-05-07','9999-01-01'),(235672,'d009','1986-10-03','9999-01-01'),(235673,'d007','1996-04-15','1996-11-10'),(235674,'d008','1993-01-20','9999-01-01'),(235675,'d001','1998-06-11','2000-02-11'),(235675,'d007','1993-12-14','1998-06-11'),(235676,'d005','1986-08-04','9999-01-01'),(235677,'d005','1998-06-18','9999-01-01'),(235678,'d004','1985-07-05','9999-01-01'),(235679,'d004','1995-06-26','9999-01-01'),(235680,'d004','1989-08-20','9999-01-01'),(235681,'d006','1987-08-19','9999-01-01'),(235682,'d005','1995-06-19','9999-01-01'),(235683,'d003','1988-12-15','1994-10-07'),(235684,'d005','1992-05-12','2000-09-03'),(235684,'d008','2000-09-03','9999-01-01'),(235685,'d004','1996-07-26','9999-01-01'),(235686,'d004','1999-07-11','9999-01-01'),(235687,'d004','1993-07-08','9999-01-01'),(235688,'d003','1990-05-31','9999-01-01'),(235689,'d006','1993-03-15','9999-01-01'),(235690,'d009','1991-10-24','1998-07-21'),(235691,'d004','1990-03-06','9999-01-01'),(235692,'d001','1992-02-20','9999-01-01'),(235693,'d009','1988-07-27','9999-01-01'),(235694,'d007','1989-07-19','9999-01-01'),(235695,'d005','1999-09-17','2002-06-13'),(235695,'d008','2002-06-13','9999-01-01'),(235696,'d004','1996-02-21','9999-01-01'),(235697,'d002','1994-08-28','9999-01-01'),(235698,'d008','1996-11-13','9999-01-01'),(235699,'d007','1986-05-16','1996-01-16'),(235700,'d008','1994-05-16','9999-01-01'),(235701,'d004','1996-05-15','9999-01-01'),(235702,'d005','1986-02-27','9999-01-01'),(235703,'d003','1996-10-15','9999-01-01'),(235704,'d005','1994-05-06','9999-01-01'),(235705,'d003','1993-08-30','9999-01-01'),(235706,'d005','1994-03-15','9999-01-01'),(235706,'d006','1988-04-01','1994-03-15'),(235707,'d007','1999-09-21','2000-06-24'),(235708,'d003','1995-01-26','9999-01-01'),(235709,'d005','1998-11-25','9999-01-01'),(235710,'d007','1996-07-12','9999-01-01'),(235711,'d003','1993-04-27','9999-01-01'),(235712,'d003','1996-01-29','9999-01-01'),(235713,'d004','1986-09-18','9999-01-01'),(235714,'d005','1994-08-30','9999-01-01'),(235715,'d004','1998-07-23','9999-01-01'),(235715,'d005','1998-02-17','1998-07-23'),(235716,'d007','1987-09-16','1988-12-15'),(235717,'d003','1992-12-15','9999-01-01'),(235718,'d004','1989-04-09','9999-01-01'),(235719,'d003','1990-06-29','1999-05-20'),(235720,'d008','1988-07-06','9999-01-01'),(235721,'d008','1991-10-18','9999-01-01'),(235722,'d005','1996-06-15','9999-01-01'),(235723,'d006','1987-09-25','9999-01-01'),(235724,'d007','1992-03-14','9999-01-01'),(235725,'d001','1991-09-29','1999-10-26'),(235725,'d007','1989-09-28','1991-09-29'),(235726,'d005','1985-04-12','9999-01-01'),(235727,'d002','1998-05-23','9999-01-01'),(235728,'d003','1987-01-04','9999-01-01'),(235729,'d001','1993-01-19','9999-01-01'),(235730,'d007','1986-11-23','9999-01-01'),(235731,'d009','1987-09-15','9999-01-01'),(235732,'d005','1994-10-20','9999-01-01'),(235733,'d006','1995-02-09','9999-01-01'),(235734,'d003','1989-12-19','1996-07-04'),(235735,'d004','1985-10-13','1993-07-03'),(235735,'d009','1993-07-03','9999-01-01'),(235736,'d007','1990-06-29','9999-01-01'),(235737,'d005','1988-04-13','9999-01-01'),(235738,'d006','1991-05-14','9999-01-01'),(235739,'d001','1998-03-03','2000-07-24'),(235740,'d007','1994-07-26','9999-01-01'),(235741,'d006','1995-03-29','9999-01-01'),(235742,'d007','1985-12-16','9999-01-01'),(235743,'d004','1996-10-26','9999-01-01'),(235743,'d005','1996-01-09','1996-10-26'),(235744,'d004','1992-08-12','9999-01-01'),(235745,'d005','1997-12-06','9999-01-01'),(235746,'d005','1995-06-25','9999-01-01'),(235747,'d005','1985-09-21','9999-01-01'),(235748,'d003','1995-10-16','1999-10-10'),(235749,'d005','1988-03-30','9999-01-01'),(235750,'d005','1999-01-11','2002-04-03'),(235751,'d004','1990-07-14','9999-01-01'),(235752,'d004','1995-01-05','9999-01-01'),(235753,'d007','1987-11-09','1988-11-17'),(235753,'d009','1988-11-17','1993-05-15'),(235754,'d005','1991-10-16','9999-01-01'),(235755,'d005','1989-11-24','9999-01-01'),(235756,'d004','1999-08-01','2002-02-23'),(235757,'d004','1985-12-02','9999-01-01'),(235758,'d007','1998-12-09','9999-01-01'),(235759,'d004','1990-01-08','9999-01-01'),(235760,'d005','1987-08-22','1988-07-11'),(235761,'d007','1992-01-27','9999-01-01'),(235762,'d005','1998-07-19','9999-01-01'),(235763,'d004','1995-11-17','9999-01-01'),(235763,'d005','1992-08-23','1995-11-17'),(235764,'d007','1991-06-01','9999-01-01'),(235765,'d007','1988-08-31','9999-01-01'),(235766,'d004','1985-06-11','9999-01-01'),(235767,'d004','1992-05-23','9999-01-01'),(235768,'d004','1999-12-19','2001-02-06'),(235769,'d002','1990-04-13','9999-01-01'),(235770,'d001','1997-09-25','1998-09-18'),(235771,'d007','1991-07-24','9999-01-01'),(235772,'d006','1985-05-04','9999-01-01'),(235773,'d004','1985-04-18','9999-01-01'),(235774,'d004','2002-01-17','9999-01-01'),(235774,'d009','1998-07-28','2002-01-17'),(235775,'d007','1989-12-23','9999-01-01'),(235776,'d003','1985-07-30','9999-01-01'),(235777,'d007','1998-10-24','9999-01-01'),(235778,'d001','1998-04-28','1999-09-16'),(235779,'d004','1986-06-28','9999-01-01'),(235780,'d004','1994-04-08','9999-01-01'),(235781,'d001','1988-03-13','9999-01-01'),(235782,'d005','1991-01-16','9999-01-01'),(235783,'d004','1992-07-22','9999-01-01'),(235784,'d005','1996-05-22','9999-01-01'),(235785,'d005','1997-08-10','1999-04-30'),(235785,'d008','1997-05-08','1997-08-10'),(235786,'d007','1999-06-18','9999-01-01'),(235787,'d002','1997-10-06','9999-01-01'),(235788,'d009','1994-06-04','9999-01-01'),(235789,'d005','1998-02-21','2001-12-13'),(235790,'d005','1999-05-03','9999-01-01'),(235791,'d007','1996-04-26','9999-01-01'),(235792,'d004','1996-07-28','9999-01-01'),(235793,'d004','1992-07-18','1999-01-16'),(235793,'d006','1999-01-16','9999-01-01'),(235794,'d007','1992-01-16','9999-01-01'),(235795,'d001','1998-02-12','9999-01-01'),(235796,'d005','1985-11-23','9999-01-01'),(235797,'d002','1991-09-04','1999-09-24'),(235798,'d005','1988-10-25','9999-01-01'),(235799,'d003','1992-09-12','2000-04-23'),(235800,'d006','1989-11-23','9999-01-01'),(235801,'d004','1998-05-14','9999-01-01'),(235802,'d004','1991-04-22','1993-08-11'),(235802,'d006','1990-11-15','1991-04-22'),(235803,'d002','1989-02-08','9999-01-01'),(235804,'d007','1999-11-24','9999-01-01'),(235805,'d004','1997-11-07','9999-01-01'),(235806,'d005','1996-12-06','1997-01-20'),(235807,'d005','1994-10-08','9999-01-01'),(235808,'d004','1998-01-08','9999-01-01'),(235809,'d005','1986-11-13','1990-10-25'),(235810,'d006','1988-05-21','9999-01-01'),(235811,'d001','2001-06-02','9999-01-01'),(235811,'d003','1991-07-28','2001-06-02'),(235812,'d005','1997-03-16','9999-01-01'),(235813,'d004','1989-10-25','9999-01-01'),(235814,'d005','1987-05-18','9999-01-01'),(235815,'d008','1987-08-05','9999-01-01'),(235816,'d007','1986-01-28','1990-12-09'),(235817,'d007','1986-08-11','9999-01-01'),(235818,'d005','1994-08-17','9999-01-01'),(235819,'d005','1993-06-12','9999-01-01'),(235820,'d004','1995-10-24','1999-11-18'),(235820,'d009','1999-11-18','9999-01-01'),(235821,'d007','1995-06-05','1996-05-03'),(235822,'d004','1986-09-28','9999-01-01'),(235823,'d007','1997-09-30','9999-01-01'),(235824,'d005','1985-05-26','1992-07-01'),(235825,'d002','2000-01-01','9999-01-01'),(235826,'d004','1986-12-10','9999-01-01'),(235827,'d002','1991-12-20','9999-01-01'),(235828,'d004','2001-05-11','9999-01-01'),(235828,'d005','1989-10-07','2001-05-11'),(235829,'d007','1994-12-16','9999-01-01'),(235830,'d004','1999-01-19','9999-01-01'),(235831,'d007','1985-11-30','9999-01-01'),(235832,'d004','1992-05-19','9999-01-01'),(235833,'d004','1999-04-22','2000-06-14'),(235834,'d005','1986-07-30','9999-01-01'),(235835,'d005','1986-01-21','9999-01-01'),(235836,'d005','1989-11-03','1991-12-11'),(235837,'d004','1989-11-15','9999-01-01'),(235837,'d008','1987-08-05','1989-11-15'),(235838,'d004','1992-03-15','9999-01-01'),(235839,'d004','1990-03-19','9999-01-01'),(235840,'d004','1990-10-18','9999-01-01'),(235841,'d008','1994-12-19','9999-01-01'),(235842,'d007','1988-03-11','9999-01-01'),(235843,'d007','1988-06-22','9999-01-01'),(235844,'d005','1995-05-19','9999-01-01'),(235845,'d005','1997-03-06','1999-01-04'),(235846,'d007','1999-03-06','2001-05-11'),(235846,'d009','2001-05-11','9999-01-01'),(235847,'d004','1991-09-28','9999-01-01'),(235848,'d001','1998-12-12','2000-08-16'),(235849,'d008','1993-08-16','9999-01-01'),(235850,'d003','1996-12-07','9999-01-01'),(235851,'d003','1996-01-08','9999-01-01'),(235852,'d005','1995-07-02','9999-01-01'),(235853,'d007','1986-07-16','9999-01-01'),(235854,'d007','1990-08-09','9999-01-01'),(235855,'d009','1997-06-05','9999-01-01'),(235856,'d002','1987-02-05','1991-06-25'),(235856,'d003','1986-09-02','1987-02-05'),(235857,'d005','1996-12-13','9999-01-01'),(235858,'d004','1996-07-21','9999-01-01'),(235859,'d005','1994-10-25','1996-06-06'),(235860,'d004','1996-07-20','9999-01-01'),(235861,'d005','1998-04-06','9999-01-01'),(235862,'d005','1988-12-28','9999-01-01'),(235863,'d005','1999-03-20','9999-01-01'),(235864,'d007','1990-11-22','1999-11-06'),(235864,'d009','1999-11-06','9999-01-01'),(235865,'d004','1986-02-09','9999-01-01'),(235866,'d007','1990-10-11','9999-01-01'),(235867,'d009','1991-06-30','1997-06-25'),(235868,'d003','1986-06-12','9999-01-01'),(235869,'d005','1988-10-07','9999-01-01'),(235870,'d006','1998-09-25','9999-01-01'),(235871,'d005','1997-02-26','9999-01-01'),(235872,'d004','1997-09-17','9999-01-01'),(235872,'d005','1997-04-30','1997-09-17'),(235873,'d004','1990-07-02','9999-01-01'),(235874,'d005','1993-11-23','1996-10-15'),(235875,'d007','1989-11-07','9999-01-01'),(235876,'d005','1990-04-11','9999-01-01'),(235877,'d008','1996-01-26','9999-01-01'),(235878,'d005','1989-09-14','9999-01-01'),(235879,'d008','1992-11-28','9999-01-01'),(235880,'d004','1999-07-31','9999-01-01'),(235881,'d004','1998-02-28','1998-03-14'),(235881,'d006','1998-03-14','1998-03-29'),(235882,'d001','1985-04-04','9999-01-01'),(235883,'d007','1986-03-24','9999-01-01'),(235884,'d006','1985-05-17','9999-01-01'),(235885,'d004','1995-07-28','9999-01-01'),(235886,'d005','1995-12-31','9999-01-01'),(235887,'d009','1998-10-21','9999-01-01'),(235888,'d007','1990-08-06','9999-01-01'),(235889,'d007','1993-11-20','9999-01-01'),(235890,'d007','1996-02-17','1997-04-17'),(235890,'d009','1997-04-17','1998-03-30'),(235891,'d007','1985-09-15','9999-01-01'),(235892,'d003','1987-08-31','9999-01-01'),(235893,'d002','1986-10-03','9999-01-01'),(235894,'d004','1990-03-25','9999-01-01'),(235895,'d005','1991-05-12','9999-01-01'),(235896,'d005','1990-05-11','1993-05-28'),(235897,'d004','1994-12-28','9999-01-01'),(235898,'d004','1991-02-25','1999-10-28'),(235898,'d009','1999-10-28','9999-01-01'),(235899,'d005','1999-12-02','9999-01-01'),(235900,'d005','1995-01-02','2002-04-05'),(235901,'d005','1987-08-19','9999-01-01'),(235902,'d005','1992-05-16','9999-01-01'),(235903,'d002','1996-12-28','9999-01-01'),(235904,'d007','1992-03-21','9999-01-01'),(235905,'d007','1988-04-09','9999-01-01'),(235906,'d004','1990-04-24','1995-10-20'),(235907,'d007','1990-12-24','9999-01-01'),(235908,'d004','1986-11-24','9999-01-01'),(235909,'d004','2001-01-17','9999-01-01'),(235909,'d005','1992-05-07','2001-01-17'),(235910,'d002','1991-01-21','9999-01-01'),(235911,'d001','1991-04-16','9999-01-01'),(235912,'d005','1999-03-29','2000-01-05'),(235913,'d009','1990-07-29','9999-01-01'),(235914,'d007','1996-02-29','9999-01-01'),(235915,'d007','1999-11-23','2000-11-26'),(235916,'d004','1988-08-30','9999-01-01'),(235917,'d004','1996-03-26','9999-01-01'),(235918,'d004','1993-10-27','1997-10-30'),(235918,'d006','1997-10-30','9999-01-01'),(235919,'d005','1987-01-19','9999-01-01'),(235920,'d006','1995-06-25','9999-01-01'),(235921,'d006','1994-01-27','1995-06-10'),(235922,'d005','1999-10-05','9999-01-01'),(235923,'d004','1996-06-22','9999-01-01'),(235924,'d004','1987-01-24','9999-01-01'),(235925,'d005','1986-04-02','1989-04-20'),(235926,'d006','1986-10-07','1988-11-20'),(235927,'d004','2002-07-29','9999-01-01'),(235927,'d005','2000-01-06','2002-07-29'),(235928,'d004','1986-01-25','1988-06-20'),(235929,'d005','1996-02-05','9999-01-01'),(235930,'d004','1997-06-26','9999-01-01'),(235931,'d004','1996-07-20','2001-01-14'),(235932,'d005','1997-12-06','9999-01-01'),(235933,'d004','1993-08-12','2001-07-27'),(235934,'d003','1992-07-22','9999-01-01'),(235935,'d002','1989-12-17','1996-10-27'),(235936,'d005','1988-07-10','9999-01-01'),(235937,'d005','1988-03-17','9999-01-01'),(235937,'d006','1987-02-18','1988-03-17'),(235938,'d006','1999-09-22','9999-01-01'),(235939,'d004','1991-01-13','1998-08-21'),(235940,'d007','1990-04-10','9999-01-01'),(235941,'d001','1994-01-16','9999-01-01'),(235942,'d006','1999-09-20','9999-01-01'),(235943,'d007','1998-07-22','9999-01-01'),(235944,'d005','1996-08-19','1999-01-02'),(235945,'d004','2001-06-13','9999-01-01'),(235945,'d005','1999-05-27','2001-06-13'),(235946,'d005','1986-03-03','9999-01-01'),(235947,'d005','1985-02-26','9999-01-01'),(235948,'d005','1989-12-01','9999-01-01'),(235949,'d002','1999-11-27','9999-01-01'),(235950,'d002','1989-10-01','9999-01-01'),(235951,'d005','1989-03-24','9999-01-01'),(235952,'d009','1986-11-24','1999-07-17'),(235953,'d009','1992-01-23','9999-01-01'),(235954,'d003','1991-01-22','9999-01-01'),(235955,'d004','2000-01-16','9999-01-01'),(235955,'d005','1999-11-21','2000-01-16'),(235956,'d005','1999-09-02','2002-01-12'),(235957,'d008','1987-03-21','9999-01-01'),(235958,'d005','1992-05-20','9999-01-01'),(235959,'d005','1992-11-16','9999-01-01'),(235960,'d005','1996-04-09','9999-01-01'),(235961,'d005','1997-12-07','9999-01-01'),(235962,'d005','1995-10-03','9999-01-01'),(235963,'d006','1996-05-30','9999-01-01'),(235964,'d005','1991-08-02','1998-06-18'),(235965,'d008','1994-03-30','9999-01-01'),(235966,'d005','1998-02-13','1999-11-11'),(235966,'d008','1999-11-11','2000-09-13'),(235967,'d006','1997-03-07','9999-01-01'),(235968,'d003','1988-10-25','2001-09-09'),(235969,'d007','1985-05-23','9999-01-01'),(235970,'d007','1999-06-06','9999-01-01'),(235971,'d007','1988-02-04','9999-01-01'),(235972,'d006','1990-09-29','9999-01-01'),(235973,'d005','1997-03-27','9999-01-01'),(235974,'d004','1995-10-24','2001-03-05'),(235975,'d004','1995-11-16','2002-01-05'),(235975,'d006','2002-01-05','9999-01-01'),(235976,'d003','1997-05-29','9999-01-01'),(235977,'d005','1987-09-08','9999-01-01'),(235978,'d004','1997-09-10','9999-01-01'),(235979,'d007','1993-05-15','1999-02-22'),(235980,'d005','1988-09-14','9999-01-01'),(235981,'d007','1997-06-11','9999-01-01'),(235982,'d005','1986-12-06','9999-01-01'),(235983,'d004','1988-03-18','9999-01-01'),(235984,'d004','1995-08-19','2000-07-03'),(235985,'d004','1990-12-11','2001-07-17'),(235985,'d009','2001-07-17','9999-01-01'),(235986,'d004','1992-07-26','9999-01-01'),(235987,'d003','1996-07-07','9999-01-01'),(235988,'d007','1998-07-03','9999-01-01'),(235989,'d005','1992-07-02','9999-01-01'),(235990,'d004','1996-10-15','1997-11-21'),(235991,'d001','1992-07-02','9999-01-01'),(235992,'d001','1993-07-28','9999-01-01'),(235993,'d007','1990-08-10','9999-01-01'),(235994,'d005','1996-01-07','9999-01-01'),(235995,'d001','1997-02-15','2000-10-27'),(235996,'d005','1997-06-12','9999-01-01'),(235996,'d008','1996-11-11','1997-06-12'),(235997,'d004','1988-11-02','9999-01-01'),(235998,'d004','1986-11-20','9999-01-01'),(235999,'d001','1991-06-10','9999-01-01'),(236000,'d004','2000-01-06','9999-01-01'),(236001,'d005','1999-12-13','2001-07-21'),(236002,'d007','1993-01-06','9999-01-01'),(236003,'d009','1992-11-16','9999-01-01'),(236004,'d008','1997-12-25','9999-01-01'),(236005,'d001','1990-08-31','9999-01-01'),(236006,'d004','1996-02-07','1998-09-12'),(236006,'d006','1998-09-12','1999-04-16'),(236007,'d007','1985-08-08','1992-02-29'),(236008,'d009','1992-05-21','9999-01-01'),(236009,'d008','1993-01-24','9999-01-01'),(236010,'d003','1998-10-26','9999-01-01'),(236011,'d007','1998-10-30','2000-09-19'),(236012,'d007','1997-02-02','9999-01-01'),(236013,'d007','1994-09-21','1998-10-28'),(236014,'d005','1987-06-09','9999-01-01'),(236015,'d004','1990-05-01','1992-02-03'),(236015,'d006','1992-02-03','9999-01-01'),(236016,'d007','1994-05-14','9999-01-01'),(236017,'d006','1993-05-29','1998-03-24'),(236018,'d004','1988-12-08','9999-01-01'),(236019,'d005','1985-05-12','9999-01-01'),(236020,'d005','1990-08-06','9999-01-01'),(236021,'d005','1993-10-29','9999-01-01'),(236022,'d009','1990-07-02','2000-08-14'),(236023,'d005','1994-11-29','9999-01-01'),(236024,'d002','1990-01-08','9999-01-01'),(236025,'d007','1997-10-02','1998-02-17'),(236025,'d009','1998-02-17','1999-12-01'),(236026,'d006','1993-12-27','9999-01-01'),(236027,'d005','1995-07-05','9999-01-01'),(236028,'d009','1998-07-22','9999-01-01'),(236029,'d003','1995-11-30','9999-01-01'),(236030,'d004','1993-12-23','1996-12-03'),(236031,'d005','1996-09-19','9999-01-01'),(236032,'d005','1991-12-05','9999-01-01'),(236033,'d002','1999-03-17','9999-01-01'),(236034,'d003','1995-06-02','9999-01-01'),(236035,'d007','1986-04-09','1993-06-30'),(236035,'d009','1993-06-30','9999-01-01'),(236036,'d007','1988-10-18','1999-10-12'),(236037,'d005','1994-02-04','9999-01-01'),(236038,'d004','1990-10-08','9999-01-01'),(236039,'d007','1986-10-06','9999-01-01'),(236040,'d005','1999-08-01','2000-08-16'),(236041,'d007','1986-08-13','9999-01-01'),(236042,'d007','1996-09-28','2000-03-31'),(236043,'d004','1992-03-11','1998-05-29'),(236044,'d005','1996-08-06','1996-09-02'),(236044,'d009','1995-11-10','1996-08-06'),(236045,'d003','1991-12-12','9999-01-01'),(236046,'d006','1997-06-19','9999-01-01'),(236047,'d005','1991-10-18','2000-04-02'),(236048,'d005','1993-02-10','1995-05-15'),(236049,'d008','1996-06-22','9999-01-01'),(236050,'d005','1988-11-02','9999-01-01'),(236051,'d002','1998-04-01','9999-01-01'),(236052,'d007','1996-08-21','9999-01-01'),(236053,'d004','1997-01-09','9999-01-01'),(236054,'d005','1993-06-26','9999-01-01'),(236055,'d005','1996-12-13','1999-03-06'),(236055,'d006','1996-12-11','1996-12-13'),(236056,'d007','1991-01-07','9999-01-01'),(236057,'d007','1997-04-05','9999-01-01'),(236058,'d004','1996-06-01','9999-01-01'),(236059,'d006','1992-11-09','1997-11-30'),(236060,'d007','1993-06-02','1993-11-30'),(236061,'d005','1989-05-15','9999-01-01'),(236062,'d004','1998-11-28','9999-01-01'),(236063,'d007','1996-06-30','9999-01-01'),(236064,'d007','1994-07-23','9999-01-01'),(236065,'d001','1996-05-12','9999-01-01'),(236065,'d007','1989-09-11','1996-05-12'),(236066,'d009','1991-09-20','9999-01-01'),(236067,'d005','1985-07-25','9999-01-01'),(236068,'d005','1993-08-14','1996-07-19'),(236069,'d006','1995-06-05','9999-01-01'),(236070,'d004','1988-11-28','9999-01-01'),(236071,'d005','1989-04-13','9999-01-01'),(236072,'d004','1989-12-07','9999-01-01'),(236073,'d004','1990-05-27','9999-01-01'),(236074,'d005','1991-09-20','9999-01-01'),(236074,'d008','1990-01-14','1991-09-20'),(236075,'d006','1987-09-04','1989-05-03'),(236076,'d005','1999-06-16','9999-01-01'),(236077,'d007','1996-09-10','9999-01-01'),(236078,'d004','1991-04-19','9999-01-01'),(236079,'d005','1993-11-08','9999-01-01'),(236080,'d003','1988-05-21','1996-11-27'),(236081,'d009','1990-01-14','9999-01-01'),(236082,'d002','1985-08-22','9999-01-01'),(236083,'d005','1987-12-11','9999-01-01'),(236084,'d004','1989-05-24','9999-01-01'),(236085,'d004','1991-01-13','1993-07-22'),(236085,'d009','1993-07-22','1997-05-19'),(236086,'d004','1997-07-17','9999-01-01'),(236087,'d009','1997-05-09','9999-01-01'),(236088,'d004','1997-12-01','9999-01-01'),(236089,'d004','1995-09-24','1998-01-26'),(236090,'d005','1990-03-08','9999-01-01'),(236091,'d005','1989-01-19','9999-01-01'),(236092,'d005','1997-01-12','9999-01-01'),(236093,'d007','1988-06-02','9999-01-01'),(236094,'d004','1996-05-23','9999-01-01'),(236095,'d001','1995-10-07','1996-12-16'),(236095,'d009','1996-12-16','9999-01-01'),(236096,'d006','1989-03-06','9999-01-01'),(236097,'d007','1986-06-24','1989-05-04'),(236098,'d005','1989-09-02','9999-01-01'),(236099,'d002','1994-06-21','9999-01-01'),(236100,'d001','1991-10-27','9999-01-01'),(236101,'d007','1996-07-25','9999-01-01'),(236102,'d006','1992-10-26','1996-07-04'),(236103,'d001','1986-12-13','9999-01-01'),(236104,'d006','1996-10-19','9999-01-01'),(236105,'d006','1988-11-06','9999-01-01'),(236106,'d007','1999-08-10','2000-10-03'),(236106,'d009','2000-10-03','9999-01-01'),(236107,'d004','1989-01-02','9999-01-01'),(236108,'d008','1989-09-24','2000-03-25'),(236109,'d004','1995-09-23','9999-01-01'),(236110,'d004','1998-12-22','9999-01-01'),(236111,'d008','1991-09-13','9999-01-01'),(236112,'d005','1991-03-02','9999-01-01'),(236113,'d002','1989-02-13','9999-01-01'),(236114,'d005','1996-10-26','2000-05-25'),(236115,'d004','1993-05-24','1998-03-18'),(236115,'d005','1990-01-15','1993-05-24'),(236116,'d007','1985-11-02','9999-01-01'),(236117,'d004','1995-08-19','9999-01-01'),(236118,'d005','1987-06-17','9999-01-01'),(236119,'d007','1986-08-27','9999-01-01'),(236120,'d004','1999-05-27','2002-05-31'),(236121,'d007','1986-09-03','9999-01-01'),(236122,'d004','1990-02-26','1993-01-29'),(236123,'d004','1995-05-02','9999-01-01'),(236124,'d006','1994-05-17','9999-01-01'),(236125,'d004','1986-04-06','1989-10-09'),(236125,'d006','1989-10-09','9999-01-01'),(236126,'d002','1995-12-05','9999-01-01'),(236127,'d007','1996-10-31','9999-01-01'),(236128,'d009','1998-02-17','9999-01-01'),(236129,'d003','1987-04-21','9999-01-01'),(236130,'d006','1986-01-07','1993-02-28'),(236131,'d005','1986-11-15','9999-01-01'),(236132,'d005','1990-09-17','9999-01-01'),(236133,'d002','1988-01-12','1995-05-10'),(236133,'d003','1995-05-10','9999-01-01'),(236134,'d004','1990-12-24','9999-01-01'),(236135,'d005','1999-02-25','9999-01-01'),(236136,'d004','1989-03-21','9999-01-01'),(236137,'d003','1993-10-22','2001-07-12'),(236138,'d005','1998-06-08','9999-01-01'),(236139,'d001','1989-02-05','9999-01-01'),(236140,'d007','1988-05-20','9999-01-01'),(236141,'d002','1990-07-17','1999-02-11'),(236142,'d004','1987-10-13','1989-11-22'),(236143,'d004','1997-02-17','1998-07-06'),(236143,'d009','1998-07-06','2001-01-04'),(236144,'d004','1998-07-19','9999-01-01'),(236145,'d005','1994-11-30','9999-01-01'),(236146,'d004','1987-02-18','9999-01-01'),(236147,'d005','1988-08-02','9999-01-01'),(236148,'d009','1993-01-26','1998-06-17'),(236149,'d004','1992-12-02','9999-01-01'),(236150,'d005','1995-11-12','1997-01-03'),(236151,'d007','1985-09-18','9999-01-01'),(236152,'d005','1996-08-09','9999-01-01'),(236153,'d007','1987-06-22','1989-12-27'),(236153,'d009','1989-12-27','1996-10-13'),(236154,'d007','1985-10-18','9999-01-01'),(236155,'d005','1990-11-28','9999-01-01'),(236156,'d004','1999-03-05','9999-01-01'),(236157,'d005','1987-07-04','9999-01-01'),(236158,'d008','1995-02-13','9999-01-01'),(236159,'d007','1993-11-08','9999-01-01'),(236160,'d004','1998-05-23','9999-01-01'),(236161,'d005','1995-06-28','1998-05-13'),(236162,'d007','1996-07-05','9999-01-01'),(236163,'d006','1999-04-30','2000-08-09'),(236164,'d004','1992-04-14','9999-01-01'),(236164,'d005','1988-05-06','1992-04-14'),(236165,'d007','1987-05-01','9999-01-01'),(236166,'d003','1999-11-05','9999-01-01'),(236167,'d005','1991-05-05','9999-01-01'),(236168,'d005','1988-11-22','9999-01-01'),(236169,'d005','1993-05-17','9999-01-01'),(236170,'d005','1995-01-21','1997-11-23'),(236171,'d004','1988-07-09','9999-01-01'),(236172,'d005','1998-03-10','9999-01-01'),(236173,'d004','1991-08-29','9999-01-01'),(236174,'d004','1990-02-04','9999-01-01'),(236174,'d005','1987-06-02','1990-02-04'),(236175,'d008','1989-12-25','9999-01-01'),(236176,'d007','1999-03-16','9999-01-01'),(236177,'d007','1989-07-12','9999-01-01'),(236178,'d004','1990-07-16','1996-06-18'),(236179,'d005','1995-06-19','9999-01-01'),(236180,'d008','1987-12-22','9999-01-01'),(236181,'d005','1997-07-30','9999-01-01'),(236182,'d007','1996-11-25','9999-01-01'),(236183,'d005','1998-02-12','9999-01-01'),(236184,'d005','1986-12-29','9999-01-01'),(236185,'d001','1990-02-06','1998-12-24'),(236185,'d009','1998-12-24','9999-01-01'),(236186,'d003','1996-07-11','2000-08-23'),(236187,'d008','1988-03-29','9999-01-01'),(236188,'d005','1996-12-28','9999-01-01'),(236189,'d007','1989-05-09','1991-03-05'),(236190,'d005','1986-10-03','9999-01-01'),(236191,'d004','1986-02-10','9999-01-01'),(236192,'d006','1988-11-13','9999-01-01'),(236193,'d001','1986-07-30','9999-01-01'),(236194,'d004','1999-09-23','2000-06-04'),(236194,'d006','2000-06-04','9999-01-01'),(236195,'d004','1987-04-30','9999-01-01'),(236196,'d009','2000-01-09','9999-01-01'),(236197,'d006','1991-01-20','9999-01-01'),(236198,'d005','1989-05-05','1999-04-26'),(236199,'d004','1994-04-02','9999-01-01'),(236200,'d005','1995-12-12','9999-01-01'),(236201,'d007','1994-07-02','9999-01-01'),(236202,'d007','1985-10-20','1988-05-25'),(236203,'d005','1987-08-28','9999-01-01'),(236204,'d005','1992-12-18','9999-01-01'),(236205,'d004','1990-05-25','9999-01-01'),(236205,'d006','1986-09-09','1990-05-25'),(236206,'d005','1993-12-16','9999-01-01'),(236207,'d004','1993-04-01','9999-01-01'),(236208,'d002','1997-07-24','9999-01-01'),(236209,'d005','1994-07-13','9999-01-01'),(236210,'d004','1995-11-10','2001-01-19'),(236211,'d005','1998-07-10','2000-02-25'),(236212,'d005','1990-08-06','9999-01-01'),(236213,'d007','1995-11-04','9999-01-01'),(236214,'d004','1998-08-07','9999-01-01'),(236215,'d004','1996-04-04','9999-01-01'),(236216,'d001','2000-09-09','9999-01-01'),(236216,'d007','1996-12-18','2000-09-09'),(236217,'d005','1990-07-27','9999-01-01'),(236218,'d007','1995-10-29','9999-01-01'),(236219,'d004','1997-02-17','9999-01-01'),(236220,'d002','1997-01-29','1999-01-06'),(236221,'d005','1996-07-11','2001-11-06'),(236222,'d002','1999-08-17','9999-01-01'),(236223,'d008','1995-01-22','1996-02-19'),(236224,'d005','1986-06-24','9999-01-01'),(236225,'d004','1999-11-04','2001-04-13'),(236225,'d009','1998-09-19','1999-11-04'),(236226,'d007','1989-08-08','9999-01-01'),(236227,'d006','1985-04-19','9999-01-01'),(236228,'d009','1998-08-05','9999-01-01'),(236229,'d004','1990-10-06','1992-03-21'),(236230,'d007','1992-02-18','9999-01-01'),(236231,'d005','1986-11-20','1998-06-13'),(236232,'d009','1993-05-30','9999-01-01'),(236233,'d003','1994-04-24','9999-01-01'),(236234,'d006','1985-10-04','9999-01-01'),(236235,'d005','1997-09-01','9999-01-01'),(236236,'d005','1986-04-13','1991-09-30'),(236236,'d008','1991-09-30','9999-01-01'),(236237,'d007','1987-02-17','1992-11-20'),(236238,'d004','1997-07-25','9999-01-01'),(236239,'d007','1987-01-13','1991-07-30'),(236240,'d001','1996-09-21','9999-01-01'),(236241,'d004','1998-03-14','9999-01-01'),(236242,'d007','1986-03-18','9999-01-01'),(236243,'d007','1988-06-16','9999-01-01'),(236244,'d005','1992-08-02','9999-01-01'),(236244,'d008','1991-05-01','1992-08-02'),(236245,'d003','1993-03-30','1997-04-12'),(236246,'d009','1989-01-03','9999-01-01'),(236247,'d005','1986-03-06','9999-01-01'),(236248,'d007','1998-04-01','9999-01-01'),(236249,'d005','1992-02-17','9999-01-01'),(236250,'d003','1989-01-29','9999-01-01'),(236251,'d001','1992-07-12','9999-01-01'),(236252,'d004','1998-03-24','1999-04-07'),(236252,'d005','1997-12-10','1998-03-24'),(236253,'d002','1994-12-07','9999-01-01'),(236254,'d007','1993-02-12','9999-01-01'),(236255,'d007','1995-02-07','1999-09-06'),(236256,'d006','1995-12-11','2001-07-09'),(236257,'d009','1986-10-30','9999-01-01'),(236258,'d004','1986-09-18','9999-01-01'),(236259,'d007','1985-05-11','9999-01-01'),(236260,'d001','1993-06-19','9999-01-01'),(236261,'d005','1992-08-03','9999-01-01'),(236262,'d005','1991-12-03','1993-03-08'),(236262,'d008','1991-08-17','1991-12-03'),(236263,'d007','1993-03-27','9999-01-01'),(236264,'d007','1985-06-25','9999-01-01'),(236265,'d009','1985-03-07','1986-12-19'),(236266,'d004','1988-07-08','9999-01-01'),(236267,'d005','1995-03-11','9999-01-01'),(236268,'d008','1998-12-03','9999-01-01'),(236269,'d004','1988-12-01','1999-05-19'),(236270,'d009','1998-12-01','2000-07-30'),(236271,'d002','1991-03-08','1992-03-23'),(236271,'d003','1992-03-23','9999-01-01'),(236272,'d005','1985-03-04','9999-01-01'),(236273,'d009','1991-07-24','9999-01-01'),(236274,'d007','1997-02-25','9999-01-01'),(236275,'d004','1989-06-09','9999-01-01'),(236276,'d005','1986-10-19','1999-01-25'),(236277,'d005','1991-02-08','9999-01-01'),(236278,'d008','1991-02-03','9999-01-01'),(236279,'d007','1986-03-07','9999-01-01'),(236280,'d009','1993-01-04','2000-11-22'),(236281,'d007','1997-03-30','1999-09-22'),(236281,'d009','1999-09-22','9999-01-01'),(236282,'d005','1990-03-17','9999-01-01'),(236283,'d001','1991-02-08','9999-01-01'),(236284,'d004','1986-09-15','9999-01-01'),(236285,'d005','1989-02-10','9999-01-01'),(236286,'d001','1995-07-07','9999-01-01'),(236287,'d005','1998-02-21','9999-01-01'),(236288,'d003','1998-05-12','9999-01-01'),(236289,'d002','1995-06-26','1996-11-21'),(236289,'d003','1996-11-21','1998-07-17'),(236290,'d005','1993-05-06','9999-01-01'),(236291,'d005','1999-10-28','9999-01-01'),(236292,'d005','1993-05-21','9999-01-01'),(236293,'d004','1995-08-08','9999-01-01'),(236294,'d003','1993-10-01','9999-01-01'),(236295,'d004','1987-10-03','2000-09-22'),(236296,'d007','1994-07-06','9999-01-01'),(236297,'d006','1993-08-01','9999-01-01'),(236298,'d005','1989-08-29','9999-01-01'),(236299,'d004','1985-10-05','1987-12-18'),(236299,'d006','1987-12-18','9999-01-01'),(236300,'d005','1985-02-14','9999-01-01'),(236301,'d007','1996-09-22','9999-01-01'),(236302,'d003','1999-06-05','9999-01-01'),(236303,'d003','1986-09-19','9999-01-01'),(236304,'d006','1987-03-10','2000-05-05'),(236305,'d006','1993-02-21','9999-01-01'),(236306,'d005','1998-08-22','2001-11-04'),(236307,'d006','1988-06-26','9999-01-01'),(236308,'d005','1989-07-06','1994-06-29'),(236308,'d008','1994-06-29','9999-01-01'),(236309,'d002','1996-10-08','9999-01-01'),(236310,'d009','1986-05-15','1989-12-22'),(236311,'d005','1994-03-01','9999-01-01'),(236312,'d001','1997-09-23','9999-01-01'),(236313,'d004','1988-04-17','9999-01-01'),(236314,'d009','1986-12-30','9999-01-01'),(236315,'d005','1996-07-24','9999-01-01'),(236316,'d003','1987-03-12','9999-01-01'),(236317,'d004','2000-09-19','9999-01-01'),(236317,'d008','1998-05-23','2000-09-19'),(236318,'d005','1991-01-31','1996-10-02'),(236319,'d009','1991-11-07','9999-01-01'),(236320,'d003','1988-07-02','9999-01-01'),(236321,'d008','1990-07-22','9999-01-01'),(236322,'d003','1997-04-08','9999-01-01'),(236323,'d005','1992-06-15','9999-01-01'),(236324,'d005','1987-12-25','1995-01-10'),(236325,'d004','1988-12-03','1991-03-23'),(236326,'d005','1997-06-16','9999-01-01'),(236327,'d004','1999-07-26','2000-07-17'),(236327,'d006','2000-07-17','9999-01-01'),(236328,'d005','1986-10-06','9999-01-01'),(236329,'d005','1987-08-31','9999-01-01'),(236330,'d004','1998-12-19','9999-01-01'),(236331,'d001','1996-01-06','9999-01-01'),(236332,'d002','1987-07-06','9999-01-01'),(236333,'d007','1992-01-09','9999-01-01'),(236334,'d005','1995-03-06','2001-05-10'),(236335,'d004','1990-12-22','9999-01-01'),(236336,'d005','1997-01-17','9999-01-01'),(236337,'d001','1987-07-06','9999-01-01'),(236338,'d001','1990-08-28','1993-09-16'),(236338,'d007','1993-09-16','9999-01-01'),(236339,'d008','1988-08-10','1997-03-21'),(236340,'d004','1996-04-10','9999-01-01'),(236341,'d001','1992-08-09','1997-10-03'),(236342,'d006','1992-04-14','9999-01-01'),(236343,'d005','1988-09-28','9999-01-01'),(236344,'d002','1985-10-24','2001-10-05'),(236345,'d003','1987-01-08','9999-01-01'),(236346,'d002','1985-03-24','1995-08-27'),(236346,'d007','1995-08-27','9999-01-01'),(236347,'d002','1993-09-16','9999-01-01'),(236348,'d005','1991-10-08','9999-01-01'),(236349,'d004','1996-10-27','9999-01-01'),(236350,'d007','1990-11-27','9999-01-01'),(236351,'d005','1986-09-18','9999-01-01'),(236352,'d006','1985-11-15','1997-06-01'),(236353,'d007','1994-08-11','9999-01-01'),(236354,'d007','1994-04-18','9999-01-01'),(236355,'d001','1993-06-24','9999-01-01'),(236356,'d004','1993-01-10','9999-01-01'),(236357,'d004','1997-08-03','2001-10-02'),(236357,'d006','2001-10-02','9999-01-01'),(236358,'d004','1998-12-27','9999-01-01'),(236359,'d005','1995-06-21','9999-01-01'),(236360,'d002','1996-11-21','9999-01-01'),(236361,'d007','1998-07-29','1999-03-20'),(236362,'d005','1996-06-02','9999-01-01'),(236363,'d005','1994-08-20','9999-01-01'),(236364,'d009','1995-10-31','9999-01-01'),(236365,'d002','1994-11-14','1999-07-16'),(236366,'d005','1989-08-20','1995-02-27'),(236366,'d008','1995-02-27','9999-01-01'),(236367,'d005','1986-07-14','9999-01-01'),(236368,'d005','1991-12-14','9999-01-01'),(236369,'d003','1987-07-14','9999-01-01'),(236370,'d005','1997-08-24','9999-01-01'),(236371,'d005','1990-09-05','9999-01-01'),(236372,'d004','1990-05-06','9999-01-01'),(236373,'d007','1998-09-22','9999-01-01'),(236374,'d007','1993-05-18','1999-01-06'),(236375,'d001','1994-01-26','9999-01-01'),(236376,'d005','1998-12-25','9999-01-01'),(236377,'d007','1997-10-03','1998-03-03'),(236377,'d009','1998-03-03','1998-04-01'),(236378,'d002','1996-07-07','1997-01-21'),(236379,'d005','1991-04-11','9999-01-01'),(236380,'d004','1986-12-06','9999-01-01'),(236381,'d007','1991-11-12','9999-01-01'),(236382,'d004','1987-06-12','9999-01-01'),(236383,'d005','1991-10-26','9999-01-01'),(236384,'d008','1989-07-15','9999-01-01'),(236385,'d001','1986-01-24','1995-05-14'),(236386,'d004','2002-02-02','9999-01-01'),(236386,'d006','1999-07-22','2002-02-02'),(236387,'d007','1993-04-28','9999-01-01'),(236388,'d005','1994-06-23','9999-01-01'),(236389,'d004','1997-03-03','9999-01-01'),(236390,'d004','1999-11-17','9999-01-01'),(236391,'d005','1991-08-21','9999-01-01'),(236392,'d001','1986-03-16','1998-09-12'),(236393,'d004','1990-07-24','2002-05-02'),(236394,'d005','1996-12-05','2000-01-25'),(236394,'d008','2000-01-25','9999-01-01'),(236395,'d002','1997-01-13','9999-01-01'),(236396,'d009','1989-06-02','9999-01-01'),(236397,'d007','1994-06-21','9999-01-01'),(236398,'d005','1995-02-02','9999-01-01'),(236399,'d005','1988-11-15','9999-01-01'),(236400,'d005','1993-09-15','9999-01-01'),(236401,'d004','1995-05-22','1998-09-25'),(236402,'d001','2002-06-18','9999-01-01'),(236402,'d007','1991-09-13','2002-06-18'),(236403,'d004','1994-01-24','9999-01-01'),(236404,'d007','1992-04-24','9999-01-01'),(236405,'d005','1989-06-29','9999-01-01'),(236406,'d004','1996-02-19','9999-01-01'),(236407,'d004','1998-06-14','9999-01-01'),(236408,'d006','1992-05-21','9999-01-01'),(236409,'d005','1999-05-14','9999-01-01'),(236410,'d002','1999-12-05','1999-12-22'),(236410,'d003','1999-12-22','1999-12-23'),(236411,'d007','1993-06-22','9999-01-01'),(236412,'d004','1997-08-24','9999-01-01'),(236413,'d004','1986-10-19','9999-01-01'),(236414,'d004','1987-11-13','9999-01-01'),(236415,'d005','1994-05-20','9999-01-01'),(236416,'d005','1996-08-27','9999-01-01'),(236417,'d007','1997-01-26','9999-01-01'),(236418,'d002','1987-07-25','2000-06-19'),(236418,'d003','2000-06-19','9999-01-01'),(236419,'d009','1990-02-20','1994-08-27'),(236420,'d007','1986-03-28','9999-01-01'),(236421,'d003','1997-02-17','9999-01-01'),(236422,'d004','1988-09-27','9999-01-01'),(236423,'d004','1989-02-03','9999-01-01'),(236424,'d004','1989-08-29','9999-01-01'),(236425,'d002','1989-10-13','9999-01-01'),(236426,'d004','1998-10-21','2000-05-19'),(236427,'d004','1993-10-26','2000-09-22'),(236427,'d009','2000-09-22','9999-01-01'),(236428,'d007','1998-05-27','9999-01-01'),(236429,'d004','1988-06-25','9999-01-01'),(236430,'d007','1992-11-11','9999-01-01'),(236431,'d005','1997-10-11','9999-01-01'),(236432,'d002','1999-03-02','9999-01-01'),(236433,'d007','1997-05-11','1999-06-28'),(236434,'d009','1999-06-11','9999-01-01'),(236435,'d005','1991-08-10','2001-06-09'),(236435,'d006','1986-01-04','1991-08-10'),(236436,'d005','1994-10-15','9999-01-01'),(236437,'d008','1993-10-02','9999-01-01'),(236438,'d007','1997-08-26','2000-03-13'),(236439,'d006','1996-09-11','9999-01-01'),(236440,'d001','1998-06-22','9999-01-01'),(236441,'d005','1985-12-17','9999-01-01'),(236442,'d006','1997-05-01','9999-01-01'),(236443,'d002','1990-05-01','1998-08-31'),(236444,'d002','1985-06-16','9999-01-01'),(236445,'d005','1991-11-29','1992-03-01'),(236445,'d008','1992-03-01','1996-09-10'),(236446,'d008','1991-02-17','9999-01-01'),(236447,'d007','1988-01-21','9999-01-01'),(236448,'d003','1994-10-26','9999-01-01'),(236449,'d001','1990-03-02','9999-01-01'),(236450,'d007','1985-12-27','9999-01-01'),(236451,'d009','1996-01-16','9999-01-01'),(236452,'d005','1996-09-14','9999-01-01'),(236453,'d005','1992-12-12','9999-01-01'),(236454,'d005','1993-07-16','1995-05-06'),(236454,'d008','1986-09-29','1993-07-16'),(236455,'d002','1987-12-12','9999-01-01'),(236456,'d002','1996-08-08','9999-01-01'),(236457,'d005','1991-12-01','9999-01-01'),(236458,'d005','1995-12-31','2000-05-14'),(236459,'d009','1987-12-12','9999-01-01'),(236460,'d005','1988-09-07','9999-01-01'),(236461,'d005','1996-01-20','9999-01-01'),(236462,'d005','1987-04-02','1992-08-27'),(236462,'d008','1992-08-27','9999-01-01'),(236463,'d004','1997-07-04','9999-01-01'),(236464,'d005','1989-05-30','1992-04-16'),(236465,'d007','1992-05-04','9999-01-01'),(236466,'d007','1987-09-26','9999-01-01'),(236467,'d003','1994-10-03','9999-01-01'),(236468,'d003','1990-10-10','9999-01-01'),(236469,'d009','1988-10-29','9999-01-01'),(236470,'d005','1988-01-05','1992-10-01'),(236470,'d008','1992-10-01','1999-05-10'),(236471,'d005','1991-03-16','9999-01-01'),(236472,'d004','1994-08-12','9999-01-01'),(236473,'d004','1996-05-09','9999-01-01'),(236474,'d008','1997-07-05','9999-01-01'),(236475,'d004','1996-09-26','9999-01-01'),(236476,'d005','1990-04-19','9999-01-01'),(236477,'d004','1994-06-02','9999-01-01'),(236478,'d004','1998-10-19','2002-02-19'),(236479,'d001','1998-07-16','9999-01-01'),(236479,'d007','1989-12-05','1998-07-16'),(236480,'d009','1988-01-31','9999-01-01'),(236481,'d003','1993-08-30','9999-01-01'),(236482,'d005','1993-03-20','9999-01-01'),(236483,'d009','1987-02-15','9999-01-01'),(236484,'d004','1999-01-14','9999-01-01'),(236485,'d007','1996-12-19','2000-02-15'),(236486,'d004','1991-12-01','9999-01-01'),(236487,'d005','1990-05-09','9999-01-01'),(236488,'d008','1985-04-10','1993-11-28'),(236489,'d005','1993-06-21','9999-01-01'),(236490,'d005','1994-01-31','2001-05-13'),(236490,'d008','2001-05-13','9999-01-01'),(236491,'d007','1990-09-10','9999-01-01'),(236492,'d003','1990-08-23','9999-01-01'),(236493,'d009','1999-08-21','9999-01-01'),(236494,'d005','1988-03-24','1995-10-18'),(236495,'d004','1990-09-12','9999-01-01'),(236496,'d005','1987-09-06','9999-01-01'),(236497,'d005','1994-02-06','9999-01-01'),(236498,'d004','1996-02-14','9999-01-01'),(236498,'d005','1993-01-23','1996-02-14'),(236499,'d004','1996-06-08','9999-01-01'),(236500,'d007','1990-11-03','2000-05-29'),(236501,'d005','1993-03-29','9999-01-01'),(236502,'d005','1986-06-03','9999-01-01'),(236503,'d005','1996-10-25','1998-09-25'),(236504,'d009','1999-06-21','9999-01-01'),(236505,'d004','1997-04-11','2001-09-23'),(236506,'d004','1992-05-10','9999-01-01'),(236506,'d005','1989-01-03','1992-05-10'),(236507,'d009','1990-04-12','9999-01-01'),(236508,'d008','1991-02-08','9999-01-01'),(236509,'d007','1992-02-25','9999-01-01'),(236510,'d004','1999-08-16','9999-01-01'),(236511,'d005','1986-05-07','2001-08-29'),(236512,'d003','1996-10-17','9999-01-01'),(236513,'d002','1985-10-19','9999-01-01'),(236514,'d006','1989-08-22','9999-01-01'),(236515,'d005','1992-03-19','9999-01-01'),(236516,'d004','1998-10-13','9999-01-01'),(236516,'d005','1990-03-11','1998-10-13'),(236517,'d004','1998-01-08','9999-01-01'),(236518,'d003','1987-02-16','9999-01-01'),(236519,'d005','1992-04-01','9999-01-01'),(236520,'d005','1991-01-17','1996-12-07'),(236521,'d006','1996-11-18','2000-12-27'),(236522,'d002','1999-12-25','9999-01-01'),(236523,'d004','1991-05-05','9999-01-01'),(236524,'d007','1991-08-09','9999-01-01'),(236525,'d003','1995-07-18','9999-01-01'),(236526,'d004','2001-06-12','9999-01-01'),(236526,'d008','1997-11-23','2001-06-12'),(236527,'d007','1991-01-11','1992-03-16'),(236528,'d005','1986-01-25','9999-01-01'),(236529,'d004','1992-04-27','9999-01-01'),(236530,'d007','1999-09-23','9999-01-01'),(236531,'d007','1990-09-11','9999-01-01'),(236532,'d005','1999-01-04','9999-01-01'),(236533,'d004','1998-03-26','9999-01-01'),(236534,'d007','1991-02-09','9999-01-01'),(236535,'d001','1993-01-19','1994-09-30'),(236535,'d003','1989-06-06','1993-01-19'),(236536,'d007','1993-02-16','9999-01-01'),(236537,'d007','1995-04-28','2001-07-01'),(236538,'d005','1991-09-30','1994-05-21'),(236539,'d001','1987-10-18','9999-01-01'),(236540,'d004','1995-02-25','1996-11-11'),(236541,'d004','1985-12-20','9999-01-01'),(236542,'d007','1987-11-10','9999-01-01'),(236543,'d006','1987-06-08','9999-01-01'),(236544,'d007','1986-02-24','1992-04-22'),(236545,'d005','1992-08-21','9999-01-01'),(236546,'d007','1997-09-12','2002-06-17'),(236546,'d009','2002-06-17','9999-01-01'),(236547,'d003','1990-05-15','9999-01-01'),(236548,'d007','1998-09-05','9999-01-01'),(236549,'d007','1999-10-20','2000-07-28'),(236550,'d009','1996-11-11','9999-01-01'),(236551,'d007','1993-10-27','9999-01-01'),(236552,'d005','1998-06-05','9999-01-01'),(236553,'d004','1989-05-03','2001-06-04'),(236554,'d007','1985-06-15','9999-01-01'),(236555,'d001','1999-11-10','9999-01-01'),(236555,'d007','1990-08-16','1999-11-10'),(236556,'d007','1997-01-20','9999-01-01'),(236557,'d004','1988-03-24','9999-01-01'),(236558,'d003','1985-09-11','9999-01-01'),(236559,'d004','1989-08-20','1991-03-18'),(236560,'d005','1995-12-10','9999-01-01'),(236561,'d001','1992-05-10','9999-01-01'),(236562,'d002','1986-10-03','9999-01-01'),(236563,'d005','1990-01-25','9999-01-01'),(236564,'d001','2001-11-09','2002-03-25'),(236564,'d003','1992-06-08','2001-11-09'),(236565,'d005','1992-12-19','9999-01-01'),(236566,'d009','1992-12-11','9999-01-01'),(236567,'d005','1993-04-29','9999-01-01'),(236568,'d002','1990-12-18','1996-04-28'),(236569,'d005','1987-09-02','9999-01-01'),(236570,'d007','1992-05-15','9999-01-01'),(236571,'d005','1990-09-14','9999-01-01'),(236572,'d008','1996-02-20','2000-04-28'),(236573,'d004','1990-12-10','9999-01-01'),(236574,'d005','1985-05-09','9999-01-01'),(236575,'d004','1999-04-23','9999-01-01'),(236575,'d005','1995-05-17','1999-04-23'),(236576,'d004','1993-06-29','9999-01-01'),(236577,'d001','1994-09-14','9999-01-01'),(236578,'d005','1995-09-02','9999-01-01'),(236579,'d008','1992-02-19','9999-01-01'),(236580,'d003','1991-02-15','1994-02-17'),(236581,'d002','1987-12-17','9999-01-01'),(236582,'d005','1997-09-25','9999-01-01'),(236583,'d007','1998-09-21','2002-01-28'),(236583,'d009','2002-01-28','9999-01-01'),(236584,'d009','1986-10-23','9999-01-01'),(236585,'d005','1985-05-12','9999-01-01'),(236586,'d001','1989-04-25','1994-12-13'),(236587,'d005','1992-11-28','9999-01-01'),(236588,'d002','1990-08-14','9999-01-01'),(236589,'d005','1988-05-10','9999-01-01'),(236590,'d001','1987-05-01','9999-01-01'),(236591,'d001','1985-04-08','9999-01-01'),(236592,'d008','1997-02-22','1998-09-19'),(236593,'d001','2002-06-06','9999-01-01'),(236593,'d007','1998-10-02','2002-06-06'),(236594,'d005','1993-07-26','9999-01-01'),(236595,'d004','1998-02-12','9999-01-01'),(236596,'d002','1994-10-10','9999-01-01'),(236597,'d005','1993-07-20','9999-01-01'),(236598,'d001','1992-11-07','9999-01-01'),(236599,'d005','1992-04-11','9999-01-01'),(236600,'d005','1986-04-04','1997-04-27'),(236601,'d004','1991-07-12','9999-01-01'),(236602,'d005','1988-05-17','9999-01-01'),(236603,'d003','1994-01-23','9999-01-01'),(236604,'d004','1999-08-10','9999-01-01'),(236604,'d005','1996-01-11','1999-08-10'),(236605,'d002','1991-04-12','9999-01-01'),(236606,'d006','1992-05-10','9999-01-01'),(236607,'d005','1991-06-17','9999-01-01'),(236608,'d005','1989-05-23','1995-06-03'),(236609,'d002','1987-05-22','9999-01-01'),(236610,'d005','1985-03-22','9999-01-01'),(236611,'d002','1989-07-24','9999-01-01'),(236612,'d006','1992-07-09','9999-01-01'),(236613,'d002','1990-12-25','9999-01-01'),(236614,'d004','1997-09-29','2000-03-25'),(236614,'d009','2000-03-25','2000-05-19'),(236615,'d004','1987-01-21','9999-01-01'),(236616,'d001','1994-12-18','9999-01-01'),(236617,'d004','1998-02-24','9999-01-01'),(236618,'d004','1998-06-06','9999-01-01'),(236619,'d005','1987-02-26','9999-01-01'),(236620,'d001','1987-10-04','9999-01-01'),(236621,'d004','1999-08-09','9999-01-01'),(236622,'d005','1997-06-28','2001-08-13'),(236623,'d004','1988-03-14','1995-09-16'),(236624,'d005','1995-12-02','1998-12-31'),(236624,'d008','1998-12-31','9999-01-01'),(236625,'d008','1987-07-11','9999-01-01'),(236626,'d005','1994-05-25','9999-01-01'),(236627,'d007','1991-04-24','9999-01-01'),(236628,'d005','1988-05-13','9999-01-01'),(236629,'d005','1985-10-03','1986-02-23'),(236630,'d001','1992-12-01','9999-01-01'),(236631,'d004','1994-05-26','9999-01-01'),(236632,'d005','1986-07-29','9999-01-01'),(236633,'d004','1987-05-09','1994-08-30'),(236633,'d009','1994-08-30','9999-01-01'),(236634,'d009','1990-12-06','9999-01-01'),(236635,'d001','1999-05-24','2001-12-14'),(236636,'d002','1985-08-26','9999-01-01'),(236637,'d005','1989-01-02','9999-01-01'),(236638,'d005','1987-02-10','9999-01-01'),(236639,'d002','1986-11-13','1986-12-23'),(236640,'d007','1997-06-05','1999-05-29'),(236641,'d005','2000-01-28','9999-01-01'),(236642,'d005','1987-09-14','9999-01-01'),(236643,'d004','1999-12-08','9999-01-01'),(236644,'d004','1987-09-10','9999-01-01'),(236644,'d005','1985-04-10','1987-09-10'),(236645,'d004','1994-10-19','9999-01-01'),(236646,'d001','1999-04-20','2001-12-26'),(236647,'d005','1997-02-05','9999-01-01'),(236648,'d007','1994-04-13','9999-01-01'),(236649,'d005','1999-08-30','9999-01-01'),(236650,'d004','1997-06-13','9999-01-01'),(236651,'d007','1991-07-30','2001-03-31'),(236652,'d004','1988-03-30','9999-01-01'),(236653,'d005','1994-03-15','9999-01-01'),(236654,'d001','1994-04-19','1997-06-30'),(236654,'d003','1986-04-20','1994-04-19'),(236655,'d001','1997-11-24','9999-01-01'),(236656,'d007','1996-08-03','9999-01-01'),(236657,'d009','1987-03-02','9999-01-01'),(236658,'d002','1986-06-20','9999-01-01'),(236659,'d007','1994-08-24','9999-01-01'),(236660,'d005','1995-02-13','9999-01-01'),(236661,'d005','1991-07-05','9999-01-01'),(236662,'d004','1991-04-20','2002-07-03'),(236662,'d006','2002-07-03','9999-01-01'),(236663,'d007','1995-09-29','1997-11-22'),(236664,'d004','1993-11-19','9999-01-01'),(236665,'d005','1985-10-19','9999-01-01'),(236666,'d002','1986-07-10','9999-01-01'),(236667,'d001','1986-03-28','9999-01-01'),(236668,'d008','1989-01-12','9999-01-01'),(236669,'d007','1996-05-21','9999-01-01'),(236670,'d007','1989-02-28','9999-01-01'),(236671,'d007','1987-03-13','1989-05-12'),(236671,'d009','1989-05-12','9999-01-01'),(236672,'d004','1992-10-11','1998-06-12'),(236673,'d002','1999-01-27','9999-01-01'),(236674,'d005','1999-03-06','9999-01-01'),(236675,'d005','1993-04-24','9999-01-01'),(236676,'d003','1991-12-18','9999-01-01'),(236677,'d004','1996-02-23','9999-01-01'),(236678,'d004','1995-12-21','9999-01-01'),(236679,'d002','1985-10-07','1998-01-29'),(236680,'d007','1990-10-13','9999-01-01'),(236681,'d005','1989-06-06','9999-01-01'),(236682,'d004','1992-12-20','9999-01-01'),(236682,'d005','1992-04-08','1992-12-20'),(236683,'d007','1997-02-14','9999-01-01'),(236684,'d007','1992-05-19','9999-01-01'),(236685,'d004','1997-03-31','9999-01-01'),(236686,'d007','1994-07-03','9999-01-01'),(236687,'d004','1999-06-03','2000-12-01'),(236688,'d007','1991-12-31','9999-01-01'),(236689,'d007','1998-06-09','9999-01-01'),(236690,'d005','1991-11-25','9999-01-01'),(236691,'d001','1996-01-12','1996-05-22'),(236691,'d007','1996-05-22','1997-01-16'),(236692,'d008','1996-03-04','9999-01-01'),(236693,'d005','1989-02-19','9999-01-01'),(236694,'d004','1995-11-12','9999-01-01'),(236695,'d005','1992-08-25','1993-03-09'),(236696,'d005','1988-06-10','9999-01-01'),(236697,'d007','1993-06-08','1994-06-01'),(236698,'d005','1992-04-11','9999-01-01'),(236699,'d007','1992-06-26','9999-01-01'),(236700,'d002','1993-06-04','9999-01-01'),(236700,'d003','1991-06-28','1993-06-04'),(236701,'d003','1987-02-11','2002-05-25'),(236702,'d007','1991-06-13','9999-01-01'),(236703,'d005','1990-10-05','9999-01-01'),(236704,'d005','1999-07-05','9999-01-01'),(236705,'d006','1989-03-21','9999-01-01'),(236706,'d006','1994-03-31','9999-01-01'),(236707,'d003','1988-09-30','9999-01-01'),(236708,'d004','1996-11-20','9999-01-01'),(236709,'d002','1999-09-10','2001-09-20'),(236709,'d007','2001-09-20','9999-01-01'),(236710,'d005','1988-01-03','1997-11-17'),(236711,'d007','1992-11-04','9999-01-01'),(236712,'d008','1995-11-06','9999-01-01'),(236713,'d005','1992-03-01','9999-01-01'),(236714,'d008','1992-04-12','9999-01-01'),(236715,'d003','1989-08-26','1999-06-20'),(236716,'d007','1990-12-18','9999-01-01'),(236717,'d001','1994-09-28','9999-01-01'),(236718,'d005','1992-06-06','9999-01-01'),(236719,'d002','1993-08-04','9999-01-01'),(236720,'d004','1999-07-07','2001-01-25'),(236720,'d009','1987-09-12','1999-07-07'),(236721,'d005','1992-11-14','9999-01-01'),(236722,'d005','1988-05-20','9999-01-01'),(236723,'d009','1999-06-06','9999-01-01'),(236724,'d001','1990-04-22','9999-01-01'),(236725,'d006','1987-05-11','9999-01-01'),(236726,'d005','1996-07-22','9999-01-01'),(236727,'d007','1997-11-04','9999-01-01'),(236728,'d004','1991-05-24','1994-12-30'),(236729,'d005','1997-03-12','2002-01-22'),(236730,'d004','2001-03-22','9999-01-01'),(236730,'d005','1995-02-04','2001-03-22'),(236731,'d005','1988-06-09','9999-01-01'),(236732,'d004','1991-06-21','9999-01-01'),(236733,'d007','1986-03-17','9999-01-01'),(236734,'d009','1986-02-11','9999-01-01'),(236735,'d002','1990-08-14','1998-05-03'),(236736,'d005','1996-08-20','9999-01-01'),(236737,'d004','1999-04-21','9999-01-01'),(236738,'d009','1993-07-21','9999-01-01'),(236739,'d004','1989-04-25','9999-01-01'),(236740,'d005','1991-05-03','9999-01-01'),(236741,'d001','1989-02-14','1991-08-30'),(236741,'d007','1988-11-18','1989-02-14'),(236742,'d004','1986-08-06','9999-01-01'),(236743,'d004','1993-12-18','9999-01-01'),(236744,'d009','1985-09-27','1996-11-07'),(236745,'d002','1999-01-29','9999-01-01'),(236746,'d007','1996-05-08','1999-03-07'),(236747,'d001','1990-11-10','9999-01-01'),(236748,'d007','1988-12-27','9999-01-01'),(236749,'d005','1995-05-31','1998-09-02'),(236750,'d005','1997-09-08','9999-01-01'),(236751,'d001','1987-02-05','9999-01-01'),(236751,'d007','1985-11-25','1987-02-05'),(236752,'d007','1999-11-17','9999-01-01'),(236753,'d007','1990-01-17','9999-01-01'),(236754,'d007','1993-08-10','9999-01-01'),(236755,'d003','1991-09-18','9999-01-01'),(236756,'d004','1996-01-26','1999-11-04'),(236757,'d005','1998-01-02','2000-02-08'),(236758,'d005','1986-07-25','9999-01-01'),(236759,'d004','1985-04-15','9999-01-01'),(236760,'d004','1996-02-27','9999-01-01'),(236761,'d005','1998-08-20','9999-01-01'),(236761,'d009','1997-08-04','1998-08-20'),(236762,'d003','1999-06-28','9999-01-01'),(236763,'d003','1994-08-17','2001-01-19'),(236764,'d001','1996-02-23','9999-01-01'),(236765,'d005','1998-09-22','9999-01-01'),(236766,'d003','1994-02-03','9999-01-01'),(236767,'d004','1995-05-10','9999-01-01'),(236768,'d007','1992-12-12','9999-01-01'),(236769,'d002','1996-03-14','9999-01-01'),(236770,'d005','1985-02-09','2000-02-06'),(236771,'d007','1995-11-08','1998-02-24'),(236771,'d009','1998-02-24','9999-01-01'),(236772,'d004','1992-08-09','9999-01-01'),(236773,'d007','1990-07-28','9999-01-01'),(236774,'d004','1991-11-17','9999-01-01'),(236775,'d005','1997-04-23','1998-07-20'),(236776,'d006','1999-10-26','9999-01-01'),(236777,'d004','1987-12-22','9999-01-01'),(236778,'d007','1997-07-17','2001-04-08'),(236779,'d004','1997-12-29','9999-01-01'),(236780,'d004','2000-10-17','9999-01-01'),(236780,'d009','1988-02-20','2000-10-17'),(236781,'d004','1991-03-31','9999-01-01'),(236782,'d006','1986-08-13','1990-04-13'),(236783,'d004','1994-03-02','1996-01-31'),(236784,'d006','1997-01-20','9999-01-01'),(236785,'d001','1988-08-10','9999-01-01'),(236786,'d007','1988-05-30','9999-01-01'),(236787,'d008','1988-04-25','9999-01-01'),(236788,'d005','1997-09-17','9999-01-01'),(236789,'d004','1997-07-17','2001-08-29'),(236790,'d004','1987-05-06','1997-08-11'),(236790,'d006','1987-03-05','1987-05-06'),(236791,'d004','1988-10-07','1989-09-30'),(236792,'d004','1993-07-19','9999-01-01'),(236793,'d007','1985-09-01','9999-01-01'),(236794,'d005','1989-03-13','9999-01-01'),(236795,'d007','1993-05-18','9999-01-01'),(236796,'d004','1990-10-01','9999-01-01'),(236797,'d008','1987-03-03','9999-01-01'),(236798,'d003','1993-06-04','9999-01-01'),(236799,'d002','1993-08-20','1994-08-08'),(236799,'d003','1994-08-08','9999-01-01'),(236800,'d001','1985-07-17','1992-04-05'),(236801,'d007','1997-10-09','9999-01-01'),(236802,'d005','1999-04-26','9999-01-01'),(236803,'d004','1994-06-26','9999-01-01'),(236804,'d002','1991-10-22','9999-01-01'),(236805,'d005','1993-05-18','2002-01-30'),(236806,'d004','1989-09-17','9999-01-01'),(236807,'d006','1994-02-13','2000-05-30'),(236808,'d005','1987-07-25','9999-01-01'),(236809,'d004','1992-01-23','1993-08-27'),(236809,'d006','1993-08-27','9999-01-01'),(236810,'d004','1991-08-12','1992-07-20'),(236811,'d004','1987-04-19','1999-11-06'),(236812,'d005','1987-12-21','9999-01-01'),(236813,'d004','1996-10-17','9999-01-01'),(236814,'d005','1989-06-24','1992-08-14'),(236815,'d005','1999-12-18','9999-01-01'),(236816,'d004','1995-07-03','9999-01-01'),(236817,'d006','1991-01-17','9999-01-01'),(236818,'d001','1993-09-18','2001-10-17'),(236818,'d009','2001-10-17','9999-01-01'),(236819,'d007','1992-08-08','9999-01-01'),(236820,'d004','1999-10-27','9999-01-01'),(236821,'d002','1997-04-11','1998-01-26'),(236822,'d004','1986-06-10','9999-01-01'),(236823,'d002','1994-04-06','9999-01-01'),(236824,'d004','1985-08-24','9999-01-01'),(236825,'d005','1998-09-17','9999-01-01'),(236826,'d001','1997-07-16','1998-07-05'),(236826,'d009','1998-07-05','9999-01-01'),(236827,'d005','1994-02-16','9999-01-01'),(236828,'d004','1986-09-02','9999-01-01'),(236829,'d007','1987-08-28','9999-01-01'),(236830,'d008','1986-05-06','2000-12-27'),(236831,'d005','1997-06-21','9999-01-01'),(236832,'d006','1997-02-27','9999-01-01'),(236833,'d008','1994-07-07','2001-11-29'),(236834,'d002','1992-10-13','1993-10-23'),(236834,'d007','1993-10-23','9999-01-01'),(236835,'d009','1992-11-06','9999-01-01'),(236836,'d008','1995-05-13','9999-01-01'),(236837,'d005','1989-10-20','9999-01-01'),(236838,'d003','1997-03-09','9999-01-01'),(236839,'d008','1987-11-19','1989-11-21'),(236840,'d005','1989-04-24','9999-01-01'),(236841,'d007','1992-07-26','9999-01-01'),(236842,'d001','1998-06-05','9999-01-01'),(236842,'d007','1989-03-21','1998-06-05'),(236843,'d007','1996-03-04','9999-01-01'),(236844,'d004','1990-11-28','9999-01-01'),(236845,'d005','1987-03-30','9999-01-01'),(236846,'d001','1994-06-05','2001-07-24'),(236847,'d005','1993-10-03','9999-01-01'),(236848,'d005','1993-06-07','9999-01-01'),(236849,'d004','1987-03-14','9999-01-01'),(236850,'d005','1986-03-11','9999-01-01'),(236851,'d005','1989-01-01','9999-01-01'),(236852,'d003','1995-09-26','9999-01-01'),(236853,'d004','1998-01-26','9999-01-01'),(236853,'d005','1997-05-12','1998-01-26'),(236854,'d005','1986-07-20','9999-01-01'),(236855,'d005','1986-01-09','1991-09-20'),(236856,'d005','1988-06-01','9999-01-01'),(236857,'d005','1999-09-15','9999-01-01'),(236858,'d004','1986-07-12','9999-01-01'),(236859,'d004','1997-07-04','9999-01-01'),(236860,'d004','1998-04-16','9999-01-01'),(236861,'d009','1989-11-15','9999-01-01'),(236862,'d001','2001-07-04','9999-01-01'),(236862,'d007','1995-02-02','2001-07-04'),(236863,'d005','1999-04-07','2002-06-23'),(236864,'d001','1997-03-24','9999-01-01'),(236865,'d004','1994-12-08','9999-01-01'),(236866,'d007','1990-11-05','9999-01-01'),(236867,'d004','1985-02-18','9999-01-01'),(236868,'d004','1995-04-21','9999-01-01'),(236869,'d008','1992-01-31','2001-01-13'),(236870,'d003','1991-11-19','9999-01-01'),(236871,'d003','1997-04-29','9999-01-01'),(236872,'d008','1990-10-02','9999-01-01'),(236873,'d004','1998-07-19','9999-01-01'),(236873,'d008','1995-01-17','1998-07-19'),(236874,'d009','1986-12-07','9999-01-01'),(236875,'d005','1999-03-01','9999-01-01'),(236876,'d005','1995-12-11','9999-01-01'),(236877,'d004','1990-03-08','1994-10-29'),(236878,'d004','1990-03-09','9999-01-01'),(236879,'d005','1993-10-29','1993-12-08'),(236880,'d003','1998-12-10','9999-01-01'),(236881,'d001','1986-07-20','1988-06-07'),(236882,'d005','1997-08-31','2000-01-09'),(236882,'d008','2000-01-09','9999-01-01'),(236883,'d007','1999-11-19','9999-01-01'),(236884,'d005','1999-09-07','9999-01-01'),(236885,'d006','1989-07-14','1994-12-09'),(236886,'d004','1994-12-23','9999-01-01'),(236887,'d007','1996-06-09','9999-01-01'),(236888,'d005','1993-02-01','9999-01-01'),(236889,'d005','1985-07-21','9999-01-01'),(236890,'d002','1999-09-16','2000-10-08'),(236891,'d004','1997-12-11','9999-01-01'),(236891,'d008','1993-02-16','1997-12-11'),(236892,'d005','1993-07-29','9999-01-01'),(236893,'d001','1985-09-21','1987-04-24'),(236894,'d009','1986-06-28','9999-01-01'),(236895,'d007','1992-08-06','9999-01-01'),(236896,'d004','1991-09-06','9999-01-01'),(236897,'d005','1999-09-24','9999-01-01'),(236898,'d006','1993-11-15','9999-01-01'),(236899,'d007','1995-10-18','9999-01-01'),(236900,'d005','1988-04-16','9999-01-01'),(236901,'d005','1991-10-30','9999-01-01'),(236902,'d007','1994-11-16','1995-12-19'),(236902,'d009','1995-12-19','1997-07-12'),(236903,'d003','1988-02-21','9999-01-01'),(236904,'d005','1991-03-07','9999-01-01'),(236905,'d005','1989-06-19','9999-01-01'),(236906,'d005','1986-12-10','1999-07-17'),(236907,'d004','1997-08-12','9999-01-01'),(236908,'d004','1996-02-09','9999-01-01'),(236909,'d005','1986-03-10','9999-01-01'),(236910,'d007','1997-07-09','1998-12-12'),(236911,'d006','1993-12-11','1997-01-05'),(236912,'d004','1986-09-08','1993-08-03'),(236912,'d009','1993-08-03','9999-01-01'),(236913,'d004','1994-03-19','9999-01-01'),(236914,'d002','1993-04-25','9999-01-01'),(236915,'d004','1996-03-10','9999-01-01'),(236916,'d007','1992-09-14','2001-01-04'),(236917,'d005','1993-08-08','9999-01-01'),(236918,'d004','1989-05-09','9999-01-01'),(236919,'d007','1994-08-13','9999-01-01'),(236920,'d005','1991-04-07','1993-07-01'),(236920,'d008','1993-07-01','9999-01-01'),(236921,'d001','1994-01-01','9999-01-01'),(236922,'d003','1988-10-15','9999-01-01'),(236923,'d002','1991-03-07','9999-01-01'),(236924,'d005','1998-06-04','9999-01-01'),(236925,'d007','1991-10-08','2002-05-31'),(236926,'d005','1995-04-14','9999-01-01'),(236927,'d007','1996-10-07','2001-08-22'),(236928,'d004','1996-07-01','1999-03-21'),(236928,'d009','1999-03-21','2000-07-06'),(236929,'d004','1994-08-25','1995-02-09'),(236930,'d005','1992-04-25','9999-01-01'),(236931,'d001','1992-02-09','1992-04-24'),(236932,'d005','1998-05-25','9999-01-01'),(236933,'d006','1998-05-13','1998-05-29'),(236934,'d005','1992-07-10','9999-01-01'),(236935,'d004','1988-06-10','9999-01-01'),(236936,'d005','1985-06-27','1988-05-26'),(236936,'d008','1988-05-26','9999-01-01'),(236937,'d008','1989-01-21','9999-01-01'),(236938,'d005','1990-07-20','9999-01-01'),(236939,'d003','1993-02-16','1994-03-27'),(236940,'d004','1994-09-07','9999-01-01'),(236941,'d007','1993-02-08','9999-01-01'),(236942,'d007','1999-06-01','2000-05-26'),(236943,'d003','1989-10-03','9999-01-01'),(236944,'d004','1993-04-25','9999-01-01'),(236945,'d005','1990-09-29','2000-07-03'),(236945,'d008','2000-07-03','9999-01-01'),(236946,'d004','1993-07-23','9999-01-01'),(236947,'d005','1991-10-26','9999-01-01'),(236948,'d005','1992-04-15','9999-01-01'),(236949,'d004','1992-09-10','1998-04-03'),(236950,'d004','1991-02-15','9999-01-01'),(236951,'d005','1988-09-27','1990-09-05'),(236952,'d006','1988-10-24','9999-01-01'),(236953,'d007','1994-05-26','9999-01-01'),(236954,'d001','1998-06-22','9999-01-01'),(236954,'d007','1988-12-23','1998-06-22'),(236955,'d003','1997-09-25','9999-01-01'),(236956,'d009','1994-09-29','9999-01-01'),(236957,'d007','1985-05-27','9999-01-01'),(236958,'d005','1996-03-15','9999-01-01'),(236959,'d005','1995-01-24','9999-01-01'),(236960,'d007','2000-01-20','2001-10-01'),(236961,'d005','1992-02-26','9999-01-01'),(236962,'d008','1985-06-28','9999-01-01'),(236963,'d005','1995-05-17','9999-01-01'),(236964,'d007','1998-08-19','2000-03-20'),(236964,'d009','2000-03-20','9999-01-01'),(236965,'d004','1990-11-07','1996-06-28'),(236966,'d007','1996-12-11','9999-01-01'),(236967,'d002','1998-01-05','9999-01-01'),(236968,'d007','1994-11-28','9999-01-01'),(236969,'d005','1997-11-16','2001-04-23'),(236970,'d001','1995-05-27','9999-01-01'),(236971,'d006','1994-10-05','9999-01-01'),(236972,'d009','1995-03-03','9999-01-01'),(236973,'d002','1989-02-10','9999-01-01'),(236974,'d005','1995-01-17','2001-12-07'),(236975,'d002','1993-12-14','1995-10-31'),(236975,'d003','1995-10-31','9999-01-01'),(236976,'d008','1991-09-01','9999-01-01'),(236977,'d001','1990-08-15','9999-01-01'),(236978,'d002','1989-09-29','2001-12-27'),(236979,'d006','1991-09-29','9999-01-01'),(236980,'d005','1990-10-12','9999-01-01'),(236981,'d001','1992-03-22','9999-01-01'),(236982,'d004','1992-12-01','9999-01-01'),(236983,'d003','1997-03-05','9999-01-01'),(236984,'d004','1993-06-21','1998-10-23'),(236984,'d006','1998-10-23','9999-01-01'),(236985,'d009','1992-02-08','1994-02-24'),(236986,'d003','1998-02-05','9999-01-01'),(236987,'d002','1993-10-23','9999-01-01'),(236988,'d007','1987-04-24','9999-01-01'),(236989,'d005','1994-10-13','9999-01-01'),(236990,'d006','1989-10-14','9999-01-01'),(236991,'d004','1996-10-26','9999-01-01'),(236992,'d005','1989-02-17','1990-02-12'),(236993,'d007','1986-10-29','9999-01-01'),(236994,'d001','2000-11-22','9999-01-01'),(236994,'d007','1989-02-13','2000-11-22'),(236995,'d009','1985-12-19','9999-01-01'),(236996,'d004','1986-03-24','1992-11-16'),(236997,'d004','1994-02-26','9999-01-01'),(236998,'d005','1990-04-28','1990-08-19'),(236999,'d003','1991-04-06','2002-02-14'),(237000,'d008','1996-07-12','9999-01-01'),(237001,'d007','1997-02-24','9999-01-01'),(237002,'d005','1996-06-18','9999-01-01'),(237003,'d007','1999-12-14','9999-01-01'),(237004,'d004','2000-01-27','9999-01-01'),(237004,'d009','1995-01-01','2000-01-27'),(237005,'d004','1989-07-05','9999-01-01'),(237006,'d005','1997-06-17','1997-11-20'),(237007,'d008','1995-03-14','9999-01-01'),(237008,'d005','1993-09-08','9999-01-01'),(237009,'d005','1999-07-17','9999-01-01'),(237010,'d005','1998-07-23','9999-01-01'),(237011,'d008','1988-11-27','9999-01-01'),(237012,'d005','1987-07-19','9999-01-01'),(237013,'d004','1992-08-28','9999-01-01'),(237014,'d007','1994-09-12','1995-12-14'),(237014,'d009','1995-12-14','9999-01-01'),(237015,'d004','1993-04-23','1996-01-25'),(237016,'d005','1991-03-23','9999-01-01'),(237017,'d004','1986-09-23','9999-01-01'),(237018,'d008','1994-06-12','9999-01-01'),(237019,'d001','1993-03-12','9999-01-01'),(237020,'d005','1999-05-02','2002-01-15'),(237021,'d004','1997-07-01','9999-01-01'),(237022,'d002','1986-12-16','2001-01-31'),(237022,'d007','2001-01-31','9999-01-01'),(237023,'d003','1998-03-07','2000-10-16'),(237024,'d003','1993-10-05','2001-01-16'),(237025,'d008','1989-06-26','1995-06-14'),(237026,'d004','1986-08-27','9999-01-01'),(237027,'d004','1992-01-18','9999-01-01'),(237028,'d004','1986-08-24','9999-01-01'),(237029,'d005','1993-06-18','9999-01-01'),(237030,'d004','1993-12-29','9999-01-01'),(237030,'d005','1992-11-14','1993-12-29'),(237031,'d005','1998-12-12','9999-01-01'),(237032,'d004','1991-07-10','9999-01-01'),(237033,'d004','1995-05-11','9999-01-01'),(237034,'d003','1990-10-05','2001-02-14'),(237035,'d005','1994-03-25','9999-01-01'),(237036,'d007','1998-01-06','9999-01-01'),(237037,'d004','1992-04-11','9999-01-01'),(237038,'d005','1990-01-18','1995-05-25'),(237039,'d005','1995-10-08','9999-01-01'),(237040,'d001','1992-03-19','9999-01-01'),(237040,'d003','1992-02-17','1992-03-19'),(237041,'d005','1990-06-09','9999-01-01'),(237042,'d004','1985-03-14','9999-01-01'),(237043,'d008','1994-11-03','9999-01-01'),(237044,'d004','1994-11-10','9999-01-01'),(237045,'d009','1995-12-27','2000-01-08'),(237046,'d003','1998-08-24','9999-01-01'),(237047,'d007','1989-02-22','9999-01-01'),(237048,'d007','1986-06-06','2000-01-24'),(237049,'d005','1994-01-25','9999-01-01'),(237050,'d005','1988-05-23','1988-11-24'),(237050,'d008','1988-11-24','1989-01-28'),(237051,'d005','1999-01-06','9999-01-01'),(237052,'d004','1996-10-29','9999-01-01'),(237053,'d005','1988-01-01','9999-01-01'),(237054,'d005','1997-05-11','9999-01-01'),(237055,'d002','1991-08-29','1996-07-19'),(237056,'d001','1985-10-11','9999-01-01'),(237057,'d005','1990-02-08','9999-01-01'),(237058,'d001','1999-11-24','9999-01-01'),(237058,'d007','1989-04-09','1999-11-24'),(237059,'d003','1987-02-11','1998-02-27'),(237060,'d004','1986-05-22','9999-01-01'),(237061,'d005','1987-08-20','9999-01-01'),(237062,'d007','1999-08-22','9999-01-01'),(237063,'d005','1998-08-29','9999-01-01'),(237064,'d006','1987-02-21','9999-01-01'),(237065,'d007','1992-01-21','9999-01-01'),(237066,'d001','1985-11-06','9999-01-01'),(237067,'d008','1999-08-24','2002-07-14'),(237068,'d005','1985-09-02','2001-01-29'),(237068,'d008','2001-01-29','9999-01-01'),(237069,'d002','1987-05-23','9999-01-01'),(237070,'d005','1991-09-21','9999-01-01'),(237071,'d009','1992-12-21','9999-01-01'),(237072,'d007','1995-12-24','9999-01-01'),(237073,'d003','1988-03-28','9999-01-01'),(237074,'d008','1985-04-19','1986-01-21'),(237075,'d007','1999-01-18','9999-01-01'),(237076,'d002','1987-07-28','9999-01-01'),(237077,'d007','1985-12-22','9999-01-01'),(237078,'d004','1993-11-13','9999-01-01'),(237078,'d005','1992-10-17','1993-11-13'),(237079,'d007','1987-08-30','9999-01-01'),(237080,'d004','1985-09-06','9999-01-01'),(237081,'d004','1996-11-04','2002-02-16'),(237082,'d004','1987-09-26','9999-01-01'),(237083,'d005','1994-01-17','9999-01-01'),(237084,'d007','1996-09-06','9999-01-01'),(237085,'d004','1988-10-13','9999-01-01'),(237086,'d001','2001-06-30','9999-01-01'),(237086,'d007','1991-06-04','2001-06-30'),(237087,'d005','1994-05-28','9999-01-01'),(237088,'d005','1991-02-10','9999-01-01'),(237089,'d007','1999-06-18','2001-04-07'),(237090,'d008','1994-09-16','9999-01-01'),(237091,'d006','1986-03-19','9999-01-01'),(237092,'d002','1989-07-02','9999-01-01'),(237093,'d005','1986-04-28','9999-01-01'),(237094,'d004','1996-01-02','9999-01-01'),(237095,'d009','1989-01-14','9999-01-01'),(237096,'d004','1997-12-08','1999-03-25'),(237096,'d005','1997-06-25','1997-12-08'),(237097,'d007','1990-06-21','9999-01-01'),(237098,'d005','1997-01-19','9999-01-01'),(237099,'d002','1991-12-20','9999-01-01'),(237100,'d002','1996-12-28','9999-01-01'),(237101,'d007','1999-11-02','2001-12-18'),(237102,'d005','1990-11-17','9999-01-01'),(237103,'d007','1994-04-25','9999-01-01'),(237104,'d005','1994-08-22','9999-01-01'),(237105,'d008','1993-05-26','9999-01-01'),(237106,'d004','1999-08-19','9999-01-01'),(237106,'d005','1990-07-30','1999-08-19'),(237107,'d004','1992-02-20','9999-01-01'),(237108,'d004','1991-06-29','2002-03-29'),(237109,'d005','1987-02-20','9999-01-01'),(237110,'d003','1998-06-03','9999-01-01'),(237111,'d004','1998-11-26','9999-01-01'),(237112,'d005','1985-06-14','9999-01-01'),(237113,'d008','1989-02-15','9999-01-01'),(237114,'d002','2000-05-12','9999-01-01'),(237114,'d003','1996-10-26','2000-05-12'),(237115,'d004','1994-10-15','9999-01-01'),(237116,'d005','1998-07-03','1998-12-11'),(237117,'d007','1990-04-21','1994-01-28'),(237118,'d008','1986-03-10','1994-01-09'),(237119,'d007','1990-04-02','9999-01-01'),(237120,'d007','1995-11-15','2001-10-18'),(237121,'d007','1989-07-04','9999-01-01'),(237122,'d008','1994-10-17','9999-01-01'),(237123,'d007','1995-12-22','2001-07-21'),(237124,'d005','1998-06-05','9999-01-01'),(237124,'d009','1987-11-11','1998-06-05'),(237125,'d006','1995-11-04','9999-01-01'),(237126,'d005','1991-12-04','9999-01-01'),(237127,'d004','1992-10-02','1998-06-06'),(237128,'d007','1987-12-22','1994-11-11'),(237129,'d007','1998-10-29','9999-01-01'),(237130,'d005','1988-06-12','9999-01-01'),(237131,'d007','1986-08-18','9999-01-01'),(237132,'d004','1987-04-28','9999-01-01'),(237133,'d007','1986-06-19','1996-09-04'),(237133,'d009','1996-09-04','9999-01-01'),(237134,'d008','1988-02-06','9999-01-01'),(237135,'d005','1991-05-28','1993-02-01'),(237136,'d005','1985-11-16','9999-01-01'),(237137,'d007','1999-03-02','9999-01-01'),(237138,'d004','1988-04-14','1989-06-12'),(237139,'d005','1992-09-10','9999-01-01'),(237140,'d005','1995-07-27','9999-01-01'),(237141,'d002','1992-06-28','1993-12-08'),(237142,'d004','2001-12-01','9999-01-01'),(237142,'d009','1986-03-11','2001-12-01'),(237143,'d002','1999-11-03','2001-11-06'),(237144,'d005','1993-06-06','9999-01-01'),(237145,'d004','1994-07-24','9999-01-01'),(237146,'d009','1989-05-21','9999-01-01'),(237147,'d004','1989-04-10','9999-01-01'),(237148,'d006','1995-03-21','9999-01-01'),(237149,'d007','1999-08-30','2001-01-14'),(237150,'d005','1999-11-18','9999-01-01'),(237151,'d005','1995-06-30','9999-01-01'),(237152,'d002','1993-07-02','1994-04-12'),(237152,'d003','1991-02-23','1993-07-02'),(237153,'d009','1987-07-15','9999-01-01'),(237154,'d009','1986-09-25','9999-01-01'),(237155,'d009','1998-05-10','9999-01-01'),(237156,'d003','1995-03-15','9999-01-01'),(237157,'d004','1993-10-15','1995-08-31'),(237158,'d007','1999-12-23','9999-01-01'),(237159,'d005','1988-03-20','9999-01-01'),(237160,'d004','1988-08-13','9999-01-01'),(237161,'d009','1990-06-08','9999-01-01'),(237162,'d002','2002-05-09','9999-01-01'),(237162,'d003','1997-08-01','2002-05-09'),(237163,'d002','1993-05-29','9999-01-01'),(237164,'d007','1990-10-01','1999-08-26'),(237165,'d009','1991-06-28','9999-01-01'),(237166,'d004','1997-08-05','9999-01-01'),(237167,'d005','1997-08-09','9999-01-01'),(237168,'d001','1992-06-24','9999-01-01'),(237169,'d005','1997-08-09','9999-01-01'),(237170,'d002','1989-05-08','1991-04-08'),(237170,'d007','1991-04-08','9999-01-01'),(237171,'d004','1987-12-03','9999-01-01'),(237172,'d006','1987-10-11','9999-01-01'),(237173,'d008','2000-01-13','2000-09-05'),(237174,'d007','1991-01-08','9999-01-01'),(237175,'d007','1987-12-14','9999-01-01'),(237176,'d007','1993-09-05','9999-01-01'),(237177,'d002','1998-04-29','1999-06-15'),(237178,'d008','1990-03-05','9999-01-01'),(237179,'d009','1998-08-24','9999-01-01'),(237180,'d004','1987-05-26','1998-04-17'),(237181,'d001','1989-07-03','1993-01-17'),(237181,'d007','1988-01-13','1989-07-03'),(237182,'d004','1995-04-02','9999-01-01'),(237183,'d001','1993-06-08','9999-01-01'),(237184,'d002','1991-07-21','1993-06-19'),(237185,'d003','1994-01-25','9999-01-01'),(237186,'d008','1988-02-28','9999-01-01'),(237187,'d002','1998-02-21','9999-01-01'),(237188,'d004','1994-11-24','9999-01-01'),(237189,'d004','1997-05-20','9999-01-01'),(237190,'d004','1987-02-06','1991-05-01'),(237191,'d004','1998-02-06','9999-01-01'),(237191,'d005','1995-01-23','1998-02-06'),(237192,'d007','1985-12-28','9999-01-01'),(237193,'d004','1987-07-08','9999-01-01'),(237194,'d004','1993-12-24','9999-01-01'),(237195,'d002','1989-11-19','9999-01-01'),(237196,'d007','1986-05-10','1992-12-18'),(237197,'d004','1990-10-28','9999-01-01'),(237198,'d004','1992-05-29','9999-01-01'),(237199,'d007','1999-06-23','9999-01-01'),(237200,'d004','1992-09-21','9999-01-01'),(237201,'d008','1989-05-12','9999-01-01'),(237202,'d001','1994-09-12','9999-01-01'),(237202,'d007','1985-04-24','1994-09-12'),(237203,'d007','1998-01-01','9999-01-01'),(237204,'d006','1994-10-06','1994-11-10'),(237205,'d007','1993-01-01','1993-01-01'),(237206,'d003','1990-10-01','9999-01-01'),(237207,'d005','1993-08-01','9999-01-01'),(237208,'d007','1990-06-27','9999-01-01'),(237209,'d004','1987-11-02','9999-01-01'),(237210,'d007','1995-04-13','1997-05-14'),(237210,'d009','1997-05-14','2000-08-27'),(237211,'d007','1992-06-18','9999-01-01'),(237212,'d004','1986-05-12','9999-01-01'),(237213,'d005','1991-10-31','9999-01-01'),(237214,'d005','1991-08-19','9999-01-01'),(237215,'d002','1992-08-29','9999-01-01'),(237216,'d003','1997-07-23','9999-01-01'),(237217,'d006','1994-07-05','1999-11-14'),(237218,'d001','1995-12-06','1997-03-24'),(237218,'d007','1997-03-24','1998-09-07'),(237219,'d003','1999-03-19','2000-02-11'),(237220,'d008','1996-06-25','9999-01-01'),(237221,'d005','1985-08-09','9999-01-01'),(237222,'d005','1995-02-12','2000-06-21'),(237223,'d003','1998-05-16','9999-01-01'),(237224,'d004','1998-12-29','9999-01-01'),(237225,'d005','1998-10-16','9999-01-01'),(237226,'d007','1996-05-07','9999-01-01'),(237227,'d009','1988-08-15','9999-01-01'),(237228,'d005','1993-02-26','9999-01-01'),(237229,'d004','1995-02-15','1995-04-08'),(237229,'d006','1995-04-08','1995-11-02'),(237230,'d003','1988-05-16','9999-01-01'),(237231,'d004','1986-11-25','9999-01-01'),(237232,'d004','1989-07-17','9999-01-01'),(237233,'d004','1997-03-08','9999-01-01'),(237234,'d004','1998-12-24','9999-01-01'),(237235,'d004','1994-04-05','9999-01-01'),(237236,'d005','1990-04-09','9999-01-01'),(237237,'d004','1998-11-01','1999-02-02'),(237238,'d004','1998-07-01','1999-06-03'),(237238,'d009','1999-06-03','9999-01-01'),(237239,'d005','1991-01-19','1994-02-11'),(237240,'d005','1995-12-29','9999-01-01'),(237241,'d005','1997-03-14','9999-01-01'),(237242,'d008','1986-04-11','9999-01-01'),(237243,'d004','1987-10-13','9999-01-01'),(237244,'d006','1991-01-05','9999-01-01'),(237245,'d007','1992-08-24','9999-01-01'),(237246,'d005','1985-10-06','9999-01-01'),(237247,'d004','2002-05-08','9999-01-01'),(237247,'d005','1999-01-31','2002-05-08'),(237248,'d003','1991-07-17','1999-04-03'),(237249,'d005','1989-07-12','1995-11-17'),(237250,'d002','1993-09-01','9999-01-01'),(237251,'d002','1999-07-14','9999-01-01'),(237252,'d001','1990-12-10','1991-11-08'),(237253,'d007','1990-01-16','9999-01-01'),(237254,'d005','1994-12-29','9999-01-01'),(237255,'d007','1996-08-26','9999-01-01'),(237256,'d002','1993-05-10','1998-07-02'),(237256,'d007','1998-07-02','9999-01-01'),(237257,'d008','1990-10-25','9999-01-01'),(237258,'d008','1998-07-27','9999-01-01'),(237259,'d003','1988-02-13','9999-01-01'),(237260,'d004','1988-11-04','9999-01-01'),(237261,'d007','1991-08-05','1998-05-19'),(237262,'d006','1996-10-15','9999-01-01'),(237263,'d004','1987-01-04','9999-01-01'),(237264,'d005','1993-06-15','1996-10-07'),(237264,'d008','1996-10-07','9999-01-01'),(237265,'d009','1993-03-15','9999-01-01'),(237266,'d004','1988-11-10','9999-01-01'),(237267,'d007','1985-12-31','9999-01-01'),(237268,'d004','1987-04-11','9999-01-01'),(237269,'d008','1986-12-05','9999-01-01'),(237270,'d006','1993-10-30','1995-06-27'),(237271,'d006','1993-06-20','1994-07-18'),(237272,'d001','1991-07-26','9999-01-01'),(237273,'d005','1990-06-09','9999-01-01'),(237274,'d009','1993-01-14','9999-01-01'),(237275,'d004','1986-12-17','2000-10-17'),(237275,'d009','2000-10-17','9999-01-01'),(237276,'d005','1998-06-06','9999-01-01'),(237277,'d002','1995-12-04','2001-11-15'),(237278,'d005','1996-05-20','9999-01-01'),(237279,'d003','1991-09-24','9999-01-01'),(237280,'d007','1997-08-03','9999-01-01'),(237281,'d009','1999-03-18','9999-01-01'),(237282,'d007','1993-01-18','9999-01-01'),(237283,'d004','1989-12-03','1990-09-05'),(237284,'d005','1999-09-19','9999-01-01'),(237285,'d005','1994-07-12','1996-06-21'),(237286,'d001','1999-11-06','2000-08-30'),(237286,'d009','2000-08-30','9999-01-01'),(237287,'d003','1993-07-18','9999-01-01'),(237288,'d007','1994-11-11','9999-01-01'),(237289,'d001','1998-01-19','1999-12-18'),(237290,'d004','1989-06-08','9999-01-01'),(237291,'d007','1987-06-27','9999-01-01'),(237292,'d004','1997-03-21','2000-08-05'),(237293,'d007','1994-07-06','9999-01-01'),(237294,'d007','1995-11-28','9999-01-01'),(237295,'d004','1996-11-07','9999-01-01'),(237296,'d001','1995-03-23','9999-01-01'),(237296,'d007','1994-04-04','1995-03-23'),(237297,'d003','1994-12-09','9999-01-01'),(237298,'d005','1997-04-26','1999-08-02'),(237299,'d004','1991-03-03','9999-01-01'),(237300,'d006','1998-11-24','9999-01-01'),(237301,'d005','1995-02-14','9999-01-01'),(237302,'d005','1992-08-14','9999-01-01'),(237303,'d008','1986-05-19','9999-01-01'),(237304,'d002','1997-11-28','9999-01-01'),(237305,'d004','1988-06-04','9999-01-01'),(237306,'d007','1995-05-22','9999-01-01'),(237307,'d004','1994-03-25','1994-07-22'),(237307,'d009','1994-07-22','1996-08-09'),(237308,'d005','1988-03-18','9999-01-01'),(237309,'d005','1993-05-18','9999-01-01'),(237310,'d002','1992-07-18','9999-01-01'),(237311,'d005','1992-04-08','9999-01-01'),(237312,'d005','1995-01-27','9999-01-01'),(237313,'d005','1995-12-17','9999-01-01'),(237314,'d004','1988-11-10','1992-11-26'),(237315,'d004','1986-07-20','1998-05-24'),(237316,'d002','1992-07-08','2000-01-04'),(237316,'d007','2000-01-04','9999-01-01'),(237317,'d004','1988-06-21','9999-01-01'),(237318,'d005','1986-09-23','9999-01-01'),(237319,'d007','1993-04-22','9999-01-01'),(237320,'d007','1996-05-13','9999-01-01'),(237321,'d004','1996-09-19','9999-01-01'),(237322,'d005','1991-02-13','2002-05-16'),(237323,'d005','1989-11-27','9999-01-01'),(237324,'d005','1999-06-10','9999-01-01'),(237325,'d007','1994-07-28','9999-01-01'),(237326,'d004','1996-11-07','2001-11-14'),(237326,'d006','1996-02-07','1996-11-07'),(237327,'d001','1994-10-19','9999-01-01'),(237328,'d007','1996-06-19','9999-01-01'),(237329,'d003','2000-01-30','9999-01-01'),(237330,'d006','1987-07-03','9999-01-01'),(237331,'d003','1995-09-22','9999-01-01'),(237332,'d001','1988-01-21','1998-05-14'),(237333,'d004','1989-12-11','9999-01-01'),(237334,'d004','1985-09-13','9999-01-01'),(237335,'d002','2000-01-26','9999-01-01'),(237336,'d007','1998-12-18','9999-01-01'),(237337,'d001','1989-08-09','1998-05-05'),(237337,'d007','1998-05-05','9999-01-01'),(237338,'d007','1993-06-03','9999-01-01'),(237339,'d003','1991-01-09','9999-01-01'),(237340,'d007','1985-07-22','2000-05-11'),(237341,'d005','1989-03-06','2000-10-17'),(237342,'d005','1990-09-09','9999-01-01'),(237343,'d005','1988-04-20','9999-01-01'),(237344,'d004','1985-12-09','9999-01-01'),(237345,'d005','1991-02-18','9999-01-01'),(237346,'d005','1992-11-24','1994-01-07'),(237346,'d006','1992-10-12','1992-11-24'),(237347,'d004','1992-03-09','9999-01-01'),(237348,'d002','1988-10-27','9999-01-01'),(237349,'d001','1994-01-02','9999-01-01'),(237350,'d009','1987-02-06','9999-01-01'),(237351,'d003','2000-01-17','2001-04-02'),(237352,'d005','1988-07-13','9999-01-01'),(237353,'d004','1992-05-11','9999-01-01'),(237354,'d001','1999-09-16','9999-01-01'),(237354,'d007','1996-06-02','1999-09-16'),(237355,'d005','1994-10-27','9999-01-01'),(237356,'d004','1998-12-20','2000-01-30'),(237357,'d006','1986-11-30','2000-07-19'),(237358,'d005','1988-10-30','1997-08-15'),(237359,'d007','1985-09-09','9999-01-01'),(237360,'d007','1998-06-27','9999-01-01'),(237361,'d007','2000-01-03','9999-01-01'),(237362,'d007','1999-01-05','9999-01-01'),(237363,'d007','1991-10-07','9999-01-01'),(237364,'d002','1985-11-09','9999-01-01'),(237365,'d004','1985-08-02','1996-06-21'),(237365,'d006','1996-06-21','9999-01-01'),(237366,'d004','1986-04-01','9999-01-01'),(237367,'d005','1990-09-12','1997-01-01'),(237368,'d001','1989-06-30','9999-01-01'),(237369,'d005','1999-06-16','2001-05-01'),(237370,'d005','1991-08-17','1997-07-08'),(237371,'d009','1990-01-08','9999-01-01'),(237372,'d009','1993-02-11','9999-01-01'),(237373,'d003','1999-11-17','9999-01-01'),(237374,'d004','1990-06-19','1992-05-11'),(237374,'d009','1992-05-11','1994-02-07'),(237375,'d009','1995-05-26','9999-01-01'),(237376,'d004','1990-10-15','9999-01-01'),(237377,'d003','1990-06-11','9999-01-01'),(237378,'d006','1995-12-06','1996-11-08'),(237379,'d004','1991-03-24','9999-01-01'),(237380,'d009','1998-02-28','9999-01-01'),(237381,'d004','1991-10-28','9999-01-01'),(237382,'d005','1986-02-18','9999-01-01'),(237383,'d001','1990-09-04','9999-01-01'),(237384,'d004','1994-04-30','2000-11-03'),(237384,'d006','2000-11-03','9999-01-01'),(237385,'d005','1991-03-07','9999-01-01'),(237386,'d004','1999-09-26','9999-01-01'),(237387,'d005','1993-11-13','1999-02-20'),(237388,'d007','1985-04-16','9999-01-01'),(237389,'d005','1987-12-01','9999-01-01'),(237390,'d004','1989-05-04','9999-01-01'),(237391,'d004','1989-10-08','9999-01-01'),(237392,'d001','1990-07-23','1992-06-23'),(237393,'d007','1997-01-19','1997-01-21'),(237393,'d009','1997-01-21','1997-02-16'),(237394,'d005','1992-04-25','9999-01-01'),(237395,'d004','1989-05-28','9999-01-01'),(237396,'d003','1988-10-08','9999-01-01'),(237397,'d004','1986-08-29','9999-01-01'),(237398,'d008','1990-12-04','9999-01-01'),(237399,'d005','1995-02-13','9999-01-01'),(237400,'d004','1996-06-27','1999-08-21'),(237401,'d003','1988-09-10','9999-01-01'),(237402,'d004','1988-04-14','1996-04-07'),(237402,'d005','1986-09-28','1988-04-14'),(237403,'d004','1987-12-28','9999-01-01'),(237404,'d005','1986-07-31','9999-01-01'),(237405,'d004','1998-02-01','9999-01-01'),(237406,'d004','1989-04-27','1992-11-18'),(237407,'d001','1987-11-21','9999-01-01'),(237408,'d005','1988-09-01','9999-01-01'),(237409,'d007','1998-02-06','1998-07-28'),(237410,'d005','1995-03-03','9999-01-01'),(237411,'d004','1993-06-02','9999-01-01'),(237412,'d001','1994-02-28','1996-07-26'),(237412,'d009','1996-07-26','9999-01-01'),(237413,'d005','1985-10-25','1990-09-12'),(237414,'d003','1990-09-13','9999-01-01'),(237415,'d004','1996-08-23','9999-01-01'),(237416,'d004','1987-04-16','9999-01-01'),(237417,'d005','1990-02-19','2001-07-23'),(237418,'d004','1986-10-18','9999-01-01'),(237419,'d006','1985-07-28','9999-01-01'),(237420,'d004','1991-05-19','9999-01-01'),(237421,'d001','1995-10-09','9999-01-01'),(237422,'d004','1993-02-06','2001-02-15'),(237422,'d009','2001-02-15','9999-01-01'),(237423,'d007','1990-05-03','1993-06-24'),(237424,'d007','1986-06-07','9999-01-01'),(237425,'d007','1995-07-12','9999-01-01'),(237426,'d001','1996-12-01','9999-01-01'),(237427,'d004','1987-06-01','9999-01-01'),(237428,'d004','1994-07-08','9999-01-01'),(237429,'d001','1994-08-31','9999-01-01'),(237430,'d005','1989-10-05','9999-01-01'),(237431,'d002','1989-07-02','1999-11-09'),(237432,'d004','1999-04-06','2000-10-02'),(237432,'d009','2000-10-02','9999-01-01'),(237433,'d004','1990-03-20','9999-01-01'),(237434,'d005','1989-05-11','9999-01-01'),(237435,'d009','1997-05-01','9999-01-01'),(237436,'d004','1989-01-05','9999-01-01'),(237437,'d007','1994-11-23','9999-01-01'),(237438,'d007','1985-10-24','1993-05-11'),(237439,'d007','1998-05-23','2002-07-19'),(237440,'d005','1995-08-24','9999-01-01'),(237441,'d005','1994-09-17','9999-01-01'),(237442,'d007','1993-02-17','2000-05-30'),(237443,'d004','1991-05-27','1991-06-28'),(237443,'d009','1991-05-24','1991-05-27'),(237444,'d005','1997-04-21','1998-10-30'),(237445,'d005','1996-06-02','9999-01-01'),(237446,'d005','1996-02-24','9999-01-01'),(237447,'d005','1994-06-04','9999-01-01'),(237448,'d004','1993-06-26','9999-01-01'),(237449,'d006','1985-10-06','9999-01-01'),(237450,'d007','1988-02-19','9999-01-01'),(237451,'d001','1993-10-19','9999-01-01'),(237452,'d005','1989-12-02','1990-05-31'),(237453,'d007','1999-10-08','9999-01-01'),(237454,'d005','1996-01-12','1996-06-26'),(237454,'d008','1996-06-26','1996-07-20'),(237455,'d008','1990-02-24','1997-08-24'),(237456,'d004','1998-10-23','9999-01-01'),(237457,'d005','1996-06-28','9999-01-01'),(237458,'d004','1993-04-13','9999-01-01'),(237459,'d005','1992-08-04','9999-01-01'),(237460,'d009','1996-09-21','9999-01-01'),(237461,'d009','1988-04-02','1999-01-26'),(237462,'d005','1994-10-16','9999-01-01'),(237463,'d005','1991-08-30','9999-01-01'),(237464,'d005','1988-05-06','9999-01-01'),(237465,'d007','1989-11-01','1991-07-25'),(237465,'d009','1991-07-25','9999-01-01'),(237466,'d003','1989-04-11','9999-01-01'),(237467,'d004','1991-06-02','9999-01-01'),(237468,'d004','1998-12-15','9999-01-01'),(237469,'d003','1991-01-21','9999-01-01'),(237470,'d005','1986-09-11','1998-05-12'),(237471,'d004','1996-02-06','9999-01-01'),(237472,'d003','1997-02-07','9999-01-01'),(237473,'d005','1993-12-03','9999-01-01'),(237474,'d006','1987-01-09','9999-01-01'),(237475,'d004','1996-11-26','2000-04-14'),(237475,'d006','2000-04-14','9999-01-01'),(237476,'d007','1996-06-19','9999-01-01'),(237477,'d004','1997-09-27','9999-01-01'),(237478,'d001','1986-10-21','1986-12-22'),(237479,'d003','1994-09-15','9999-01-01'),(237480,'d006','1987-04-21','9999-01-01'),(237481,'d004','1986-10-04','9999-01-01'),(237482,'d004','1986-05-08','9999-01-01'),(237483,'d005','1999-12-09','9999-01-01'),(237484,'d005','1988-04-08','9999-01-01'),(237485,'d005','1993-05-10','9999-01-01'),(237486,'d007','1988-06-03','1991-07-10'),(237486,'d009','1991-07-10','1995-05-21'),(237487,'d004','1996-08-06','9999-01-01'),(237488,'d005','1988-07-14','9999-01-01'),(237489,'d002','1996-04-11','9999-01-01'),(237490,'d003','1993-06-30','9999-01-01'),(237491,'d001','1997-11-23','9999-01-01'),(237492,'d001','1998-05-02','9999-01-01'),(237493,'d004','1997-03-14','9999-01-01'),(237494,'d005','1997-06-12','9999-01-01'),(237495,'d005','1987-03-05','1990-04-11'),(237496,'d007','1998-02-02','9999-01-01'),(237497,'d005','1993-09-23','9999-01-01'),(237497,'d008','1985-09-19','1993-09-23'),(237498,'d001','1999-08-12','9999-01-01'),(237499,'d006','1988-08-23','9999-01-01'),(237500,'d004','1997-04-05','1999-09-30'),(237501,'d007','1991-11-29','9999-01-01'),(237502,'d003','1987-09-24','9999-01-01'),(237503,'d002','1993-10-27','9999-01-01'),(237504,'d007','1988-10-28','2000-09-30'),(237505,'d004','1997-10-24','1999-01-21'),(237505,'d009','1999-01-21','9999-01-01'),(237506,'d001','1991-03-03','9999-01-01'),(237507,'d004','1990-11-03','9999-01-01'),(237508,'d005','1994-03-11','9999-01-01'),(237509,'d007','1993-05-29','9999-01-01'),(237510,'d004','1985-03-28','9999-01-01'),(237511,'d005','1985-05-27','1992-10-04'),(237512,'d005','1985-11-29','9999-01-01'),(237513,'d005','1985-04-22','9999-01-01'),(237514,'d004','1994-04-10','9999-01-01'),(237514,'d005','1992-01-17','1994-04-10'),(237515,'d001','1998-11-07','9999-01-01'),(237516,'d007','1992-03-01','9999-01-01'),(237517,'d003','1990-12-08','9999-01-01'),(237518,'d006','1997-08-26','9999-01-01'),(237519,'d005','1995-08-11','9999-01-01'),(237520,'d001','1997-07-05','1999-03-15'),(237521,'d004','1988-10-02','9999-01-01'),(237522,'d005','1990-09-11','9999-01-01'),(237523,'d009','1994-05-01','9999-01-01'),(237524,'d004','2002-04-28','9999-01-01'),(237524,'d005','1998-10-02','2002-04-28'),(237525,'d005','1985-02-26','9999-01-01'),(237526,'d002','1989-09-12','9999-01-01'),(237527,'d001','1994-03-18','1994-05-13'),(237528,'d009','1993-01-21','9999-01-01'),(237529,'d007','1991-08-07','9999-01-01'),(237530,'d009','1999-08-29','9999-01-01'),(237531,'d004','1990-04-03','1998-03-30'),(237532,'d008','1987-09-05','9999-01-01'),(237533,'d001','1996-12-06','9999-01-01'),(237533,'d007','1996-01-23','1996-12-06'),(237534,'d009','1988-04-10','9999-01-01'),(237535,'d007','1993-10-08','9999-01-01'),(237536,'d005','1991-10-06','9999-01-01'),(237537,'d002','1986-01-18','9999-01-01'),(237538,'d007','1988-04-22','9999-01-01'),(237539,'d001','1996-12-18','1998-07-05'),(237540,'d006','1995-09-22','9999-01-01'),(237541,'d005','1991-03-16','9999-01-01'),(237542,'d007','1985-04-12','9999-01-01'),(237543,'d003','1998-05-08','9999-01-01'),(237544,'d004','1999-10-13','9999-01-01'),(237544,'d008','1997-07-14','1999-10-13'),(237545,'d004','1992-03-08','9999-01-01'),(237546,'d007','1988-08-05','9999-01-01'),(237547,'d005','1998-07-21','1999-09-21'),(237548,'d001','1988-03-16','9999-01-01'),(237549,'d004','1988-06-01','9999-01-01'),(237550,'d005','1999-08-22','9999-01-01'),(237551,'d004','1989-04-22','9999-01-01'),(237552,'d004','1985-05-26','9999-01-01'),(237553,'d004','1997-02-02','9999-01-01'),(237553,'d005','1986-05-08','1997-02-02'),(237554,'d007','1987-03-25','1992-05-25'),(237555,'d003','1986-07-25','9999-01-01'),(237556,'d009','1999-10-04','9999-01-01'),(237557,'d006','1991-02-11','9999-01-01'),(237558,'d007','1988-12-04','9999-01-01'),(237559,'d007','1997-02-21','9999-01-01'),(237560,'d008','1998-02-14','9999-01-01'),(237561,'d007','1998-09-27','9999-01-01'),(237562,'d004','1986-06-27','1993-12-20'),(237562,'d006','1993-12-20','9999-01-01'),(237563,'d007','1996-11-26','2000-07-26'),(237564,'d005','1996-03-13','9999-01-01'),(237565,'d007','1987-10-22','9999-01-01'),(237566,'d004','1994-08-08','1994-08-11'),(237567,'d004','1997-01-31','9999-01-01'),(237568,'d004','1995-08-20','1998-11-28'),(237569,'d001','1998-10-06','9999-01-01'),(237570,'d008','1989-08-17','9999-01-01'),(237571,'d004','1996-07-06','9999-01-01'),(237571,'d009','1994-06-14','1996-07-06'),(237572,'d005','1986-10-13','9999-01-01'),(237573,'d005','1996-05-30','9999-01-01'),(237574,'d004','1993-10-13','9999-01-01'),(237575,'d002','1999-10-18','9999-01-01'),(237576,'d009','1988-06-05','9999-01-01'),(237577,'d005','1985-07-27','2001-08-03'),(237578,'d002','1985-08-10','9999-01-01'),(237579,'d004','1999-11-21','9999-01-01'),(237579,'d008','1993-09-02','1999-11-21'),(237580,'d004','1990-01-21','9999-01-01'),(237581,'d008','1987-07-12','9999-01-01'),(237582,'d007','1999-01-12','9999-01-01'),(237583,'d004','1992-06-04','9999-01-01'),(237584,'d007','2000-01-17','9999-01-01'),(237585,'d002','1999-10-29','9999-01-01'),(237586,'d005','1996-07-28','1999-09-22'),(237587,'d005','1997-04-25','1998-11-29'),(237587,'d008','1998-11-29','9999-01-01'),(237588,'d007','1985-02-21','9999-01-01'),(237589,'d006','1989-09-04','9999-01-01'),(237590,'d008','1991-07-30','1996-09-04'),(237591,'d004','1988-11-24','9999-01-01'),(237592,'d007','1992-05-13','9999-01-01'),(237593,'d005','1986-08-23','9999-01-01'),(237594,'d008','1985-04-20','9999-01-01'),(237595,'d002','1998-12-25','1998-12-29'),(237595,'d007','1998-12-29','9999-01-01'),(237596,'d004','1999-02-25','1999-06-21'),(237597,'d002','1993-04-21','9999-01-01'),(237598,'d003','1996-12-21','9999-01-01'),(237599,'d004','1987-02-19','9999-01-01'),(237600,'d007','1996-03-22','9999-01-01'),(237601,'d004','1998-03-23','9999-01-01'),(237602,'d004','1993-07-25','9999-01-01'),(237603,'d003','1999-02-06','9999-01-01'),(237604,'d004','1995-10-30','1996-12-12'),(237604,'d005','1990-02-03','1995-10-30'),(237605,'d006','1993-12-10','2000-10-21'),(237606,'d005','1986-02-17','9999-01-01'),(237607,'d005','1994-08-13','1997-05-01'),(237608,'d003','1988-08-22','9999-01-01'),(237609,'d006','1998-08-21','2002-03-10'),(237610,'d005','1986-03-02','9999-01-01'),(237611,'d009','1987-08-15','1988-01-23'),(237612,'d006','1998-06-02','9999-01-01'),(237613,'d002','1994-09-28','9999-01-01'),(237613,'d003','1993-11-04','1994-09-28'),(237614,'d008','1993-03-01','9999-01-01'),(237615,'d003','1987-06-22','9999-01-01'),(237616,'d006','1991-09-04','9999-01-01'),(237617,'d006','1991-10-16','9999-01-01'),(237618,'d007','1989-01-06','1989-10-03'),(237619,'d005','1985-06-26','9999-01-01'),(237620,'d007','1994-02-17','9999-01-01'),(237621,'d006','1995-01-11','9999-01-01'),(237622,'d004','1998-11-19','9999-01-01'),(237622,'d005','1990-07-16','1998-11-19'),(237623,'d007','1987-01-17','1997-03-12'),(237624,'d001','1986-09-04','9999-01-01'),(237625,'d007','1997-06-28','9999-01-01'),(237626,'d005','1988-07-19','9999-01-01'),(237627,'d007','1985-09-05','2001-06-28'),(237628,'d005','1990-01-17','9999-01-01'),(237629,'d007','1990-07-06','9999-01-01'),(237630,'d005','1995-06-22','9999-01-01'),(237631,'d004','1991-07-18','2000-10-01'),(237631,'d006','2000-10-01','9999-01-01'),(237632,'d001','1991-06-04','9999-01-01'),(237633,'d005','1989-03-17','1996-11-15'),(237634,'d007','1993-05-09','9999-01-01'),(237635,'d009','1998-05-19','9999-01-01'),(237636,'d004','1990-08-30','9999-01-01'),(237637,'d007','1994-03-11','9999-01-01'),(237638,'d005','1985-07-02','9999-01-01'),(237639,'d001','1999-04-14','9999-01-01'),(237640,'d004','2000-03-18','9999-01-01'),(237640,'d008','1991-07-03','2000-03-18'),(237641,'d004','1985-11-24','1999-05-05'),(237642,'d001','1987-10-19','9999-01-01'),(237643,'d005','1988-07-24','9999-01-01'),(237644,'d004','1994-09-30','9999-01-01'),(237645,'d004','1988-08-15','2000-09-24'),(237646,'d006','1999-10-02','9999-01-01'),(237647,'d003','1988-08-20','9999-01-01'),(237648,'d002','1990-10-26','1991-04-13'),(237649,'d005','1998-12-24','9999-01-01'),(237650,'d007','1991-01-22','9999-01-01'),(237651,'d004','1993-01-12','1994-02-23'),(237651,'d009','1994-02-23','9999-01-01'),(237652,'d005','1988-07-09','9999-01-01'),(237653,'d005','1988-09-06','9999-01-01'),(237654,'d002','1996-04-15','9999-01-01'),(237655,'d005','1993-08-25','9999-01-01'),(237656,'d003','1985-02-18','9999-01-01'),(237657,'d003','1989-05-16','2002-01-23'),(237658,'d004','1988-10-13','9999-01-01'),(237659,'d001','1987-10-16','9999-01-01'),(237660,'d005','1990-02-21','2001-11-21'),(237660,'d008','2001-11-21','9999-01-01'),(237661,'d003','1987-11-11','9999-01-01'),(237662,'d007','1999-07-27','9999-01-01'),(237663,'d005','1997-12-24','9999-01-01'),(237664,'d001','1996-01-25','9999-01-01'),(237665,'d007','1993-02-25','1994-12-17'),(237666,'d002','1988-04-23','9999-01-01'),(237667,'d002','1995-02-26','9999-01-01'),(237668,'d005','1999-10-23','9999-01-01'),(237669,'d004','1996-12-06','9999-01-01'),(237669,'d005','1992-08-27','1996-12-06'),(237670,'d007','1995-11-20','9999-01-01'),(237671,'d005','1988-08-09','9999-01-01'),(237672,'d004','1991-11-17','9999-01-01'),(237673,'d003','1993-04-03','9999-01-01'),(237674,'d007','1987-03-22','2000-10-20'),(237675,'d003','1994-01-31','9999-01-01'),(237676,'d001','1998-09-14','9999-01-01'),(237677,'d004','2000-01-25','2001-04-10'),(237677,'d008','1994-04-28','2000-01-25'),(237678,'d004','1998-05-09','9999-01-01'),(237679,'d004','1989-06-13','9999-01-01'),(237680,'d008','1989-12-29','9999-01-01'),(237681,'d005','1988-04-08','9999-01-01'),(237682,'d009','1993-08-05','9999-01-01'),(237683,'d004','1995-08-12','9999-01-01'),(237684,'d008','1993-08-06','9999-01-01'),(237685,'d006','1985-12-17','1987-05-01'),(237686,'d005','1986-10-09','2000-10-22'),(237686,'d008','2000-10-22','9999-01-01'),(237687,'d005','1988-11-13','9999-01-01'),(237688,'d003','1995-02-18','9999-01-01'),(237689,'d004','1993-03-27','9999-01-01'),(237690,'d005','1985-04-02','9999-01-01'),(237691,'d006','1989-04-20','9999-01-01'),(237692,'d004','1987-10-26','9999-01-01'),(237693,'d005','1986-09-03','1999-12-12'),(237694,'d007','1986-06-14','9999-01-01'),(237695,'d004','1993-09-09','1998-08-05'),(237695,'d009','1998-08-05','9999-01-01'),(237696,'d007','1985-06-23','9999-01-01'),(237697,'d005','1996-01-24','1999-05-25'),(237698,'d002','1998-11-19','9999-01-01'),(237699,'d005','1995-03-15','9999-01-01'),(237700,'d004','1987-12-12','2000-03-04'),(237701,'d002','1993-04-18','9999-01-01'),(237702,'d007','1998-11-05','9999-01-01'),(237703,'d005','1996-03-09','9999-01-01'),(237704,'d005','1999-11-15','2001-02-21'),(237704,'d006','1998-02-26','1999-11-15'),(237705,'d004','1986-11-15','9999-01-01'),(237706,'d004','1988-10-24','9999-01-01'),(237707,'d005','1994-08-24','9999-01-01'),(237708,'d005','1994-05-25','9999-01-01'),(237709,'d007','1993-12-04','9999-01-01'),(237710,'d006','1995-07-23','9999-01-01'),(237711,'d005','1989-03-13','1990-05-09'),(237712,'d005','2000-02-26','9999-01-01'),(237712,'d008','1994-02-23','2000-02-26'),(237713,'d007','1986-06-11','9999-01-01'),(237714,'d004','1998-10-28','9999-01-01'),(237715,'d007','1996-12-09','9999-01-01'),(237716,'d007','1987-10-11','9999-01-01'),(237717,'d005','1986-03-30','9999-01-01'),(237718,'d007','1996-01-14','9999-01-01'),(237719,'d006','1988-04-23','1993-05-30'),(237720,'d004','1996-04-03','2001-08-05'),(237720,'d006','2001-08-05','9999-01-01'),(237721,'d004','1988-08-06','2001-07-07'),(237722,'d003','1994-04-10','1995-05-21'),(237723,'d005','1992-09-14','9999-01-01'),(237724,'d003','1986-08-22','9999-01-01'),(237725,'d007','1992-05-08','9999-01-01'),(237726,'d007','1998-02-03','9999-01-01'),(237727,'d005','1993-10-16','9999-01-01'),(237728,'d002','1992-10-07','1995-03-13'),(237729,'d002','1990-02-22','9999-01-01'),(237730,'d004','1995-06-13','1998-06-06'),(237730,'d009','1998-06-06','9999-01-01'),(237731,'d005','1998-06-18','9999-01-01'),(237732,'d006','1986-02-03','9999-01-01'),(237733,'d007','1990-08-28','9999-01-01'),(237734,'d004','1999-01-09','9999-01-01'),(237735,'d007','1993-08-27','9999-01-01'),(237736,'d006','1988-01-03','9999-01-01'),(237737,'d006','1985-09-24','1987-03-29'),(237738,'d004','1986-11-09','1994-11-15'),(237739,'d007','1995-10-12','9999-01-01'),(237740,'d005','1995-04-29','9999-01-01'),(237741,'d001','1996-09-10','9999-01-01'),(237741,'d003','1988-12-26','1996-09-10'),(237742,'d005','1988-12-09','9999-01-01'),(237743,'d008','1993-01-30','1993-08-24'),(237744,'d003','1999-11-03','9999-01-01'),(237745,'d008','1988-09-20','9999-01-01'),(237746,'d006','1995-12-05','9999-01-01'),(237747,'d005','1991-12-09','9999-01-01'),(237748,'d003','1991-01-06','9999-01-01'),(237749,'d007','1986-12-13','9999-01-01'),(237750,'d004','1998-09-06','9999-01-01'),(237750,'d005','1996-08-21','1998-09-06'),(237751,'d005','1999-02-13','9999-01-01'),(237752,'d001','1987-11-18','1992-11-02'),(237753,'d001','1992-12-27','9999-01-01'),(237754,'d006','1988-05-01','9999-01-01'),(237755,'d004','1998-01-18','9999-01-01'),(237756,'d001','1997-03-22','9999-01-01'),(237757,'d005','1999-04-18','9999-01-01'),(237758,'d006','1987-02-06','9999-01-01'),(237759,'d005','1998-04-20','1998-04-28'),(237760,'d005','1999-12-04','9999-01-01'),(237761,'d005','1990-09-17','9999-01-01'),(237761,'d006','1989-03-14','1990-09-17'),(237762,'d005','1995-11-04','1995-12-18'),(237763,'d005','1994-01-22','9999-01-01'),(237764,'d005','1996-03-05','9999-01-01'),(237765,'d007','1985-09-22','9999-01-01'),(237766,'d004','1998-05-31','9999-01-01'),(237767,'d003','1998-08-19','9999-01-01'),(237768,'d001','1987-11-15','9999-01-01'),(237769,'d003','1987-12-22','9999-01-01'),(237770,'d004','1996-07-01','2000-08-27'),(237771,'d008','1999-01-06','9999-01-01'),(237772,'d004','1993-02-05','1998-06-07'),(237772,'d006','1998-06-07','9999-01-01'),(237773,'d005','1986-06-04','9999-01-01'),(237774,'d005','1994-10-06','9999-01-01'),(237775,'d007','1986-02-18','1999-07-11'),(237776,'d004','1993-03-05','1999-11-14'),(237777,'d007','1991-01-12','9999-01-01'),(237778,'d004','1985-06-25','9999-01-01'),(237779,'d002','1993-08-08','9999-01-01'),(237780,'d001','1991-12-16','9999-01-01'),(237781,'d008','1986-04-16','1990-05-05'),(237782,'d009','1995-10-07','9999-01-01'),(237783,'d005','1994-11-01','1995-07-31'),(237783,'d008','1995-07-31','9999-01-01'),(237784,'d006','1995-07-27','9999-01-01'),(237785,'d003','1990-03-08','9999-01-01'),(237786,'d009','1988-12-06','9999-01-01'),(237787,'d008','1985-10-10','9999-01-01'),(237788,'d005','1987-10-19','1992-05-20'),(237789,'d005','1994-08-03','9999-01-01'),(237790,'d005','1996-04-04','9999-01-01'),(237791,'d005','1997-12-04','9999-01-01'),(237792,'d001','1997-08-05','9999-01-01'),(237793,'d005','1991-01-10','9999-01-01'),(237793,'d006','1987-10-11','1991-01-10'),(237794,'d007','1986-09-02','9999-01-01'),(237795,'d004','1989-01-10','9999-01-01'),(237796,'d007','1995-01-17','9999-01-01'),(237797,'d009','1990-07-18','1994-07-29'),(237798,'d001','1989-05-13','9999-01-01'),(237799,'d007','1991-06-22','9999-01-01'),(237800,'d005','1991-03-18','9999-01-01'),(237801,'d004','1990-12-27','1994-02-11'),(237802,'d005','1998-07-04','2000-03-02'),(237803,'d004','1986-08-04','9999-01-01'),(237804,'d001','1999-12-01','2001-12-07'),(237804,'d009','2001-12-07','9999-01-01'),(237805,'d004','1989-01-30','9999-01-01'),(237806,'d005','1989-06-04','9999-01-01'),(237807,'d004','1985-11-14','9999-01-01'),(237808,'d005','1996-06-27','9999-01-01'),(237809,'d007','1996-01-08','2001-12-18'),(237810,'d005','1992-08-16','9999-01-01'),(237811,'d004','1988-08-22','9999-01-01'),(237812,'d007','1998-11-06','2001-01-26'),(237813,'d006','1989-09-25','9999-01-01'),(237814,'d009','1985-02-14','9999-01-01'),(237815,'d001','1999-04-14','9999-01-01'),(237815,'d003','1998-12-23','1999-04-14'),(237816,'d004','1991-03-07','9999-01-01'),(237817,'d004','1997-02-18','1997-09-10'),(237818,'d004','1998-03-19','9999-01-01'),(237819,'d004','1993-04-10','9999-01-01'),(237820,'d005','1988-07-29','9999-01-01'),(237821,'d004','1995-05-31','9999-01-01'),(237822,'d008','1996-11-15','9999-01-01'),(237823,'d008','1998-08-06','9999-01-01'),(237824,'d001','1988-08-28','1998-04-29'),(237824,'d009','1998-04-29','9999-01-01'),(237825,'d007','1999-01-24','2002-02-04'),(237826,'d003','1998-05-04','9999-01-01'),(237827,'d005','1995-11-01','9999-01-01'),(237828,'d005','1987-04-02','9999-01-01'),(237829,'d006','1991-07-31','9999-01-01'),(237830,'d005','1996-05-08','2002-04-15'),(237831,'d004','1985-09-18','9999-01-01'),(237832,'d008','1985-07-02','9999-01-01'),(237833,'d005','1985-03-25','9999-01-01'),(237834,'d005','1992-09-25','1995-07-26'),(237834,'d008','1995-07-26','9999-01-01'),(237835,'d005','1999-11-19','9999-01-01'),(237836,'d007','1989-10-08','9999-01-01'),(237837,'d004','1990-01-12','9999-01-01'),(237838,'d005','1989-08-29','9999-01-01'),(237839,'d005','1993-09-16','1999-05-25'),(237840,'d001','1998-10-11','9999-01-01'),(237841,'d008','1992-10-31','9999-01-01'),(237842,'d004','1993-12-26','9999-01-01'),(237843,'d004','1986-11-08','9999-01-01'),(237844,'d009','1989-03-08','9999-01-01'),(237845,'d004','1990-04-10','1994-01-03'),(237845,'d006','1994-01-03','9999-01-01'),(237846,'d008','1999-07-29','1999-10-07'),(237847,'d005','1992-06-01','9999-01-01'),(237848,'d004','1996-09-30','9999-01-01'),(237849,'d002','1999-09-16','9999-01-01'),(237850,'d005','1994-04-22','9999-01-01'),(237851,'d007','1985-03-18','9999-01-01'),(237852,'d006','1989-10-27','9999-01-01'),(237853,'d005','1985-03-27','1992-08-08'),(237854,'d004','1992-07-29','9999-01-01'),(237854,'d005','1985-11-06','1992-07-29'),(237855,'d004','1989-10-03','9999-01-01'),(237856,'d008','1995-07-12','9999-01-01'),(237857,'d007','1991-07-18','9999-01-01'),(237858,'d004','1988-11-10','2002-02-11'),(237859,'d001','1993-08-23','9999-01-01'),(237860,'d001','1986-07-28','9999-01-01'),(237861,'d004','1991-11-03','9999-01-01'),(237862,'d005','1986-06-25','1996-01-14'),(237862,'d008','1996-01-14','9999-01-01'),(237863,'d005','1997-04-26','9999-01-01'),(237864,'d005','1997-12-25','1999-03-09'),(237865,'d007','1996-10-27','9999-01-01'),(237866,'d008','1995-05-11','9999-01-01'),(237867,'d001','1996-08-09','9999-01-01'),(237868,'d005','1993-05-29','9999-01-01'),(237869,'d007','1985-08-14','9999-01-01'),(237870,'d004','1986-06-28','9999-01-01'),(237871,'d005','1995-02-15','1996-04-19'),(237872,'d005','1994-11-22','2000-08-03'),(237872,'d008','2000-08-03','9999-01-01'),(237873,'d005','1985-08-17','9999-01-01'),(237874,'d009','1998-05-05','9999-01-01'),(237875,'d007','1999-04-03','9999-01-01'),(237876,'d005','1998-02-05','1999-07-14'),(237877,'d004','1997-05-22','9999-01-01'),(237878,'d008','1999-07-16','9999-01-01'),(237879,'d006','1989-06-13','9999-01-01'),(237880,'d005','1997-02-04','9999-01-01'),(237881,'d004','1997-02-11','2000-11-01'),(237881,'d006','2000-11-01','9999-01-01'),(237882,'d009','1990-06-06','9999-01-01'),(237883,'d004','1997-08-01','9999-01-01'),(237884,'d004','1993-09-13','1996-10-11'),(237885,'d007','1988-09-23','9999-01-01'),(237886,'d008','1996-06-30','2000-12-03'),(237887,'d002','1991-05-23','9999-01-01'),(237888,'d006','1996-03-21','9999-01-01'),(237889,'d005','1998-11-04','9999-01-01'),(237889,'d008','1994-05-15','1998-11-04'),(237890,'d009','1986-05-23','9999-01-01'),(237891,'d004','1998-04-19','9999-01-01'),(237892,'d005','1986-04-21','9999-01-01'),(237893,'d004','1996-09-21','1998-06-14'),(237894,'d007','1993-10-04','9999-01-01'),(237895,'d005','1987-08-20','9999-01-01'),(237896,'d005','1995-03-01','9999-01-01'),(237897,'d002','1998-11-17','9999-01-01'),(237898,'d001','1994-11-09','9999-01-01'),(237899,'d004','1996-10-01','1998-12-04'),(237899,'d006','1998-12-04','9999-01-01'),(237900,'d004','1987-01-25','9999-01-01'),(237901,'d006','1992-04-07','9999-01-01'),(237902,'d005','1987-12-03','2002-01-06'),(237903,'d007','1993-07-26','9999-01-01'),(237904,'d001','1998-06-18','9999-01-01'),(237905,'d005','1995-11-04','9999-01-01'),(237906,'d007','1996-01-18','9999-01-01'),(237907,'d005','1989-12-17','9999-01-01'),(237908,'d001','1996-06-22','9999-01-01'),(237908,'d007','1985-07-18','1996-06-22'),(237909,'d009','1994-10-25','1998-12-17'),(237910,'d004','1997-02-11','9999-01-01'),(237911,'d009','1997-08-29','9999-01-01'),(237912,'d007','1991-03-22','1998-01-28'),(237913,'d004','1990-02-18','9999-01-01'),(237914,'d005','1992-10-01','9999-01-01'),(237915,'d002','1985-07-18','9999-01-01'),(237916,'d005','1994-11-16','9999-01-01'),(237917,'d005','1985-06-16','9999-01-01'),(237918,'d005','1993-10-25','1995-04-05'),(237918,'d009','1993-02-17','1993-10-25'),(237919,'d004','1999-10-28','9999-01-01'),(237920,'d004','1999-02-27','9999-01-01'),(237921,'d002','1996-07-11','9999-01-01'),(237922,'d005','1995-07-07','2000-07-29'),(237923,'d004','1986-02-02','9999-01-01'),(237924,'d003','1993-04-10','9999-01-01'),(237925,'d001','1988-08-29','9999-01-01'),(237926,'d005','1992-02-08','9999-01-01'),(237927,'d009','1990-02-18','9999-01-01'),(237928,'d004','1996-01-20','9999-01-01'),(237929,'d004','1991-07-31','1996-07-14'),(237929,'d009','1996-07-14','9999-01-01'),(237930,'d006','1986-09-30','9999-01-01'),(237931,'d005','1992-04-10','1999-02-04'),(237932,'d006','1994-11-29','9999-01-01'),(237933,'d008','1992-01-10','1997-11-24'),(237934,'d007','1990-05-26','9999-01-01'),(237935,'d001','1988-02-12','2001-05-11'),(237936,'d005','1998-08-05','9999-01-01'),(237937,'d005','1993-03-26','2001-04-27'),(237937,'d008','2001-04-27','9999-01-01'),(237938,'d005','1987-03-12','9999-01-01'),(237939,'d005','1996-10-24','9999-01-01'),(237940,'d001','1992-03-05','9999-01-01'),(237941,'d008','1992-01-02','1993-09-07'),(237942,'d007','1990-12-23','9999-01-01'),(237943,'d006','1996-07-08','9999-01-01'),(237944,'d007','1987-05-27','1996-10-16'),(237945,'d009','1988-01-24','9999-01-01'),(237946,'d007','1992-01-03','9999-01-01'),(237947,'d004','1990-08-29','1991-08-09'),(237947,'d009','1989-12-22','1990-08-29'),(237948,'d008','1994-11-02','9999-01-01'),(237949,'d005','1992-04-16','1996-12-26'),(237950,'d007','1994-05-19','9999-01-01'),(237951,'d003','1997-03-31','9999-01-01'),(237952,'d009','1986-09-24','9999-01-01'),(237953,'d005','1999-09-22','2000-05-25'),(237954,'d005','1997-04-23','9999-01-01'),(237955,'d002','1986-04-05','2000-01-19'),(237956,'d008','1990-08-18','9999-01-01'),(237957,'d007','1995-06-10','1996-07-31'),(237958,'d004','1997-02-22','1998-02-03'),(237958,'d005','1997-02-07','1997-02-22'),(237959,'d009','1985-11-14','9999-01-01'),(237960,'d003','1994-03-02','1994-10-23'),(237961,'d001','1996-01-08','9999-01-01'),(237962,'d008','1997-01-19','9999-01-01'),(237963,'d005','1995-07-22','9999-01-01'),(237964,'d007','1985-04-14','2002-05-29'),(237965,'d003','1986-11-19','9999-01-01'),(237966,'d001','2001-04-05','9999-01-01'),(237966,'d007','1999-01-02','2001-04-05'),(237967,'d005','1999-11-22','9999-01-01'),(237968,'d005','1995-04-15','9999-01-01'),(237969,'d003','1995-08-17','1999-07-11'),(237970,'d005','1998-07-13','9999-01-01'),(237971,'d005','1985-10-09','9999-01-01'),(237972,'d004','1999-01-04','9999-01-01'),(237973,'d005','1989-05-17','9999-01-01'),(237974,'d004','1995-01-04','9999-01-01'),(237975,'d005','1994-09-23','9999-01-01'),(237976,'d005','1987-01-27','9999-01-01'),(237977,'d005','1989-06-08','1991-06-09'),(237977,'d008','1991-06-09','1993-03-31'),(237978,'d004','1988-10-30','9999-01-01'),(237979,'d009','1992-10-14','9999-01-01'),(237980,'d005','1990-01-01','9999-01-01'),(237981,'d005','1999-08-03','9999-01-01'),(237982,'d003','1990-04-08','9999-01-01'),(237983,'d007','1995-01-04','2000-04-19'),(237984,'d006','1997-08-06','9999-01-01'),(237985,'d009','2000-01-15','9999-01-01'),(237986,'d002','1998-02-15','1999-08-02'),(237986,'d003','1999-08-02','9999-01-01'),(237987,'d007','1997-04-02','9999-01-01'),(237988,'d007','1994-05-11','9999-01-01'),(237989,'d004','1997-05-11','9999-01-01'),(237990,'d008','1991-07-15','9999-01-01'),(237991,'d008','1992-09-19','9999-01-01'),(237992,'d007','1988-04-10','1995-02-15'),(237993,'d005','1991-10-13','1993-09-02'),(237994,'d004','1991-02-28','9999-01-01'),(237994,'d005','1989-07-25','1991-02-28'),(237995,'d004','1986-07-25','9999-01-01'),(237996,'d009','1995-08-20','9999-01-01'),(237997,'d003','1996-10-21','9999-01-01'),(237998,'d008','1991-05-30','9999-01-01'),(237999,'d005','1997-03-25','1997-10-30'),(238000,'d009','1993-08-20','1998-05-26'),(238001,'d005','1992-06-11','9999-01-01'),(238002,'d007','1999-02-22','9999-01-01'),(238003,'d004','1994-01-07','1997-08-23'),(238003,'d009','1997-08-23','9999-01-01'),(238004,'d007','1985-11-02','9999-01-01'),(238005,'d005','1992-04-23','2000-04-09'),(238006,'d004','1995-09-10','1996-07-06'),(238007,'d005','1986-04-27','9999-01-01'),(238008,'d003','1987-06-18','9999-01-01'),(238009,'d008','1996-06-20','9999-01-01'),(238010,'d007','1992-11-20','9999-01-01'),(238011,'d004','1986-01-02','2002-01-16'),(238012,'d005','1993-07-19','9999-01-01'),(238013,'d001','1986-02-16','9999-01-01'),(238014,'d005','2001-07-02','9999-01-01'),(238014,'d008','1998-01-11','2001-07-02'),(238015,'d005','1990-08-26','9999-01-01'),(238016,'d005','1987-10-09','1989-08-09'),(238017,'d005','1988-04-23','9999-01-01'),(238018,'d005','1992-02-19','9999-01-01'),(238019,'d006','1996-09-23','9999-01-01'),(238020,'d008','1993-07-30','9999-01-01'),(238021,'d004','1988-01-28','9999-01-01'),(238022,'d004','1989-08-15','9999-01-01'),(238023,'d004','1993-05-01','1998-02-03'),(238024,'d007','1986-11-24','1998-07-08'),(238024,'d009','1998-07-08','9999-01-01'),(238025,'d005','1993-04-10','9999-01-01'),(238026,'d007','1986-10-12','9999-01-01'),(238027,'d005','1998-10-29','9999-01-01'),(238028,'d007','1991-04-08','9999-01-01'),(238029,'d004','1986-07-20','1987-11-20'),(238030,'d002','1990-07-27','9999-01-01'),(238031,'d007','1989-07-29','9999-01-01'),(238032,'d005','1986-10-02','9999-01-01'),(238033,'d007','1991-12-24','9999-01-01'),(238034,'d002','1999-11-12','9999-01-01'),(238035,'d004','1992-08-05','9999-01-01'),(238035,'d009','1991-11-14','1992-08-05'),(238036,'d007','1993-05-07','9999-01-01'),(238037,'d005','1998-11-21','9999-01-01'),(238038,'d001','1988-03-30','1993-05-15'),(238039,'d005','1985-07-04','9999-01-01'),(238040,'d007','1987-12-12','9999-01-01'),(238041,'d005','1988-04-12','9999-01-01'),(238042,'d004','1995-09-20','9999-01-01'),(238043,'d009','1999-07-30','9999-01-01'),(238044,'d002','1986-01-04','1989-04-17'),(238044,'d003','1989-04-17','9999-01-01'),(238045,'d005','1997-10-11','1999-09-29'),(238046,'d002','1986-09-16','9999-01-01'),(238047,'d007','1988-09-07','9999-01-01'),(238048,'d006','1995-05-22','9999-01-01'),(238049,'d007','1999-04-13','9999-01-01'),(238050,'d004','1987-08-13','9999-01-01'),(238051,'d006','1985-04-23','9999-01-01'),(238052,'d002','1999-07-20','2001-06-10'),(238052,'d007','2001-06-10','2002-07-29'),(238053,'d007','1994-03-16','9999-01-01'),(238054,'d004','2000-01-16','9999-01-01'),(238055,'d002','1986-11-17','9999-01-01'),(238056,'d001','1986-07-20','9999-01-01'),(238057,'d001','1994-10-22','9999-01-01'),(238058,'d007','1999-09-03','9999-01-01'),(238059,'d007','1999-02-10','1999-09-21'),(238060,'d005','1997-10-14','9999-01-01'),(238061,'d005','1991-03-14','9999-01-01'),(238062,'d008','1991-03-06','9999-01-01'),(238063,'d007','1990-02-23','1990-02-27'),(238063,'d009','1990-02-27','1995-09-12'),(238064,'d007','1987-06-16','9999-01-01'),(238065,'d007','1997-05-29','9999-01-01'),(238066,'d002','1991-06-10','9999-01-01'),(238067,'d004','1988-05-20','1997-07-12'),(238068,'d004','1994-01-27','9999-01-01'),(238069,'d003','1991-05-16','9999-01-01'),(238070,'d004','1986-07-05','9999-01-01'),(238071,'d005','1990-04-11','9999-01-01'),(238072,'d004','1985-03-06','9999-01-01'),(238073,'d004','1987-11-02','9999-01-01'),(238074,'d002','1992-05-03','1997-10-03'),(238074,'d003','1997-10-03','9999-01-01'),(238075,'d003','1997-12-10','1999-03-05'),(238076,'d005','1989-08-14','9999-01-01'),(238077,'d005','1989-12-04','9999-01-01'),(238078,'d004','1985-06-14','9999-01-01'),(238079,'d005','1995-02-22','1997-09-27'),(238080,'d005','1994-04-22','2001-04-23'),(238081,'d005','1999-07-07','9999-01-01'),(238082,'d005','1992-01-04','9999-01-01'),(238083,'d008','1989-01-29','9999-01-01'),(238084,'d005','1993-06-22','9999-01-01'),(238085,'d001','1993-09-16','1996-10-04'),(238085,'d007','1996-10-04','2002-01-27'),(238086,'d009','1992-09-17','9999-01-01'),(238087,'d002','1999-07-05','2000-08-21'),(238088,'d004','1998-09-26','9999-01-01'),(238089,'d004','1994-06-08','9999-01-01'),(238090,'d004','1991-02-26','9999-01-01'),(238091,'d007','1995-11-09','9999-01-01'),(238092,'d005','1997-04-27','9999-01-01'),(238093,'d005','1990-06-28','1994-04-30'),(238094,'d001','2000-09-23','9999-01-01'),(238094,'d003','1994-11-12','2000-09-23'),(238095,'d002','1997-05-09','9999-01-01'),(238096,'d007','1988-09-17','9999-01-01'),(238097,'d001','1986-07-30','9999-01-01'),(238098,'d007','1991-06-13','9999-01-01'),(238099,'d006','1990-09-29','9999-01-01'),(238100,'d005','1992-01-03','9999-01-01'),(238101,'d005','1991-06-12','1996-05-18'),(238102,'d005','1991-08-02','9999-01-01'),(238103,'d006','1994-09-30','9999-01-01'),(238104,'d004','2001-05-17','9999-01-01'),(238104,'d005','1986-12-16','2001-05-17'),(238105,'d005','1997-09-02','9999-01-01'),(238106,'d007','1991-08-11','1996-06-15'),(238107,'d004','1990-05-09','9999-01-01'),(238108,'d004','1996-05-23','9999-01-01'),(238109,'d003','1988-08-26','9999-01-01'),(238110,'d005','1985-08-12','9999-01-01'),(238111,'d005','1985-11-09','9999-01-01'),(238112,'d004','1991-05-25','9999-01-01'),(238113,'d005','1989-01-02','9999-01-01'),(238114,'d004','1985-09-17','9999-01-01'),(238115,'d005','1991-03-10','1995-05-15'),(238115,'d008','1990-11-10','1991-03-10'),(238116,'d006','1997-12-29','9999-01-01'),(238117,'d007','1988-01-03','9999-01-01'),(238118,'d001','1989-04-11','9999-01-01'),(238119,'d007','1993-08-01','9999-01-01'),(238120,'d005','1990-09-18','9999-01-01'),(238121,'d004','1991-07-15','9999-01-01'),(238122,'d005','1993-04-23','9999-01-01'),(238123,'d004','1986-05-21','1991-09-11'),(238124,'d005','1993-06-27','9999-01-01'),(238125,'d004','1996-10-31','2002-01-16'),(238125,'d006','2002-01-16','9999-01-01'),(238126,'d001','1989-02-26','9999-01-01'),(238127,'d005','1994-12-17','9999-01-01'),(238128,'d007','1987-10-22','9999-01-01'),(238129,'d006','1985-06-30','9999-01-01'),(238130,'d009','1989-12-24','2002-06-18'),(238131,'d007','1997-05-24','9999-01-01'),(238132,'d005','1991-01-10','1997-12-28'),(238133,'d005','1999-03-18','9999-01-01'),(238134,'d003','1994-03-25','9999-01-01'),(238135,'d005','1990-04-07','1990-11-02'),(238136,'d004','1999-11-09','2001-06-12'),(238136,'d006','2001-06-12','9999-01-01'),(238137,'d006','1999-05-04','9999-01-01'),(238138,'d007','1985-05-04','9999-01-01'),(238139,'d003','1994-12-06','9999-01-01'),(238140,'d005','1989-12-24','9999-01-01'),(238141,'d005','1985-08-31','9999-01-01'),(238142,'d005','1996-07-21','9999-01-01'),(238143,'d004','1998-06-28','2000-01-29'),(238144,'d005','1992-08-04','2002-04-24'),(238145,'d004','1986-08-11','9999-01-01'),(238146,'d007','1989-08-10','1996-10-21'),(238146,'d009','1996-10-21','9999-01-01'),(238147,'d004','1985-03-12','9999-01-01'),(238148,'d007','1987-07-05','1998-08-31'),(238149,'d004','1987-10-25','9999-01-01'),(238150,'d004','1992-05-16','9999-01-01'),(238151,'d004','1990-08-21','9999-01-01'),(238152,'d007','1994-12-19','9999-01-01'),(238153,'d007','1988-02-20','9999-01-01'),(238154,'d007','1988-05-18','9999-01-01'),(238155,'d005','1997-10-31','9999-01-01'),(238156,'d004','1990-02-09','9999-01-01'),(238157,'d004','2000-12-07','2002-04-22'),(238157,'d006','1997-02-22','2000-12-07'),(238158,'d007','1990-02-27','9999-01-01'),(238159,'d007','1985-12-26','9999-01-01'),(238160,'d007','1999-04-16','9999-01-01'),(238161,'d004','1995-08-21','9999-01-01'),(238162,'d007','1989-01-19','9999-01-01'),(238163,'d005','1994-12-04','1998-07-06'),(238164,'d007','1997-01-14','9999-01-01'),(238165,'d007','1995-12-04','9999-01-01'),(238166,'d004','1995-12-24','1996-09-04'),(238166,'d006','1996-09-04','1998-02-23'),(238167,'d005','1985-03-31','9999-01-01'),(238168,'d004','1990-08-05','9999-01-01'),(238169,'d009','1986-08-14','1998-09-04'),(238170,'d007','1996-02-17','9999-01-01'),(238171,'d007','1991-06-30','1992-12-15'),(238172,'d007','1986-03-28','9999-01-01'),(238173,'d006','1986-12-19','9999-01-01'),(238174,'d004','1985-03-30','1991-10-04'),(238174,'d009','1991-10-04','9999-01-01'),(238175,'d002','1988-05-02','9999-01-01'),(238176,'d005','1987-09-24','9999-01-01'),(238177,'d004','1989-03-02','9999-01-01'),(238178,'d004','1986-05-18','9999-01-01'),(238179,'d007','1992-02-09','1998-09-23'),(238180,'d005','1997-02-27','9999-01-01'),(238181,'d005','1987-10-17','9999-01-01'),(238182,'d005','1993-08-30','1993-11-18'),(238182,'d008','1993-11-18','9999-01-01'),(238183,'d004','1988-02-14','9999-01-01'),(238184,'d005','1997-06-19','9999-01-01'),(238185,'d004','1994-01-03','9999-01-01'),(238186,'d007','1988-06-27','2001-12-11'),(238187,'d005','1996-11-03','9999-01-01'),(238188,'d006','1988-09-02','9999-01-01'),(238189,'d004','1988-05-19','9999-01-01'),(238190,'d001','1999-02-06','1999-02-24'),(238190,'d003','1999-01-07','1999-02-06'),(238191,'d007','1985-05-14','9999-01-01'),(238192,'d001','1996-08-26','9999-01-01'),(238193,'d005','1999-12-08','2001-08-28'),(238194,'d007','1985-10-06','2000-04-24'),(238195,'d007','1988-09-05','9999-01-01'),(238196,'d002','1993-11-20','9999-01-01'),(238197,'d006','1995-06-26','9999-01-01'),(238198,'d008','1989-01-18','9999-01-01'),(238199,'d004','1998-10-10','1999-05-24'),(238200,'d004','1986-02-23','1993-02-19'),(238200,'d006','1993-02-19','9999-01-01'),(238201,'d002','1987-06-22','9999-01-01'),(238202,'d005','1994-01-01','9999-01-01'),(238203,'d008','1998-02-15','9999-01-01'),(238204,'d007','1987-08-05','9999-01-01'),(238205,'d009','1990-04-15','9999-01-01'),(238206,'d002','1999-07-23','9999-01-01'),(238207,'d004','1987-11-02','9999-01-01'),(238208,'d005','1999-01-25','2001-12-29'),(238209,'d007','1994-05-27','1995-12-23'),(238209,'d009','1995-12-23','9999-01-01'),(238210,'d009','1995-07-14','1998-02-11'),(238211,'d005','1999-08-15','9999-01-01'),(238212,'d004','1995-08-25','9999-01-01'),(238213,'d005','1989-11-22','9999-01-01'),(238214,'d007','1985-07-29','9999-01-01'),(238215,'d004','1999-11-07','9999-01-01'),(238216,'d004','1994-09-01','9999-01-01'),(238217,'d003','1990-06-29','9999-01-01'),(238218,'d007','1999-02-16','1999-08-24'),(238219,'d004','1998-01-04','1999-06-24'),(238219,'d009','1999-06-24','9999-01-01'),(238220,'d009','1989-07-23','9999-01-01'),(238221,'d005','1986-11-03','9999-01-01'),(238222,'d005','1992-02-14','1993-09-11'),(238223,'d007','1986-05-20','1991-03-05'),(238224,'d008','1992-10-09','9999-01-01'),(238225,'d007','1987-07-28','1991-09-05'),(238226,'d004','1989-03-26','9999-01-01'),(238227,'d007','1992-02-28','9999-01-01'),(238228,'d004','1998-01-02','1999-11-29'),(238228,'d006','1999-11-29','9999-01-01'),(238229,'d007','1994-08-31','2001-12-17'),(238230,'d004','1999-12-18','9999-01-01'),(238231,'d004','1997-12-20','9999-01-01'),(238232,'d005','1997-08-18','9999-01-01'),(238233,'d005','1999-10-07','2000-06-09'),(238234,'d007','1996-09-24','9999-01-01'),(238235,'d002','1986-06-27','9999-01-01'),(238236,'d005','1986-02-11','9999-01-01'),(238237,'d005','1996-04-04','9999-01-01'),(238238,'d005','1995-05-19','9999-01-01'),(238239,'d001','2000-08-17','9999-01-01'),(238239,'d007','1999-11-20','2000-08-17'),(238240,'d005','1998-08-21','9999-01-01'),(238241,'d004','1997-07-29','1999-03-20'),(238242,'d004','1987-03-19','9999-01-01'),(238243,'d002','1999-12-30','9999-01-01'),(238244,'d005','1986-09-29','9999-01-01'),(238245,'d004','1985-06-20','9999-01-01'),(238246,'d007','1991-10-30','9999-01-01'),(238247,'d007','1995-04-04','1996-06-21'),(238248,'d003','1994-04-03','9999-01-01'),(238249,'d002','1988-02-01','9999-01-01'),(238250,'d004','1993-03-21','9999-01-01'),(238250,'d005','1986-05-25','1993-03-21'),(238251,'d007','1996-01-29','9999-01-01'),(238252,'d007','1996-12-27','9999-01-01'),(238253,'d004','1996-03-20','9999-01-01'),(238254,'d005','1990-01-17','9999-01-01'),(238255,'d007','1990-10-19','1993-10-01'),(238256,'d005','1989-01-31','9999-01-01'),(238257,'d004','1997-06-26','2002-01-06'),(238258,'d004','1996-04-03','2001-07-29'),(238258,'d009','2001-07-29','9999-01-01'),(238259,'d005','1990-02-20','9999-01-01'),(238260,'d006','1996-10-22','9999-01-01'),(238261,'d003','1987-02-16','1991-12-22'),(238262,'d004','1986-12-13','1991-02-28'),(238263,'d007','1989-01-22','9999-01-01'),(238264,'d009','1992-12-01','9999-01-01'),(238265,'d004','1990-09-18','1998-12-28'),(238266,'d004','1993-12-23','9999-01-01'),(238267,'d001','1995-11-17','9999-01-01'),(238268,'d007','1985-05-16','9999-01-01'),(238269,'d001','1999-11-28','9999-01-01'),(238269,'d007','1993-05-08','1999-11-28'),(238270,'d005','1997-05-27','1998-10-07'),(238271,'d005','1999-11-10','9999-01-01'),(238272,'d007','1994-04-10','9999-01-01'),(238273,'d005','1991-11-16','1992-09-15'),(238274,'d005','1994-09-23','1996-07-02'),(238275,'d005','1999-09-29','9999-01-01'),(238276,'d007','1994-07-24','9999-01-01'),(238277,'d005','1986-02-24','9999-01-01'),(238278,'d005','1996-09-08','2001-05-18'),(238278,'d008','2001-05-18','9999-01-01'),(238279,'d008','1992-05-02','1997-07-18'),(238280,'d005','1989-08-21','9999-01-01'),(238281,'d004','1997-10-07','9999-01-01'),(238282,'d004','1997-12-19','9999-01-01'),(238283,'d005','1991-11-14','9999-01-01'),(238284,'d005','1997-10-08','9999-01-01'),(238285,'d005','1994-05-31','9999-01-01'),(238286,'d007','1995-04-02','2002-04-19'),(238287,'d004','1997-10-15','9999-01-01'),(238288,'d004','1988-07-10','1991-12-09'),(238288,'d006','1991-12-09','9999-01-01'),(238289,'d005','1985-08-24','9999-01-01'),(238290,'d001','1985-09-26','9999-01-01'),(238291,'d005','1995-07-22','9999-01-01'),(238292,'d005','1995-11-15','9999-01-01'),(238293,'d004','1996-02-14','9999-01-01'),(238294,'d008','1996-01-26','2002-05-01'),(238295,'d004','1992-03-29','9999-01-01'),(238296,'d007','1993-01-07','2000-02-17'),(238297,'d004','1993-06-27','9999-01-01'),(238297,'d005','1990-02-01','1993-06-27'),(238298,'d007','1995-02-11','9999-01-01'),(238299,'d004','1996-01-27','9999-01-01'),(238300,'d007','1996-01-02','9999-01-01'),(238301,'d005','1991-07-12','9999-01-01'),(238302,'d009','1993-09-21','9999-01-01'),(238303,'d001','1986-05-24','1993-02-24'),(238304,'d004','1999-06-06','9999-01-01'),(238305,'d007','1987-07-26','9999-01-01'),(238306,'d005','1990-11-08','1998-05-30'),(238306,'d008','1998-05-30','9999-01-01'),(238307,'d006','1988-05-17','9999-01-01'),(238308,'d005','1992-08-04','9999-01-01'),(238309,'d009','1998-06-15','1999-07-18'),(238310,'d004','1997-12-27','9999-01-01'),(238311,'d007','1989-05-22','9999-01-01'),(238312,'d009','1998-03-13','9999-01-01'),(238313,'d005','1991-02-05','9999-01-01'),(238314,'d004','1987-10-30','9999-01-01'),(238315,'d004','1991-12-28','1993-07-20'),(238315,'d006','1993-07-20','9999-01-01'),(238316,'d005','1988-09-22','9999-01-01'),(238317,'d004','1999-01-27','9999-01-01'),(238318,'d004','1993-07-17','1994-02-14'),(238319,'d004','1996-08-05','1998-10-12'),(238320,'d002','1997-03-17','9999-01-01'),(238321,'d005','1996-01-30','9999-01-01'),(238322,'d008','1991-10-31','9999-01-01'),(238323,'d005','1990-02-15','9999-01-01'),(238324,'d004','1994-10-22','1997-03-30'),(238324,'d006','1997-03-30','9999-01-01'),(238325,'d005','1991-01-07','1991-06-01'),(238326,'d001','1991-02-10','9999-01-01'),(238327,'d005','1990-04-16','9999-01-01'),(238328,'d005','1992-03-11','9999-01-01'),(238329,'d004','1992-03-06','9999-01-01'),(238330,'d007','1990-11-10','9999-01-01'),(238331,'d004','1993-11-12','9999-01-01'),(238332,'d004','1990-01-31','9999-01-01'),(238333,'d005','1999-09-09','9999-01-01'),(238334,'d008','1999-02-25','1999-07-16'),(238335,'d001','1990-12-06','1990-12-20'),(238335,'d009','1990-12-20','9999-01-01'),(238336,'d005','1991-10-01','9999-01-01'),(238337,'d006','1989-11-14','9999-01-01'),(238338,'d004','1992-11-15','9999-01-01'),(238339,'d007','1985-12-02','1989-07-24'),(238340,'d009','1986-06-28','9999-01-01'),(238341,'d007','1987-02-24','9999-01-01'),(238342,'d004','1988-11-19','9999-01-01'),(238343,'d005','1990-06-27','9999-01-01'),(238344,'d007','1998-04-14','9999-01-01'),(238345,'d004','1999-01-10','9999-01-01'),(238346,'d004','2001-08-05','9999-01-01'),(238346,'d005','1989-10-04','2001-08-05'),(238347,'d004','1997-04-05','2001-03-12'),(238348,'d004','1992-12-07','9999-01-01'),(238349,'d005','1986-11-25','9999-01-01'),(238350,'d004','1989-04-07','9999-01-01'),(238351,'d001','1992-12-07','9999-01-01'),(238352,'d005','1999-11-18','9999-01-01'),(238353,'d004','1990-08-19','1996-02-11'),(238354,'d007','1985-11-25','9999-01-01'),(238355,'d005','1988-09-27','2000-09-01'),(238355,'d008','2000-09-01','9999-01-01'),(238356,'d005','1996-12-06','1999-02-05'),(238357,'d008','1987-07-07','9999-01-01'),(238358,'d006','1987-03-25','9999-01-01'),(238359,'d003','1985-11-18','9999-01-01'),(238360,'d007','1986-10-27','9999-01-01'),(238361,'d002','1996-07-03','9999-01-01'),(238362,'d005','1993-08-13','1996-09-24'),(238363,'d007','1993-05-29','9999-01-01'),(238364,'d008','1994-03-10','9999-01-01'),(238365,'d004','1998-11-01','9999-01-01'),(238365,'d009','1991-11-07','1998-11-01'),(238366,'d001','1987-04-21','1996-08-08'),(238367,'d001','1986-01-01','9999-01-01'),(238368,'d004','1995-05-12','9999-01-01'),(238369,'d004','1995-08-20','9999-01-01'),(238370,'d006','1991-05-19','9999-01-01'),(238371,'d009','1989-02-26','9999-01-01'),(238372,'d005','1995-08-02','9999-01-01'),(238373,'d002','1992-05-11','1993-10-09'),(238374,'d005','1988-05-15','9999-01-01'),(238375,'d007','1989-09-13','1998-08-06'),(238375,'d009','1998-08-06','9999-01-01'),(238376,'d005','1989-12-22','9999-01-01'),(238377,'d005','1989-07-03','9999-01-01'),(238378,'d007','1994-07-26','9999-01-01'),(238379,'d005','1994-12-03','9999-01-01'),(238380,'d004','1989-09-10','1997-02-04'),(238381,'d005','1996-09-10','2002-03-29'),(238382,'d007','1999-03-31','2000-03-26'),(238383,'d002','1994-02-27','2002-07-27'),(238383,'d007','2002-07-27','9999-01-01'),(238384,'d008','1999-01-28','9999-01-01'),(238385,'d005','1997-06-29','2000-06-09'),(238386,'d004','1987-02-25','9999-01-01'),(238387,'d007','1987-08-02','9999-01-01'),(238388,'d003','1992-09-01','9999-01-01'),(238389,'d007','1986-08-20','9999-01-01'),(238390,'d007','1993-04-28','9999-01-01'),(238391,'d008','1987-09-19','9999-01-01'),(238392,'d004','2002-04-29','9999-01-01'),(238392,'d009','1993-01-11','2002-04-29'),(238393,'d006','1992-04-09','9999-01-01'),(238394,'d007','1991-08-03','1999-06-06'),(238395,'d005','1990-04-07','9999-01-01'),(238396,'d007','1991-04-03','9999-01-01'),(238397,'d004','1997-01-22','9999-01-01'),(238398,'d007','1991-05-26','9999-01-01'),(238399,'d005','1992-04-07','1998-04-03'),(238400,'d002','1986-12-13','9999-01-01'),(238401,'d005','1993-09-18','2002-05-21'),(238402,'d007','1987-10-22','9999-01-01'),(238403,'d005','1996-08-22','2002-02-18'),(238403,'d008','2002-02-18','9999-01-01'),(238404,'d005','1993-03-07','9999-01-01'),(238405,'d004','1995-06-15','9999-01-01'),(238406,'d007','1985-07-16','9999-01-01'),(238407,'d004','1989-01-26','9999-01-01'),(238408,'d008','1999-07-20','9999-01-01'),(238409,'d004','1988-10-15','1993-04-16'),(238410,'d004','1996-01-23','9999-01-01'),(238411,'d003','1999-07-26','9999-01-01'),(238412,'d005','1998-03-21','9999-01-01'),(238413,'d004','1997-11-01','1997-12-19'),(238413,'d005','1996-03-03','1997-11-01'),(238414,'d008','1990-07-07','9999-01-01'),(238415,'d005','1998-03-04','9999-01-01'),(238416,'d001','1998-01-27','9999-01-01'),(238417,'d005','1993-06-20','9999-01-01'),(238418,'d004','1997-01-24','9999-01-01'),(238419,'d009','1991-01-09','9999-01-01'),(238420,'d003','1991-09-13','2000-06-16'),(238421,'d006','1992-06-23','2001-05-23'),(238422,'d007','1988-03-08','9999-01-01'),(238423,'d002','1985-05-10','9999-01-01'),(238424,'d005','1993-01-28','1999-07-16'),(238424,'d008','1999-07-16','9999-01-01'),(238425,'d004','1991-07-29','9999-01-01'),(238426,'d005','1996-08-17','9999-01-01'),(238427,'d007','1999-03-25','9999-01-01'),(238428,'d003','1991-02-28','9999-01-01'),(238429,'d005','1998-01-28','9999-01-01'),(238430,'d001','1998-11-14','1998-12-21'),(238431,'d005','1994-04-15','9999-01-01'),(238432,'d004','1985-07-23','9999-01-01'),(238433,'d007','1999-02-12','9999-01-01'),(238434,'d008','1990-09-23','2002-07-25'),(238435,'d002','2002-07-28','9999-01-01'),(238435,'d003','1992-06-16','2002-07-28'),(238436,'d005','1985-07-25','9999-01-01'),(238437,'d007','1998-08-18','9999-01-01'),(238438,'d007','1992-08-06','9999-01-01'),(238439,'d007','1990-04-29','9999-01-01'),(238440,'d005','1997-10-03','9999-01-01'),(238441,'d004','1996-07-19','9999-01-01'),(238442,'d004','1995-10-18','2000-07-15'),(238443,'d007','1992-11-02','9999-01-01'),(238444,'d004','1985-02-21','9999-01-01'),(238445,'d002','1994-08-27','9999-01-01'),(238445,'d003','1992-07-01','1994-08-27'),(238446,'d005','1986-09-23','1996-04-06'),(238447,'d004','1986-02-04','1991-09-29'),(238448,'d008','1987-07-29','9999-01-01'),(238449,'d004','1999-12-29','9999-01-01'),(238450,'d009','1997-07-31','9999-01-01'),(238451,'d005','1997-03-22','1998-06-29'),(238452,'d007','1998-11-11','2001-07-28'),(238453,'d005','1990-01-19','9999-01-01'),(238453,'d008','1988-09-12','1990-01-19'),(238454,'d004','1990-05-19','9999-01-01'),(238455,'d005','1987-10-28','9999-01-01'),(238456,'d005','1990-06-13','9999-01-01'),(238457,'d004','1991-05-11','9999-01-01'),(238458,'d004','1990-11-09','9999-01-01'),(238459,'d008','1995-11-25','9999-01-01'),(238460,'d008','2000-01-28','2001-03-13'),(238461,'d005','1998-10-21','9999-01-01'),(238462,'d001','2001-04-29','9999-01-01'),(238462,'d003','1999-09-02','2001-04-29'),(238463,'d001','1995-02-01','1995-10-07'),(238464,'d005','1996-02-23','1998-05-26'),(238465,'d003','1985-11-27','9999-01-01'),(238466,'d006','1985-11-29','9999-01-01'),(238467,'d007','1993-09-16','9999-01-01'),(238468,'d004','1989-10-15','9999-01-01'),(238469,'d007','1988-04-21','9999-01-01'),(238470,'d004','1996-08-20','9999-01-01'),(238471,'d006','1990-05-15','9999-01-01'),(238472,'d004','1988-12-21','1990-10-29'),(238472,'d005','1986-10-18','1988-12-21'),(238473,'d005','1994-09-09','1995-10-03'),(238474,'d005','1996-07-16','9999-01-01'),(238475,'d007','1986-11-13','9999-01-01'),(238476,'d007','1985-09-08','9999-01-01'),(238477,'d007','1996-08-09','9999-01-01'),(238478,'d003','1998-05-22','9999-01-01'),(238479,'d007','1993-08-28','9999-01-01'),(238480,'d005','1996-02-16','9999-01-01'),(238481,'d004','1987-11-30','1997-07-30'),(238482,'d004','1997-12-25','2001-03-26'),(238482,'d006','2001-03-26','9999-01-01'),(238483,'d007','1987-07-18','9999-01-01'),(238484,'d007','1993-10-24','2000-03-25'),(238485,'d001','1993-09-28','9999-01-01'),(238486,'d005','1996-11-20','9999-01-01'),(238487,'d007','1990-12-14','1992-12-26'),(238488,'d004','1993-10-01','1996-02-16'),(238489,'d006','1999-02-14','9999-01-01'),(238490,'d005','1996-12-31','2002-04-01'),(238491,'d005','1996-12-27','9999-01-01'),(238492,'d004','1993-07-16','9999-01-01'),(238493,'d007','1990-06-18','1996-03-04'),(238493,'d009','1996-03-04','9999-01-01'),(238494,'d004','1993-05-03','9999-01-01'),(238495,'d007','1999-05-29','9999-01-01'),(238496,'d008','1986-11-29','1995-02-28'),(238497,'d005','1988-10-30','1998-10-10'),(238498,'d004','1985-02-03','9999-01-01'),(238499,'d007','1996-10-13','9999-01-01'),(238500,'d005','1985-03-20','9999-01-01'),(238501,'d002','1992-03-16','9999-01-01'),(238502,'d007','1990-02-14','9999-01-01'),(238503,'d004','1995-06-29','1996-04-02'),(238503,'d009','1996-04-02','1996-06-13'),(238504,'d005','1986-01-29','9999-01-01'),(238505,'d007','1989-12-05','9999-01-01'),(238506,'d007','1999-07-08','9999-01-01'),(238507,'d004','1986-06-20','9999-01-01'),(238508,'d007','1988-09-02','9999-01-01'),(238509,'d004','1991-03-26','1999-01-14'),(238510,'d006','1986-10-18','9999-01-01'),(238511,'d003','1991-05-21','9999-01-01'),(238512,'d002','1994-05-02','1996-07-04'),(238512,'d007','1996-07-04','1998-02-21'),(238513,'d009','1995-12-29','9999-01-01'),(238514,'d007','1995-08-08','9999-01-01'),(238515,'d007','1994-08-28','9999-01-01'),(238516,'d007','1989-06-07','9999-01-01'),(238517,'d005','1999-11-05','9999-01-01'),(238518,'d005','1985-06-29','9999-01-01'),(238519,'d005','1993-06-27','1997-09-30'),(238520,'d001','2000-07-29','9999-01-01'),(238520,'d003','1989-04-28','2000-07-29'),(238521,'d001','1987-05-24','9999-01-01'),(238522,'d007','1987-07-10','9999-01-01'),(238523,'d004','1994-05-27','9999-01-01'),(238524,'d006','1998-04-24','9999-01-01'),(238525,'d007','1996-07-05','9999-01-01'),(238526,'d006','1999-11-03','2002-07-21'),(238527,'d005','1985-10-09','9999-01-01'),(238528,'d008','1990-05-01','2001-06-17'),(238529,'d004','1998-09-29','1998-11-02'),(238529,'d006','1998-11-02','1998-12-17'),(238530,'d005','1988-07-16','9999-01-01'),(238531,'d004','1987-05-12','9999-01-01'),(238532,'d005','1988-10-10','9999-01-01'),(238533,'d004','1990-04-04','9999-01-01'),(238534,'d007','1990-03-08','9999-01-01'),(238535,'d006','1994-05-09','9999-01-01'),(238536,'d004','1991-09-21','1999-06-04'),(238537,'d005','1985-02-19','9999-01-01'),(238538,'d005','1990-05-18','9999-01-01'),(238539,'d005','2001-12-11','9999-01-01'),(238539,'d006','2000-01-29','2001-12-11'),(238540,'d004','1990-03-14','9999-01-01'),(238541,'d007','1992-09-22','9999-01-01'),(238542,'d005','1996-09-22','9999-01-01'),(238543,'d007','1993-06-28','2000-02-10'),(238544,'d003','1997-10-05','9999-01-01'),(238545,'d004','1998-03-13','9999-01-01'),(238546,'d007','1985-03-18','9999-01-01'),(238547,'d005','1994-06-07','9999-01-01'),(238548,'d009','1988-12-17','9999-01-01'),(238549,'d004','1990-10-08','9999-01-01'),(238550,'d004','1995-11-30','1996-01-04'),(238550,'d009','1996-01-04','1996-12-15'),(238551,'d001','1986-12-05','9999-01-01'),(238552,'d007','1992-08-11','9999-01-01'),(238553,'d005','1986-11-29','9999-01-01'),(238554,'d005','1992-06-13','9999-01-01'),(238555,'d007','1998-01-13','9999-01-01'),(238556,'d008','1997-12-17','9999-01-01'),(238557,'d008','1986-05-01','9999-01-01'),(238558,'d001','1999-02-22','2001-01-26'),(238559,'d004','1987-04-03','9999-01-01'),(238560,'d004','1998-04-19','9999-01-01'),(238560,'d005','1997-12-26','1998-04-19'),(238561,'d005','1996-09-23','2002-02-01'),(238562,'d005','1996-04-30','9999-01-01'),(238563,'d005','1999-02-27','9999-01-01'),(238564,'d006','1999-01-01','9999-01-01'),(238565,'d007','1994-03-05','2002-07-14'),(238566,'d007','1986-08-11','9999-01-01'),(238567,'d005','1994-09-10','9999-01-01'),(238568,'d004','1999-10-13','9999-01-01'),(238569,'d006','1999-06-02','2002-07-15'),(238570,'d009','1988-12-09','9999-01-01'),(238571,'d001','1998-03-31','9999-01-01'),(238571,'d003','1994-06-16','1998-03-31'),(238572,'d007','1991-02-18','9999-01-01'),(238573,'d004','1996-08-12','2000-02-09'),(238574,'d004','1992-11-27','9999-01-01'),(238575,'d005','1990-07-17','1991-02-03'),(238576,'d007','1993-08-22','9999-01-01'),(238577,'d003','1999-09-16','9999-01-01'),(238578,'d005','1987-03-17','9999-01-01'),(238579,'d003','1996-07-25','9999-01-01'),(238580,'d004','1999-09-20','9999-01-01'),(238580,'d005','1991-12-03','1999-09-20'),(238581,'d003','1993-04-12','9999-01-01'),(238582,'d004','1989-09-13','1993-12-17'),(238583,'d004','1994-02-17','9999-01-01'),(238584,'d005','1998-04-17','9999-01-01'),(238585,'d002','1988-08-09','9999-01-01'),(238586,'d007','1986-01-04','9999-01-01'),(238587,'d005','1992-05-12','9999-01-01'),(238588,'d007','1992-03-16','9999-01-01'),(238589,'d002','1987-08-28','1995-01-12'),(238590,'d007','1994-07-13','2001-03-10'),(238590,'d009','2001-03-10','9999-01-01'),(238591,'d005','1996-01-07','9999-01-01'),(238592,'d005','1994-02-14','9999-01-01'),(238593,'d004','1992-01-02','9999-01-01'),(238594,'d008','1993-05-30','1996-06-22'),(238595,'d005','1996-06-11','9999-01-01'),(238596,'d003','1988-10-25','9999-01-01'),(238597,'d003','1995-11-06','9999-01-01'),(238598,'d004','1998-08-12','1999-01-23'),(238599,'d007','1988-10-26','1994-06-24'),(238599,'d009','1994-06-24','9999-01-01'),(238600,'d005','1988-04-09','9999-01-01'),(238601,'d007','1986-12-15','9999-01-01'),(238602,'d006','1997-09-01','9999-01-01'),(238603,'d004','1988-02-14','9999-01-01'),(238604,'d008','1998-04-27','9999-01-01'),(238605,'d008','1986-11-16','9999-01-01'),(238606,'d007','1985-03-17','1986-06-08'),(238607,'d004','1990-11-15','9999-01-01'),(238608,'d004','2000-05-25','9999-01-01'),(238608,'d005','1991-04-20','2000-05-25'),(238609,'d004','1986-09-11','9999-01-01'),(238610,'d007','1989-07-11','9999-01-01'),(238611,'d005','1988-12-17','1994-07-17'),(238612,'d009','1988-10-05','9999-01-01'),(238613,'d005','1997-05-28','2002-06-22'),(238614,'d005','1998-11-12','9999-01-01'),(238615,'d004','1991-08-29','9999-01-01'),(238616,'d005','1994-02-23','9999-01-01'),(238617,'d006','1999-04-17','9999-01-01'),(238618,'d005','1986-12-17','1987-11-05'),(238619,'d004','2002-03-20','9999-01-01'),(238619,'d005','1986-09-30','2002-03-20'),(238620,'d001','2000-01-02','9999-01-01'),(238621,'d001','1992-09-24','1995-12-25'),(238622,'d004','1989-09-08','9999-01-01'),(238623,'d005','1991-08-11','9999-01-01'),(238624,'d007','1992-12-09','9999-01-01'),(238625,'d005','1988-07-25','9999-01-01'),(238626,'d007','1998-05-17','9999-01-01'),(238627,'d007','1985-04-18','9999-01-01'),(238628,'d005','1992-01-19','1997-08-19'),(238629,'d005','2001-10-12','9999-01-01'),(238629,'d009','1994-06-09','2001-10-12'),(238630,'d007','1985-05-10','9999-01-01'),(238631,'d004','1997-10-27','1999-08-19'),(238632,'d007','1992-11-21','2002-04-01'),(238633,'d008','1999-07-27','9999-01-01'),(238634,'d005','1998-11-25','2001-11-22'),(238635,'d004','1998-07-15','9999-01-01'),(238636,'d004','1999-07-16','9999-01-01'),(238637,'d005','1994-01-06','9999-01-01'),(238638,'d002','1992-07-30','9999-01-01'),(238639,'d001','1990-10-02','9999-01-01'),(238640,'d001','1986-05-05','1987-06-30'),(238640,'d009','1987-06-30','1991-05-11'),(238641,'d007','1999-10-29','9999-01-01'),(238642,'d004','1998-04-24','9999-01-01'),(238643,'d003','1990-11-10','9999-01-01'),(238644,'d009','1989-04-07','9999-01-01'),(238645,'d004','1985-06-02','9999-01-01'),(238646,'d005','1993-04-09','2000-07-11'),(238647,'d007','1985-11-16','9999-01-01'),(238648,'d007','1993-09-04','1996-03-01'),(238649,'d007','1996-02-21','9999-01-01'),(238650,'d005','1997-09-18','2000-02-04'),(238650,'d008','2000-02-04','9999-01-01'),(238651,'d005','1994-07-01','1998-11-09'),(238652,'d004','1991-05-22','9999-01-01'),(238653,'d005','1988-04-09','9999-01-01'),(238654,'d004','1999-07-08','9999-01-01'),(238655,'d005','1987-12-29','9999-01-01'),(238656,'d009','1989-09-05','9999-01-01'),(238657,'d001','1985-08-02','1999-01-23'),(238658,'d004','1996-01-07','9999-01-01'),(238659,'d005','2000-02-20','9999-01-01'),(238659,'d009','1993-07-31','2000-02-20'),(238660,'d007','1998-09-19','9999-01-01'),(238661,'d009','1997-04-02','1998-06-18'),(238662,'d003','1985-03-10','2000-10-08'),(238663,'d005','1999-07-24','9999-01-01'),(238664,'d007','1991-07-16','2001-01-04'),(238665,'d008','1993-01-24','9999-01-01'),(238666,'d008','1985-11-02','9999-01-01'),(238667,'d008','1993-01-27','9999-01-01'),(238668,'d005','1987-03-26','1998-06-08'),(238669,'d007','1991-11-09','9999-01-01'),(238670,'d005','1995-10-09','1996-12-09'),(238670,'d008','1996-12-09','9999-01-01'),(238671,'d001','1993-04-11','9999-01-01'),(238672,'d008','1988-07-31','9999-01-01'),(238673,'d005','1986-07-23','2002-05-17'),(238674,'d004','1987-05-04','9999-01-01'),(238675,'d002','1989-09-18','9999-01-01'),(238676,'d001','1994-09-11','9999-01-01'),(238677,'d004','1994-07-24','9999-01-01'),(238678,'d001','1991-10-10','1996-10-10'),(238678,'d009','1996-10-10','9999-01-01'),(238679,'d005','1987-10-20','9999-01-01'),(238680,'d005','1997-06-22','1999-02-23'),(238681,'d005','1989-11-13','1997-05-11'),(238682,'d003','1992-03-11','9999-01-01'),(238683,'d005','1985-09-14','9999-01-01'),(238684,'d009','1988-01-27','9999-01-01'),(238685,'d003','1989-02-06','9999-01-01'),(238686,'d007','1989-09-22','9999-01-01'),(238687,'d005','1994-06-18','1995-03-19'),(238687,'d009','1994-04-27','1994-06-18'),(238688,'d002','1990-05-29','9999-01-01'),(238689,'d004','1996-07-19','9999-01-01'),(238690,'d007','1993-08-18','9999-01-01'),(238691,'d006','1994-09-28','9999-01-01'),(238692,'d009','1989-01-22','1989-04-03'),(238693,'d004','1994-05-10','9999-01-01'),(238694,'d005','1988-09-08','1990-03-23'),(238695,'d004','2001-12-04','9999-01-01'),(238695,'d005','1995-05-12','2001-12-04'),(238696,'d004','1987-07-17','9999-01-01'),(238697,'d005','1997-04-28','9999-01-01'),(238698,'d004','1997-04-05','9999-01-01'),(238699,'d003','1993-09-04','2000-01-27'),(238700,'d001','1985-12-16','9999-01-01'),(238701,'d008','1993-02-03','9999-01-01'),(238702,'d007','1998-10-11','9999-01-01'),(238703,'d003','1986-01-18','9999-01-01'),(238704,'d001','1993-09-27','9999-01-01'),(238705,'d004','1999-05-30','9999-01-01'),(238705,'d005','1987-02-21','1999-05-30'),(238706,'d007','1986-03-02','9999-01-01'),(238707,'d006','1986-10-29','1989-07-22'),(238708,'d001','1988-09-13','9999-01-01'),(238709,'d006','1988-07-23','9999-01-01'),(238710,'d006','1997-02-06','9999-01-01'),(238711,'d004','1991-09-14','9999-01-01'),(238712,'d003','1988-05-12','1993-08-16'),(238713,'d005','1986-09-19','9999-01-01'),(238714,'d004','1997-06-01','9999-01-01'),(238715,'d005','1993-10-16','1994-03-17'),(238715,'d008','1994-03-17','9999-01-01'),(238716,'d004','1987-10-10','1995-11-20'),(238717,'d001','1985-08-09','9999-01-01'),(238718,'d003','1985-02-20','9999-01-01'),(238719,'d005','1994-06-28','9999-01-01'),(238720,'d008','1985-08-06','9999-01-01'),(238721,'d004','1997-03-01','9999-01-01'),(238722,'d005','1991-01-13','1995-03-26'),(238723,'d005','1985-04-17','1994-03-27'),(238723,'d008','1994-03-27','9999-01-01'),(238724,'d009','1986-04-23','9999-01-01'),(238725,'d005','1996-12-06','9999-01-01'),(238726,'d009','1995-05-28','9999-01-01'),(238727,'d002','1990-07-09','1995-06-18'),(238728,'d004','1991-08-31','9999-01-01'),(238729,'d005','1990-02-12','9999-01-01'),(238730,'d004','1991-01-14','9999-01-01'),(238731,'d001','1990-04-30','9999-01-01'),(238732,'d004','1993-08-16','1996-12-07'),(238732,'d009','1996-12-07','9999-01-01'),(238733,'d005','1998-08-07','9999-01-01'),(238734,'d001','1989-01-10','1998-03-14'),(238735,'d007','1997-07-31','2000-07-11'),(238736,'d006','1988-11-11','9999-01-01'),(238737,'d001','1994-05-24','9999-01-01'),(238738,'d005','1992-01-31','9999-01-01'),(238739,'d001','1986-09-21','9999-01-01'),(238740,'d009','1991-12-26','9999-01-01'),(238741,'d004','1987-11-03','1988-04-28'),(238741,'d009','1988-04-28','9999-01-01'),(238742,'d004','1994-07-05','9999-01-01'),(238743,'d007','1987-06-15','9999-01-01'),(238744,'d004','1990-03-28','1997-12-07'),(238745,'d004','1999-02-20','9999-01-01'),(238746,'d005','1998-11-21','9999-01-01'),(238747,'d005','1985-11-03','9999-01-01'),(238748,'d001','1997-04-26','9999-01-01'),(238749,'d004','1999-11-25','2001-06-15'),(238749,'d006','2001-06-15','9999-01-01'),(238750,'d004','1986-10-12','9999-01-01'),(238751,'d005','1990-06-04','9999-01-01'),(238752,'d005','1987-06-04','9999-01-01'),(238753,'d001','1996-12-29','2001-02-09'),(238754,'d007','1999-05-22','9999-01-01'),(238755,'d005','1991-01-21','9999-01-01'),(238756,'d005','1993-03-21','9999-01-01'),(238757,'d002','1989-05-29','9999-01-01'),(238758,'d005','2002-04-02','9999-01-01'),(238758,'d009','1999-05-18','2002-04-02'),(238759,'d007','1993-07-03','9999-01-01'),(238760,'d002','1992-11-11','9999-01-01'),(238761,'d003','1999-09-14','9999-01-01'),(238762,'d007','1991-04-28','2001-09-08'),(238763,'d004','1993-03-25','2000-02-24'),(238764,'d009','1986-06-08','9999-01-01'),(238765,'d007','1995-06-19','9999-01-01'),(238766,'d008','1991-05-06','9999-01-01'),(238767,'d007','1992-06-16','9999-01-01'),(238768,'d005','1991-07-08','9999-01-01'),(238769,'d001','2000-04-15','9999-01-01'),(238769,'d003','1997-03-23','2000-04-15'),(238770,'d004','1990-10-02','1994-01-05'),(238771,'d005','1990-04-15','9999-01-01'),(238772,'d005','1985-09-06','9999-01-01'),(238773,'d003','1993-07-14','9999-01-01'),(238774,'d002','1999-02-21','9999-01-01'),(238775,'d005','1991-08-13','1992-12-02'),(238776,'d005','1995-09-22','9999-01-01'),(238777,'d002','1985-04-13','9999-01-01'),(238778,'d002','1999-09-05','2002-06-20'),(238778,'d003','2002-06-20','9999-01-01'),(238779,'d007','1991-08-30','1991-10-05'),(238780,'d003','1994-06-23','9999-01-01'),(238781,'d007','1995-10-06','9999-01-01'),(238782,'d004','1997-09-11','9999-01-01'),(238783,'d004','1989-02-04','9999-01-01'),(238784,'d002','1995-10-28','9999-01-01'),(238785,'d001','1994-11-12','1995-04-17'),(238786,'d007','1988-09-20','9999-01-01'),(238787,'d003','1987-03-12','9999-01-01'),(238788,'d005','1992-05-09','1992-10-28'),(238788,'d008','1992-10-28','1993-04-02'),(238789,'d009','1990-04-20','9999-01-01'),(238790,'d007','1993-05-28','9999-01-01'),(238791,'d008','1988-12-09','9999-01-01'),(238792,'d007','1992-10-05','9999-01-01'),(238793,'d005','1986-02-27','9999-01-01'),(238794,'d006','1999-07-23','9999-01-01'),(238795,'d001','1998-10-01','9999-01-01'),(238796,'d003','1987-08-15','9999-01-01'),(238797,'d001','1988-10-24','1989-10-09'),(238797,'d007','1989-10-09','1991-06-18'),(238798,'d004','1990-08-24','9999-01-01'),(238799,'d009','1995-04-01','9999-01-01'),(238800,'d004','1987-09-21','9999-01-01'),(238801,'d005','1997-11-27','9999-01-01'),(238802,'d007','1995-08-22','2000-07-18'),(238803,'d004','1991-08-22','9999-01-01'),(238804,'d004','1988-07-12','9999-01-01'),(238805,'d006','1990-03-19','1997-05-15'),(238806,'d004','1987-03-11','9999-01-01'),(238807,'d007','1992-04-20','9999-01-01'),(238808,'d005','1987-07-09','1993-02-13'),(238808,'d008','1993-02-13','9999-01-01'),(238809,'d004','1987-03-03','9999-01-01'),(238810,'d004','1993-04-15','1995-11-18'),(238811,'d004','1996-08-06','9999-01-01'),(238812,'d005','1998-07-20','9999-01-01'),(238813,'d005','1987-04-20','9999-01-01'),(238814,'d001','1992-07-16','9999-01-01'),(238815,'d006','1993-04-30','9999-01-01'),(238816,'d005','1998-04-25','9999-01-01'),(238817,'d007','1997-12-28','2001-05-18'),(238817,'d009','2001-05-18','2002-07-15'),(238818,'d006','1989-03-25','9999-01-01'),(238819,'d004','1986-12-09','9999-01-01'),(238820,'d001','1995-02-07','9999-01-01'),(238821,'d005','1996-11-06','9999-01-01'),(238822,'d003','1992-01-16','9999-01-01'),(238823,'d007','1989-04-30','9999-01-01'),(238824,'d004','1998-12-01','9999-01-01'),(238825,'d007','1996-06-13','9999-01-01'),(238826,'d005','1999-03-19','2001-03-31'),(238827,'d008','1989-02-08','9999-01-01'),(238828,'d005','1990-09-15','9999-01-01'),(238828,'d006','1989-11-22','1990-09-15'),(238829,'d005','1992-05-06','9999-01-01'),(238830,'d005','1993-05-22','9999-01-01'),(238831,'d005','1993-02-27','2000-07-10'),(238832,'d005','1993-08-19','9999-01-01'),(238833,'d005','1988-02-01','1999-11-09'),(238834,'d008','1986-03-11','9999-01-01'),(238835,'d003','1993-10-05','9999-01-01'),(238836,'d007','1987-10-06','9999-01-01'),(238837,'d007','1997-05-14','2000-06-03'),(238838,'d006','1995-10-11','9999-01-01'),(238839,'d004','1987-10-11','1990-06-16'),(238839,'d006','1990-06-16','9999-01-01'),(238840,'d007','1993-07-12','9999-01-01'),(238841,'d008','1987-09-04','9999-01-01'),(238842,'d006','1985-04-04','9999-01-01'),(238843,'d004','1988-02-11','9999-01-01'),(238844,'d001','1994-09-20','1998-06-10'),(238845,'d001','1986-05-19','9999-01-01'),(238846,'d006','1995-11-16','9999-01-01'),(238847,'d004','1996-04-29','9999-01-01'),(238848,'d006','1988-07-21','9999-01-01'),(238849,'d004','2001-05-03','9999-01-01'),(238849,'d005','1999-11-23','2001-05-03'),(238850,'d004','1986-05-01','9999-01-01'),(238851,'d005','1999-02-12','9999-01-01'),(238852,'d007','1989-06-19','9999-01-01'),(238853,'d004','1993-05-16','2000-05-28'),(238854,'d006','1998-05-20','9999-01-01'),(238855,'d006','1985-07-11','9999-01-01'),(238856,'d008','1991-10-21','9999-01-01'),(238857,'d004','1993-04-14','9999-01-01'),(238858,'d009','1994-03-30','9999-01-01'),(238859,'d001','1995-10-28','1999-11-21'),(238859,'d007','1999-11-21','9999-01-01'),(238860,'d005','1986-09-01','1996-04-03'),(238861,'d005','1992-08-23','1994-04-15'),(238862,'d004','1987-10-11','9999-01-01'),(238863,'d005','1992-06-17','9999-01-01'),(238864,'d001','1985-12-21','9999-01-01'),(238865,'d006','1988-07-23','9999-01-01'),(238866,'d004','1999-09-24','2001-11-25'),(238867,'d007','1997-11-19','9999-01-01'),(238868,'d004','1993-10-12','9999-01-01'),(238869,'d005','1989-09-16','9999-01-01'),(238869,'d009','1989-09-01','1989-09-16'),(238870,'d003','1986-08-02','9999-01-01'),(238871,'d004','1998-10-14','9999-01-01'),(238872,'d004','1995-09-28','1996-12-13'),(238873,'d007','1996-03-24','9999-01-01'),(238874,'d005','1988-07-08','9999-01-01'),(238875,'d003','1991-01-31','9999-01-01'),(238876,'d007','1997-02-15','9999-01-01'),(238877,'d005','1998-10-22','9999-01-01'),(238878,'d004','1999-04-11','1999-04-17'),(238878,'d006','1999-04-17','9999-01-01'),(238879,'d005','1994-12-17','1997-04-03'),(238880,'d005','1988-08-19','9999-01-01'),(238881,'d007','1992-01-15','9999-01-01'),(238882,'d006','1999-06-08','9999-01-01'),(238883,'d001','1989-05-27','9999-01-01'),(238884,'d009','1996-07-30','9999-01-01'),(238885,'d004','1993-05-17','1993-07-07'),(238886,'d004','1989-07-21','9999-01-01'),(238887,'d004','1990-12-16','9999-01-01'),(238888,'d006','1985-07-28','9999-01-01'),(238889,'d005','1987-09-06','1997-05-14'),(238889,'d008','1997-05-14','9999-01-01'),(238890,'d003','1991-05-01','9999-01-01'),(238891,'d006','1986-12-01','9999-01-01'),(238892,'d009','1992-01-12','1998-11-15'),(238893,'d005','1992-03-21','9999-01-01'),(238894,'d001','1997-09-12','1998-08-16'),(238895,'d005','1988-08-21','9999-01-01'),(238896,'d006','1986-03-23','9999-01-01'),(238897,'d005','1987-10-21','9999-01-01'),(238898,'d004','1987-02-26','9999-01-01'),(238899,'d004','1997-09-05','9999-01-01'),(238899,'d005','1996-08-12','1997-09-05'),(238900,'d005','1993-07-14','9999-01-01'),(238901,'d002','1985-12-05','1988-05-16'),(238902,'d005','1998-04-04','9999-01-01'),(238903,'d007','1994-09-07','2000-05-08'),(238904,'d009','1992-11-03','9999-01-01'),(238905,'d007','1988-04-10','9999-01-01'),(238906,'d003','1992-07-02','9999-01-01'),(238907,'d004','1989-07-27','9999-01-01'),(238907,'d009','1986-11-23','1989-07-27'),(238908,'d007','1995-09-23','9999-01-01'),(238909,'d004','1994-04-05','1998-06-29'),(238910,'d004','1987-02-18','9999-01-01'),(238911,'d002','1991-10-21','9999-01-01'),(238912,'d004','1985-02-25','9999-01-01'),(238913,'d005','1994-03-22','9999-01-01'),(238914,'d005','1999-07-07','2000-02-10'),(238915,'d005','1995-04-20','9999-01-01'),(238916,'d001','1997-12-04','2001-02-15'),(238916,'d003','1995-12-30','1997-12-04'),(238917,'d005','1995-06-04','9999-01-01'),(238918,'d004','1995-12-27','9999-01-01'),(238919,'d009','1999-08-07','9999-01-01'),(238920,'d003','1987-07-15','9999-01-01'),(238921,'d004','1995-04-22','9999-01-01'),(238922,'d004','1985-11-14','9999-01-01'),(238923,'d001','1997-10-28','9999-01-01'),(238924,'d001','1989-06-14','1997-10-09'),(238925,'d005','1996-04-29','1996-10-09'),(238925,'d008','1996-10-09','1998-06-17'),(238926,'d007','1990-06-13','9999-01-01'),(238927,'d003','1985-04-19','9999-01-01'),(238928,'d004','1998-07-22','9999-01-01'),(238929,'d004','1989-03-25','9999-01-01'),(238930,'d002','1987-04-30','9999-01-01'),(238931,'d005','1985-10-24','1989-02-23'),(238932,'d002','1997-09-06','9999-01-01'),(238933,'d005','1991-11-12','9999-01-01'),(238934,'d005','1987-07-10','9999-01-01'),(238935,'d001','1988-04-02','1992-01-05'),(238935,'d007','1992-01-05','9999-01-01'),(238936,'d005','1991-08-03','9999-01-01'),(238937,'d007','1998-06-20','9999-01-01'),(238938,'d004','1996-01-02','1998-09-21'),(238939,'d009','1986-03-25','9999-01-01'),(238940,'d007','1996-11-14','9999-01-01'),(238941,'d005','1999-12-12','9999-01-01'),(238942,'d005','1996-03-28','9999-01-01'),(238943,'d009','1985-12-03','1993-05-23'),(238944,'d007','1989-01-09','1989-04-02'),(238945,'d007','1998-09-22','9999-01-01'),(238946,'d005','1995-05-19','1997-03-13'),(238946,'d008','1997-03-13','9999-01-01'),(238947,'d004','1989-12-05','1990-03-13'),(238948,'d002','1989-09-18','9999-01-01'),(238949,'d007','1987-10-04','9999-01-01'),(238950,'d006','1989-06-08','9999-01-01'),(238951,'d005','1992-09-13','9999-01-01'),(238952,'d001','1991-06-04','9999-01-01'),(238953,'d007','1996-07-21','2000-11-01'),(238954,'d008','1996-09-13','9999-01-01'),(238955,'d001','1996-02-16','9999-01-01'),(238956,'d005','1989-03-31','1989-10-16'),(238956,'d008','1989-10-16','1991-09-04'),(238957,'d007','1988-06-30','9999-01-01'),(238958,'d004','1998-02-25','9999-01-01'),(238959,'d004','1986-11-04','9999-01-01'),(238960,'d009','1996-07-09','9999-01-01'),(238961,'d009','1987-03-21','9999-01-01'),(238962,'d005','1990-04-08','9999-01-01'),(238963,'d007','1995-03-21','9999-01-01'),(238964,'d007','1986-07-04','1994-02-12'),(238964,'d009','1994-02-12','1994-08-03'),(238965,'d001','1991-08-01','9999-01-01'),(238966,'d004','1989-02-01','9999-01-01'),(238967,'d004','1999-04-27','9999-01-01'),(238968,'d009','1986-12-05','9999-01-01'),(238969,'d004','1992-08-28','1996-06-05'),(238970,'d008','1998-10-10','9999-01-01'),(238971,'d007','1985-08-28','9999-01-01'),(238972,'d001','1992-08-25','9999-01-01'),(238973,'d004','1988-01-19','1988-07-19'),(238973,'d009','1988-07-19','9999-01-01'),(238974,'d004','1999-02-11','9999-01-01'),(238975,'d005','1997-05-26','9999-01-01'),(238976,'d004','1994-01-14','9999-01-01'),(238977,'d005','1993-03-19','1993-03-23'),(238978,'d004','1988-09-25','9999-01-01'),(238979,'d001','1989-07-04','9999-01-01'),(238980,'d007','1994-12-16','9999-01-01'),(238981,'d005','1986-08-24','9999-01-01'),(238982,'d004','1999-09-23','2000-04-02'),(238982,'d009','2000-04-02','9999-01-01'),(238983,'d002','1994-04-04','9999-01-01'),(238984,'d007','1989-05-20','9999-01-01'),(238985,'d004','1990-05-23','9999-01-01'),(238986,'d005','1999-08-03','2001-04-05'),(238987,'d007','1989-12-18','9999-01-01'),(238988,'d005','1999-10-20','9999-01-01'),(238989,'d007','1999-11-06','9999-01-01'),(238990,'d007','1987-12-26','9999-01-01'),(238991,'d001','1994-11-14','1995-03-11'),(238991,'d007','1995-03-11','9999-01-01'),(238992,'d008','1988-06-20','9999-01-01'),(238993,'d005','1991-11-14','9999-01-01'),(238994,'d005','1999-01-21','9999-01-01'),(238995,'d005','1987-11-07','1994-08-27'),(238996,'d005','1994-07-18','9999-01-01'),(238997,'d004','1987-10-20','9999-01-01'),(238998,'d004','1994-04-14','9999-01-01'),(238999,'d004','1992-02-07','9999-01-01'),(239000,'d004','1998-10-14','9999-01-01'),(239000,'d005','1990-11-19','1998-10-14'),(239001,'d009','1998-07-26','9999-01-01'),(239002,'d008','1996-11-21','9999-01-01'),(239003,'d005','1987-12-09','2001-03-29'),(239004,'d004','1993-12-23','9999-01-01'),(239005,'d003','1991-11-23','9999-01-01'),(239006,'d007','1986-01-28','9999-01-01'),(239007,'d005','1990-08-23','9999-01-01'),(239008,'d005','1999-03-01','2001-01-16'),(239009,'d003','1987-05-16','9999-01-01'),(239010,'d005','2001-09-03','9999-01-01'),(239010,'d009','1992-12-15','2001-09-03'),(239011,'d005','1999-08-14','9999-01-01'),(239012,'d005','1995-09-10','9999-01-01'),(239013,'d005','1988-07-08','9999-01-01'),(239014,'d002','1995-04-15','9999-01-01'),(239015,'d005','1995-03-24','9999-01-01'),(239016,'d002','1987-09-17','1995-09-08'),(239017,'d005','1991-12-02','9999-01-01'),(239018,'d006','1999-06-08','9999-01-01'),(239019,'d009','1990-03-26','9999-01-01'),(239020,'d005','1987-07-13','2001-10-27'),(239020,'d008','2001-10-27','9999-01-01'),(239021,'d007','1987-02-24','9999-01-01'),(239022,'d002','1991-02-10','9999-01-01'),(239023,'d004','1993-05-06','9999-01-01'),(239024,'d001','1996-10-01','1998-06-06'),(239025,'d005','1997-07-21','9999-01-01'),(239026,'d005','1990-07-08','9999-01-01'),(239027,'d004','1988-02-09','9999-01-01'),(239028,'d007','1989-01-08','2000-03-15'),(239029,'d004','1985-11-10','1992-02-16'),(239030,'d005','1998-06-11','9999-01-01'),(239031,'d007','1996-04-21','1997-02-25'),(239031,'d009','1997-02-25','2001-07-01'),(239032,'d004','1990-02-28','9999-01-01'),(239033,'d005','1985-04-08','9999-01-01'),(239034,'d005','1996-11-05','9999-01-01'),(239035,'d002','1996-02-06','9999-01-01'),(239036,'d005','1992-06-13','9999-01-01'),(239037,'d007','1985-11-18','9999-01-01'),(239038,'d004','1991-01-23','1999-03-01'),(239039,'d006','1996-05-24','9999-01-01'),(239040,'d004','1989-08-13','1992-05-09'),(239040,'d006','1992-05-09','1994-09-04'),(239041,'d004','1998-04-20','9999-01-01'),(239042,'d004','1995-08-29','9999-01-01'),(239043,'d004','1995-03-19','9999-01-01'),(239044,'d003','1987-12-03','1992-06-22'),(239045,'d002','1985-10-21','1989-05-04'),(239046,'d004','1992-05-20','9999-01-01'),(239047,'d007','1986-07-09','9999-01-01'),(239048,'d004','1996-05-12','9999-01-01'),(239049,'d004','1988-09-23','1989-03-08'),(239049,'d006','1989-03-08','9999-01-01'),(239050,'d002','1986-04-19','1991-05-11'),(239051,'d005','1991-07-18','9999-01-01'),(239052,'d008','1990-08-04','9999-01-01'),(239053,'d006','1999-08-08','9999-01-01'),(239054,'d005','1995-05-24','9999-01-01'),(239055,'d009','1997-06-30','9999-01-01'),(239056,'d009','1995-08-24','9999-01-01'),(239057,'d004','1985-02-25','1991-02-16'),(239058,'d004','1999-08-13','9999-01-01'),(239059,'d005','1988-09-02','2002-04-12'),(239059,'d008','2002-04-12','9999-01-01'),(239060,'d004','1991-12-22','1998-06-16'),(239061,'d007','1996-06-13','9999-01-01'),(239062,'d005','1992-01-14','9999-01-01'),(239063,'d005','1991-12-18','9999-01-01'),(239064,'d002','1997-07-12','9999-01-01'),(239065,'d001','1986-05-20','9999-01-01'),(239066,'d007','1988-06-06','9999-01-01'),(239067,'d007','1996-04-02','9999-01-01'),(239068,'d005','1985-11-30','9999-01-01'),(239069,'d005','1996-04-10','2001-11-02'),(239069,'d006','1994-02-25','1996-04-10'),(239070,'d005','1986-03-21','9999-01-01'),(239071,'d007','1997-07-17','9999-01-01'),(239072,'d004','1996-08-26','9999-01-01'),(239073,'d005','1994-09-05','1997-07-23'),(239074,'d007','1999-12-19','9999-01-01'),(239075,'d005','1994-05-11','9999-01-01'),(239076,'d004','1998-09-12','9999-01-01'),(239077,'d002','1986-07-31','9999-01-01'),(239078,'d001','1999-03-17','9999-01-01'),(239078,'d007','1988-03-02','1999-03-17'),(239079,'d004','1995-09-15','9999-01-01'),(239080,'d004','1992-03-13','1996-03-18'),(239081,'d007','1990-12-20','9999-01-01'),(239082,'d007','2000-02-01','9999-01-01'),(239083,'d005','1986-11-22','1987-01-19'),(239084,'d007','1996-05-13','9999-01-01'),(239085,'d004','1989-05-26','1992-12-23'),(239086,'d004','1991-11-02','1992-06-30'),(239086,'d006','1992-06-30','9999-01-01'),(239087,'d001','1986-06-29','9999-01-01'),(239088,'d005','1988-01-16','9999-01-01'),(239089,'d007','1988-02-06','1999-11-27'),(239090,'d004','1997-08-27','9999-01-01'),(239091,'d009','1996-02-17','9999-01-01'),(239092,'d004','1996-03-02','1998-06-18'),(239093,'d007','1997-02-07','1999-12-28'),(239094,'d004','1985-07-28','1990-03-04'),(239094,'d006','1990-03-04','9999-01-01'),(239095,'d005','1993-01-20','9999-01-01'),(239096,'d004','1986-12-08','9999-01-01'),(239097,'d005','1987-01-18','9999-01-01'),(239098,'d007','1996-04-21','9999-01-01'),(239099,'d003','1989-02-23','9999-01-01'),(239100,'d005','1992-10-28','1995-07-13'),(239101,'d004','1993-01-13','9999-01-01'),(239102,'d009','1990-03-18','1996-01-12'),(239103,'d006','1998-08-21','2000-08-04'),(239104,'d009','1996-02-27','9999-01-01'),(239105,'d004','1994-08-21','2000-04-02'),(239105,'d009','2000-04-02','9999-01-01'),(239106,'d007','1994-07-29','9999-01-01'),(239107,'d007','1985-09-30','9999-01-01'),(239108,'d007','1988-12-03','9999-01-01'),(239109,'d007','1992-11-23','9999-01-01'),(239110,'d004','1987-05-31','2001-04-07'),(239111,'d007','1992-06-30','9999-01-01'),(239112,'d007','1990-12-23','9999-01-01'),(239113,'d001','1995-03-08','9999-01-01'),(239114,'d004','1989-01-27','9999-01-01'),(239115,'d009','1986-02-14','9999-01-01'),(239116,'d004','1987-08-28','2001-07-17'),(239116,'d006','2001-07-17','9999-01-01'),(239117,'d004','1986-01-13','1999-04-20'),(239118,'d005','1994-10-16','9999-01-01'),(239119,'d001','1989-11-05','9999-01-01'),(239120,'d005','1995-11-18','9999-01-01'),(239121,'d004','1997-02-19','9999-01-01'),(239122,'d007','1999-03-02','9999-01-01'),(239123,'d004','1990-05-07','1998-04-25'),(239124,'d007','1989-10-05','9999-01-01'),(239125,'d005','1987-06-10','1993-10-22'),(239125,'d008','1993-10-22','9999-01-01'),(239126,'d002','1993-03-19','9999-01-01'),(239127,'d003','1999-10-31','2001-08-20'),(239128,'d002','1997-05-20','9999-01-01'),(239129,'d001','1994-08-12','9999-01-01'),(239130,'d004','1985-05-23','9999-01-01'),(239131,'d006','1995-07-04','9999-01-01'),(239132,'d002','1995-04-30','2002-05-17'),(239133,'d004','1997-03-13','9999-01-01'),(239134,'d002','1985-04-22','9999-01-01'),(239135,'d004','1994-03-11','2001-08-23'),(239135,'d009','2001-08-23','9999-01-01'),(239136,'d008','1990-12-03','9999-01-01'),(239137,'d006','1987-06-01','9999-01-01'),(239138,'d006','1987-07-15','2000-03-16'),(239139,'d007','1994-12-17','9999-01-01'),(239140,'d005','1999-11-06','9999-01-01'),(239141,'d004','1997-12-02','9999-01-01'),(239142,'d003','1988-01-11','9999-01-01'),(239143,'d001','1992-12-20','1997-01-11'),(239143,'d007','1997-01-11','9999-01-01'),(239144,'d007','1988-02-08','9999-01-01'),(239145,'d003','1996-11-25','1998-12-26'),(239146,'d005','1987-02-05','9999-01-01'),(239147,'d005','1993-02-04','9999-01-01'),(239148,'d009','1992-08-28','9999-01-01'),(239149,'d005','1989-05-06','9999-01-01'),(239150,'d007','1990-11-25','1996-10-04'),(239151,'d005','1997-07-26','9999-01-01'),(239152,'d004','1994-05-01','1996-07-15'),(239152,'d009','1996-07-15','9999-01-01'),(239153,'d003','1988-11-06','9999-01-01'),(239154,'d005','1992-08-08','9999-01-01'),(239155,'d009','1992-08-10','9999-01-01'),(239156,'d002','1999-09-06','9999-01-01'),(239157,'d007','1988-02-20','1997-06-19'),(239158,'d004','1990-03-13','9999-01-01'),(239159,'d008','1999-12-08','9999-01-01'),(239160,'d006','1985-07-23','9999-01-01'),(239161,'d004','1993-02-10','1999-01-13'),(239161,'d006','1999-01-13','9999-01-01'),(239162,'d007','1994-12-16','2000-09-03'),(239163,'d006','1990-01-30','9999-01-01'),(239164,'d001','1991-02-08','9999-01-01'),(239165,'d004','1999-08-06','2000-08-31'),(239166,'d003','1988-03-15','9999-01-01'),(239167,'d005','1985-09-13','9999-01-01'),(239168,'d005','1991-09-23','9999-01-01'),(239169,'d002','1993-09-30','1997-10-15'),(239169,'d007','1997-10-15','2000-09-19'),(239170,'d005','1998-10-18','9999-01-01'),(239171,'d004','1989-06-15','9999-01-01'),(239172,'d001','1988-05-17','9999-01-01'),(239173,'d007','1986-10-18','9999-01-01'),(239174,'d005','1985-05-04','9999-01-01'),(239175,'d003','1987-07-17','9999-01-01'),(239176,'d008','1993-02-17','9999-01-01'),(239177,'d007','1991-12-16','9999-01-01'),(239178,'d007','1994-07-25','2000-12-16'),(239179,'d001','1988-10-23','1989-04-17'),(239179,'d007','1986-08-30','1988-10-23'),(239180,'d005','1988-09-07','9999-01-01'),(239181,'d009','1986-04-26','9999-01-01'),(239182,'d004','1996-10-18','9999-01-01'),(239183,'d005','1994-02-04','9999-01-01'),(239184,'d005','1999-09-25','9999-01-01'),(239185,'d007','1987-12-04','9999-01-01'),(239186,'d004','1994-09-29','1996-02-27'),(239187,'d006','1987-06-30','9999-01-01'),(239188,'d003','1988-10-21','9999-01-01'),(239189,'d005','1998-09-09','2000-01-24'),(239189,'d008','2000-01-24','9999-01-01'),(239190,'d005','1993-12-08','2001-10-09'),(239191,'d005','1988-03-28','9999-01-01'),(239192,'d003','1997-03-09','9999-01-01'),(239193,'d005','1991-06-16','9999-01-01'),(239194,'d005','1991-06-25','9999-01-01'),(239195,'d005','1989-06-23','9999-01-01'),(239196,'d009','1988-12-16','9999-01-01'),(239197,'d003','1990-02-20','9999-01-01'),(239198,'d007','1989-08-04','1991-04-01'),(239199,'d003','1987-06-13','9999-01-01'),(239200,'d004','1987-02-20','1995-01-04'),(239200,'d006','1995-01-04','9999-01-01'),(239201,'d004','1995-01-12','9999-01-01'),(239202,'d007','1996-07-06','9999-01-01'),(239203,'d003','1997-05-02','9999-01-01'),(239204,'d001','1996-01-28','9999-01-01'),(239205,'d001','1986-03-28','9999-01-01'),(239206,'d007','1995-02-02','1999-07-11'),(239207,'d005','1992-09-05','9999-01-01'),(239208,'d001','1992-12-31','9999-01-01'),(239209,'d005','1996-08-01','1996-10-27'),(239209,'d009','1996-07-31','1996-08-01'),(239210,'d005','1998-03-05','9999-01-01'),(239211,'d008','1995-04-29','9999-01-01'),(239212,'d004','1989-08-14','9999-01-01'),(239213,'d004','1986-08-21','9999-01-01'),(239214,'d005','1985-07-28','9999-01-01'),(239215,'d009','1995-12-10','1997-05-15'),(239216,'d007','1996-04-09','9999-01-01'),(239217,'d005','1998-03-03','9999-01-01'),(239218,'d005','1988-11-13','9999-01-01'),(239219,'d004','1998-07-03','9999-01-01'),(239220,'d002','1999-01-09','9999-01-01'),(239220,'d003','1996-11-03','1999-01-09'),(239221,'d009','1988-11-22','9999-01-01'),(239222,'d005','1998-12-07','9999-01-01'),(239223,'d004','1990-06-08','9999-01-01'),(239224,'d008','1997-03-04','1999-09-24'),(239225,'d007','1985-05-28','9999-01-01'),(239226,'d002','1995-04-01','9999-01-01'),(239227,'d008','1993-09-17','1995-08-13'),(239228,'d005','1993-02-27','9999-01-01'),(239229,'d004','1993-02-10','9999-01-01'),(239230,'d004','1987-06-30','1994-02-01'),(239230,'d009','1994-02-01','9999-01-01'),(239231,'d004','1991-01-10','2001-05-05'),(239232,'d005','1992-01-29','9999-01-01'),(239233,'d005','1986-03-13','9999-01-01'),(239234,'d007','1987-01-26','9999-01-01'),(239235,'d005','1989-11-04','9999-01-01'),(239236,'d009','1991-12-20','9999-01-01'),(239237,'d004','1997-12-03','9999-01-01'),(239238,'d003','1990-03-13','9999-01-01'),(239239,'d004','1986-05-26','1987-06-02'),(239240,'d004','1995-02-04','9999-01-01'),(239240,'d005','1994-01-13','1995-02-04'),(239241,'d002','1996-03-26','9999-01-01'),(239242,'d005','1994-05-28','9999-01-01'),(239243,'d004','1995-09-12','9999-01-01'),(239244,'d007','1987-02-20','9999-01-01'),(239245,'d004','1986-12-29','1988-05-11'),(239246,'d002','1996-12-11','9999-01-01'),(239247,'d003','1988-02-06','9999-01-01'),(239248,'d006','1986-06-04','9999-01-01'),(239249,'d004','1997-04-21','1999-08-27'),(239249,'d009','1999-08-27','9999-01-01'),(239250,'d007','1986-09-04','9999-01-01'),(239251,'d003','1987-06-12','9999-01-01'),(239252,'d005','2000-01-03','2002-01-19'),(239253,'d009','1999-01-28','9999-01-01'),(239254,'d005','1990-05-29','9999-01-01'),(239255,'d005','1985-05-26','9999-01-01'),(239256,'d004','1988-06-17','9999-01-01'),(239257,'d007','1998-04-06','9999-01-01'),(239258,'d001','1985-09-23','9999-01-01'),(239259,'d005','1991-07-18','1996-12-02'),(239260,'d007','1991-07-15','1993-11-18'),(239260,'d009','1993-11-18','9999-01-01'),(239261,'d005','1988-05-13','9999-01-01'),(239262,'d004','1994-05-02','9999-01-01'),(239263,'d003','1993-08-19','9999-01-01'),(239264,'d005','1995-02-12','1998-03-11'),(239265,'d002','1987-05-11','9999-01-01'),(239266,'d004','1988-11-21','9999-01-01'),(239267,'d004','1992-08-19','1996-01-05'),(239268,'d004','1989-01-18','1998-01-29'),(239269,'d004','1995-08-04','9999-01-01'),(239270,'d004','1991-04-10','9999-01-01'),(239271,'d001','2000-02-13','2001-09-08'),(239271,'d003','1997-06-18','2000-02-13'),(239272,'d004','1992-09-14','9999-01-01'),(239273,'d005','1988-03-09','9999-01-01'),(239274,'d005','1986-09-22','9999-01-01'),(239275,'d006','1994-09-11','9999-01-01'),(239276,'d005','1985-09-06','1993-02-09'),(239277,'d009','1999-02-14','2002-05-17'),(239278,'d005','1996-03-31','9999-01-01'),(239279,'d008','1999-03-23','9999-01-01'),(239280,'d009','1985-02-18','9999-01-01'),(239281,'d007','1995-06-14','9999-01-01'),(239282,'d004','1991-08-01','9999-01-01'),(239282,'d005','1988-12-10','1991-08-01'),(239283,'d005','1997-07-21','1999-07-18'),(239284,'d002','1999-05-26','9999-01-01'),(239285,'d002','1989-02-05','9999-01-01'),(239286,'d007','1991-09-08','9999-01-01'),(239287,'d006','1996-04-14','9999-01-01'),(239288,'d005','1999-08-28','9999-01-01'),(239289,'d002','1990-05-07','9999-01-01'),(239290,'d008','1990-08-27','9999-01-01'),(239291,'d005','1999-07-13','9999-01-01'),(239292,'d002','1992-04-22','1993-12-28'),(239293,'d005','1986-03-27','1991-12-10'),(239293,'d008','1991-12-10','9999-01-01'),(239294,'d004','1987-10-04','9999-01-01'),(239295,'d007','1985-02-06','9999-01-01'),(239296,'d009','1999-07-23','9999-01-01'),(239297,'d007','1999-03-23','9999-01-01'),(239298,'d006','1994-12-21','9999-01-01'),(239299,'d001','1990-10-03','9999-01-01'),(239300,'d009','1999-07-29','2001-11-25'),(239301,'d004','1985-11-25','1986-10-11'),(239301,'d009','1986-10-11','9999-01-01'),(239302,'d006','1995-11-22','9999-01-01'),(239303,'d004','1988-05-16','9999-01-01'),(239304,'d003','1995-02-07','9999-01-01'),(239305,'d005','1997-11-06','9999-01-01'),(239306,'d005','1986-08-10','1989-09-30'),(239307,'d008','1995-06-22','9999-01-01'),(239308,'d005','1996-02-26','9999-01-01'),(239309,'d002','1991-08-19','9999-01-01'),(239310,'d005','1992-02-03','9999-01-01'),(239311,'d007','1985-07-12','9999-01-01'),(239312,'d005','1989-02-16','1993-06-18'),(239312,'d008','1987-10-03','1989-02-16'),(239313,'d004','1992-06-04','9999-01-01'),(239314,'d004','1994-12-17','9999-01-01'),(239315,'d008','1985-05-22','9999-01-01'),(239316,'d006','1993-03-06','9999-01-01'),(239317,'d005','1991-02-02','9999-01-01'),(239318,'d004','1995-05-02','9999-01-01'),(239319,'d001','1990-05-16','9999-01-01'),(239320,'d006','1986-05-30','9999-01-01'),(239321,'d005','1997-03-10','1998-04-04'),(239322,'d004','2000-11-07','9999-01-01'),(239322,'d006','1998-11-26','2000-11-07'),(239323,'d005','1999-11-07','9999-01-01'),(239324,'d004','1989-09-09','2000-12-14'),(239325,'d004','1986-03-21','9999-01-01'),(239326,'d004','1985-03-20','9999-01-01'),(239327,'d005','1998-09-06','9999-01-01'),(239328,'d001','1993-03-23','9999-01-01'),(239329,'d008','1992-03-23','9999-01-01'),(239330,'d009','1999-03-10','2000-01-30'),(239331,'d005','1987-06-04','1994-05-06'),(239331,'d008','1994-05-06','9999-01-01'),(239332,'d002','1994-01-29','9999-01-01'),(239333,'d007','1998-01-24','9999-01-01'),(239334,'d001','1986-08-06','9999-01-01'),(239335,'d004','1997-01-30','9999-01-01'),(239336,'d002','1995-03-18','9999-01-01'),(239337,'d002','1993-11-12','9999-01-01'),(239338,'d007','1988-03-26','9999-01-01'),(239339,'d003','1997-02-14','1997-07-13'),(239340,'d003','1988-05-29','9999-01-01'),(239341,'d007','1985-07-07','9999-01-01'),(239342,'d002','1992-11-02','1993-01-09'),(239342,'d007','1993-01-09','9999-01-01'),(239343,'d001','1988-06-09','9999-01-01'),(239344,'d004','1986-09-20','9999-01-01'),(239345,'d001','1998-10-03','9999-01-01'),(239346,'d005','1985-09-13','1989-10-06'),(239347,'d004','1986-06-12','9999-01-01'),(239348,'d003','1997-06-16','9999-01-01'),(239349,'d008','1995-12-04','9999-01-01'),(239350,'d007','1988-01-20','9999-01-01'),(239351,'d004','1992-08-28','1999-12-13'),(239351,'d006','1999-12-13','9999-01-01'),(239352,'d004','1991-07-11','9999-01-01'),(239353,'d004','1986-07-01','9999-01-01'),(239354,'d005','1997-02-02','2000-01-11'),(239355,'d007','1986-11-14','9999-01-01'),(239356,'d004','1993-03-22','1999-07-02'),(239357,'d005','1999-05-26','9999-01-01'),(239358,'d002','1987-04-16','9999-01-01'),(239359,'d009','1985-08-06','9999-01-01'),(239360,'d005','1997-01-10','9999-01-01'),(239361,'d005','1989-06-04','1997-10-28'),(239361,'d008','1997-10-28','9999-01-01'),(239362,'d008','1996-04-28','9999-01-01'),(239363,'d007','1991-07-05','9999-01-01'),(239364,'d003','1999-03-01','2001-09-22'),(239365,'d007','1987-03-14','9999-01-01'),(239366,'d004','1987-08-25','9999-01-01'),(239367,'d004','1997-06-23','9999-01-01'),(239368,'d007','1986-11-16','9999-01-01'),(239369,'d006','1986-12-07','9999-01-01'),(239370,'d004','1993-12-23','9999-01-01'),(239370,'d005','1991-12-27','1993-12-23'),(239371,'d009','1998-02-10','9999-01-01'),(239372,'d005','1997-06-11','1999-01-10'),(239373,'d008','1988-06-28','9999-01-01'),(239374,'d006','1996-10-21','9999-01-01'),(239375,'d004','1996-01-11','9999-01-01'),(239376,'d008','1991-12-31','1997-03-31'),(239377,'d007','1985-06-12','9999-01-01'),(239378,'d005','1985-09-17','2000-09-11'),(239379,'d004','1999-07-17','2001-08-13'),(239379,'d006','2001-08-13','9999-01-01'),(239380,'d004','1995-12-15','9999-01-01'),(239381,'d007','1993-06-26','9999-01-01'),(239382,'d004','1994-04-25','9999-01-01'),(239383,'d004','1993-03-20','9999-01-01'),(239384,'d005','1993-11-02','9999-01-01'),(239385,'d001','1988-11-10','9999-01-01'),(239386,'d005','1994-12-05','1996-07-13'),(239387,'d005','1987-06-15','9999-01-01'),(239388,'d004','1985-11-11','2001-08-06'),(239389,'d004','2002-07-22','9999-01-01'),(239389,'d008','1999-08-20','2002-07-22'),(239390,'d004','1999-10-02','2000-06-21'),(239391,'d007','1993-04-19','9999-01-01'),(239392,'d005','1997-04-12','9999-01-01'),(239393,'d003','1988-02-23','9999-01-01'),(239394,'d005','1985-11-18','9999-01-01'),(239395,'d005','1993-10-24','1998-11-07'),(239396,'d005','1989-01-07','9999-01-01'),(239397,'d005','1996-06-08','9999-01-01'),(239398,'d007','1990-07-27','9999-01-01'),(239399,'d002','1988-08-04','2001-10-17'),(239399,'d003','2001-10-17','9999-01-01'),(239400,'d009','1994-07-29','9999-01-01'),(239401,'d006','1997-05-25','9999-01-01'),(239402,'d004','1986-09-07','9999-01-01'),(239403,'d007','1988-06-25','1989-05-06'),(239404,'d005','1993-05-23','9999-01-01'),(239405,'d005','1993-01-11','9999-01-01'),(239406,'d004','1986-03-12','9999-01-01'),(239407,'d003','1988-02-28','1998-09-23'),(239408,'d005','1995-04-06','9999-01-01'),(239409,'d002','1987-06-30','1996-05-15'),(239409,'d003','1996-05-15','9999-01-01'),(239410,'d007','1993-10-27','9999-01-01'),(239411,'d006','1994-12-16','9999-01-01'),(239412,'d004','1998-05-26','9999-01-01'),(239413,'d004','1986-08-18','9999-01-01'),(239414,'d007','1988-09-29','9999-01-01'),(239415,'d004','1993-04-17','9999-01-01'),(239416,'d005','1985-11-02','1993-06-07'),(239417,'d004','1992-03-17','1995-03-28'),(239417,'d009','1995-03-28','9999-01-01'),(239418,'d002','1994-04-30','9999-01-01'),(239419,'d006','1995-01-17','9999-01-01'),(239420,'d003','1990-10-31','1996-10-07'),(239421,'d005','1998-06-19','9999-01-01'),(239422,'d007','1999-05-31','9999-01-01'),(239423,'d007','1987-07-14','9999-01-01'),(239424,'d003','1986-09-30','9999-01-01'),(239425,'d008','1990-05-22','1997-12-07'),(239426,'d005','1994-08-09','2002-05-07'),(239426,'d008','2002-05-07','9999-01-01'),(239427,'d004','1992-01-22','9999-01-01'),(239428,'d004','1990-09-14','9999-01-01'),(239429,'d003','1992-10-18','9999-01-01'),(239430,'d005','1988-05-19','9999-01-01'),(239431,'d008','1997-08-04','9999-01-01'),(239432,'d002','1987-11-28','9999-01-01'),(239433,'d004','1996-07-30','9999-01-01'),(239434,'d007','1995-07-22','1999-05-23'),(239435,'d007','1990-10-12','9999-01-01'),(239436,'d001','1999-08-21','9999-01-01'),(239436,'d007','1995-03-18','1999-08-21'),(239437,'d005','1993-03-04','1995-10-01'),(239438,'d007','1999-10-21','9999-01-01'),(239439,'d005','1985-05-25','9999-01-01'),(239440,'d003','1997-10-28','9999-01-01'),(239441,'d004','1986-03-07','9999-01-01'),(239442,'d004','1992-07-12','9999-01-01'),(239443,'d005','1986-04-19','9999-01-01'),(239444,'d009','1997-09-08','2001-01-31'),(239445,'d005','1993-12-11','9999-01-01'),(239446,'d004','2001-11-11','9999-01-01'),(239446,'d005','1992-04-06','2001-11-11'),(239447,'d005','1995-02-24','9999-01-01'),(239448,'d007','1995-01-15','9999-01-01'),(239449,'d008','1990-01-07','1999-10-26'),(239450,'d003','1992-04-08','1996-10-11'),(239451,'d009','1997-06-23','9999-01-01'),(239452,'d004','1992-03-14','9999-01-01'),(239453,'d007','1988-10-23','9999-01-01'),(239454,'d004','1993-09-06','9999-01-01'),(239455,'d009','1993-02-08','9999-01-01'),(239456,'d005','1994-06-19','1994-07-23'),(239456,'d008','1994-07-23','1995-07-11'),(239457,'d008','1991-12-15','9999-01-01'),(239458,'d004','1997-10-17','9999-01-01'),(239459,'d005','1989-08-24','9999-01-01'),(239460,'d004','1998-03-03','2002-05-10'),(239461,'d005','1991-10-23','9999-01-01'),(239462,'d003','1998-08-16','9999-01-01'),(239463,'d005','1996-06-27','9999-01-01'),(239464,'d005','1994-11-02','1997-01-21'),(239464,'d008','1997-01-21','9999-01-01'),(239465,'d006','1986-11-07','9999-01-01'),(239466,'d004','1990-12-21','9999-01-01'),(239467,'d005','1999-10-04','9999-01-01'),(239468,'d005','1993-03-01','2002-05-10'),(239469,'d005','1990-01-24','1990-08-16'),(239470,'d005','1999-06-27','9999-01-01'),(239471,'d006','1996-09-03','9999-01-01'),(239472,'d005','1997-05-01','9999-01-01'),(239473,'d001','1999-01-28','9999-01-01'),(239473,'d007','1990-01-23','1999-01-28'),(239474,'d007','1991-03-11','9999-01-01'),(239475,'d002','1986-02-18','9999-01-01'),(239476,'d004','1990-10-13','9999-01-01'),(239477,'d005','1996-03-24','9999-01-01'),(239478,'d001','1991-12-23','1993-01-23'),(239479,'d005','1995-09-01','9999-01-01'),(239480,'d004','1989-02-09','9999-01-01'),(239481,'d005','1988-04-13','9999-01-01'),(239482,'d008','1987-05-23','9999-01-01'),(239483,'d003','1993-07-15','9999-01-01'),(239484,'d004','1994-03-27','1994-07-31'),(239484,'d009','1994-07-31','1999-01-03'),(239485,'d009','1997-05-17','9999-01-01'),(239486,'d004','1993-11-23','9999-01-01'),(239487,'d006','1998-06-08','9999-01-01'),(239488,'d005','1999-04-19','9999-01-01'),(239489,'d005','1990-05-13','1991-05-05'),(239490,'d005','1994-05-04','9999-01-01'),(239491,'d005','1998-02-27','9999-01-01'),(239492,'d002','1995-01-21','1999-01-27'),(239492,'d003','1999-01-27','9999-01-01'),(239493,'d008','1990-11-07','9999-01-01'),(239494,'d007','1985-02-15','9999-01-01'),(239495,'d007','1987-08-15','9999-01-01'),(239496,'d005','1993-09-10','1997-01-22'),(239497,'d006','1995-06-27','9999-01-01'),(239498,'d004','1992-12-05','9999-01-01'),(239499,'d002','1985-10-25','9999-01-01'),(239500,'d005','1995-01-15','9999-01-01'),(239501,'d006','1986-04-11','9999-01-01'),(239502,'d001','2000-08-18','9999-01-01'),(239502,'d003','1995-05-03','2000-08-18'),(239503,'d006','1985-09-15','9999-01-01'),(239504,'d002','1993-03-11','9999-01-01'),(239505,'d008','1999-10-07','2000-01-19'),(239506,'d009','1997-12-04','9999-01-01'),(239507,'d005','1995-05-18','9999-01-01'),(239508,'d003','1988-05-14','9999-01-01'),(239509,'d005','1991-09-24','9999-01-01'),(239510,'d003','1999-10-22','9999-01-01'),(239511,'d005','1998-09-10','1999-11-01'),(239512,'d005','1994-09-23','1995-04-09'),(239512,'d008','1995-04-09','9999-01-01'),(239513,'d005','1986-03-11','1992-11-03'),(239514,'d008','1990-05-10','1992-12-17'),(239515,'d001','1998-04-13','9999-01-01'),(239516,'d002','1994-06-25','9999-01-01'),(239517,'d007','1990-11-07','9999-01-01'),(239518,'d002','1992-05-23','9999-01-01'),(239519,'d004','1998-10-27','9999-01-01'),(239520,'d007','1997-03-29','9999-01-01'),(239521,'d005','1996-06-23','1997-03-29'),(239521,'d008','1997-03-29','9999-01-01'),(239522,'d005','1995-07-06','1995-10-22'),(239523,'d007','1998-08-17','2001-07-08'),(239524,'d003','1996-03-12','9999-01-01'),(239525,'d004','1996-04-15','9999-01-01'),(239526,'d007','1993-07-02','9999-01-01'),(239527,'d007','1987-11-13','1990-05-08'),(239528,'d006','1988-11-30','1995-11-12'),(239529,'d005','1997-03-25','9999-01-01'),(239530,'d006','1991-04-16','9999-01-01'),(239531,'d001','1992-03-12','9999-01-01'),(239532,'d004','1986-08-31','1994-06-05'),(239532,'d005','1986-02-09','1986-08-31'),(239533,'d004','1998-11-01','9999-01-01'),(239534,'d004','1994-08-22','9999-01-01'),(239535,'d004','1991-02-22','9999-01-01'),(239536,'d002','1995-10-02','9999-01-01'),(239537,'d006','1991-07-03','9999-01-01'),(239538,'d004','1995-04-20','9999-01-01'),(239539,'d006','1996-06-02','9999-01-01'),(239540,'d009','1998-04-01','2002-05-09'),(239541,'d001','1995-02-22','1995-06-28'),(239542,'d004','1994-11-19','9999-01-01'),(239543,'d004','1993-07-06','9999-01-01'),(239543,'d005','1986-02-22','1993-07-06'),(239544,'d004','1995-03-21','1999-05-29'),(239545,'d008','1990-08-16','9999-01-01'),(239546,'d004','1992-12-16','9999-01-01'),(239547,'d007','1992-02-12','9999-01-01'),(239548,'d004','1990-08-09','9999-01-01'),(239549,'d007','1995-10-25','9999-01-01'),(239550,'d002','1988-05-05','9999-01-01'),(239551,'d002','1998-06-28','2002-01-10'),(239551,'d003','2002-01-10','9999-01-01'),(239552,'d005','1997-06-27','2000-11-07'),(239553,'d005','1989-11-29','9999-01-01'),(239554,'d007','1987-07-08','9999-01-01'),(239555,'d004','1996-07-06','2000-10-29'),(239556,'d004','1987-11-28','9999-01-01'),(239557,'d009','1994-04-29','9999-01-01'),(239558,'d005','1990-06-07','9999-01-01'),(239559,'d007','1986-08-22','2000-06-23'),(239560,'d005','1985-07-22','9999-01-01'),(239561,'d005','1990-08-20','9999-01-01'),(239562,'d004','1991-09-29','1992-01-03'),(239562,'d006','1992-01-03','9999-01-01'),(239563,'d006','1995-12-01','9999-01-01'),(239564,'d005','1997-10-31','9999-01-01'),(239565,'d005','1986-01-19','9999-01-01'),(239566,'d005','1999-08-03','9999-01-01'),(239567,'d004','1995-06-28','9999-01-01'),(239568,'d008','1994-04-03','1997-12-14'),(239569,'d007','1994-04-30','1995-03-10'),(239570,'d004','1994-09-24','1999-06-30'),(239570,'d009','1999-06-30','9999-01-01'),(239571,'d005','1995-01-01','9999-01-01'),(239572,'d007','1997-07-07','9999-01-01'),(239573,'d005','1995-05-05','9999-01-01'),(239574,'d005','1989-09-08','9999-01-01'),(239575,'d007','1997-11-04','2000-01-14'),(239576,'d007','1996-12-02','9999-01-01'),(239577,'d007','1989-05-02','9999-01-01'),(239578,'d005','1985-12-24','9999-01-01'),(239579,'d007','1993-08-08','1995-04-09'),(239579,'d009','1995-04-09','9999-01-01'),(239580,'d005','1990-12-29','9999-01-01'),(239581,'d007','1997-06-06','2001-03-21'),(239582,'d007','1987-04-25','9999-01-01'),(239583,'d004','1986-05-21','9999-01-01'),(239584,'d001','1992-03-26','9999-01-01'),(239585,'d004','1998-03-05','9999-01-01'),(239586,'d006','1987-10-12','9999-01-01'),(239587,'d007','1990-06-29','9999-01-01'),(239588,'d005','1992-01-08','1994-08-14'),(239589,'d007','1985-08-17','1988-09-17'),(239589,'d009','1988-09-17','9999-01-01'),(239590,'d009','1991-09-01','9999-01-01'),(239591,'d004','1997-08-01','9999-01-01'),(239592,'d004','1997-07-07','9999-01-01'),(239593,'d004','1988-02-22','9999-01-01'),(239594,'d005','1990-07-22','9999-01-01'),(239595,'d004','1997-06-20','9999-01-01'),(239596,'d005','1985-05-09','1985-06-08'),(239597,'d006','1988-01-17','9999-01-01'),(239598,'d001','1993-09-19','1996-01-28'),(239598,'d007','1996-01-28','9999-01-01'),(239599,'d007','1992-10-03','9999-01-01'),(239600,'d002','1988-06-30','9999-01-01'),(239601,'d001','1991-03-04','9999-01-01'),(239602,'d004','1989-08-29','9999-01-01'),(239603,'d004','1990-11-03','9999-01-01'),(239604,'d005','1998-06-07','1999-11-17'),(239605,'d005','1991-11-12','9999-01-01'),(239606,'d007','1994-12-04','1999-08-20'),(239607,'d009','1990-02-20','9999-01-01'),(239608,'d004','1994-04-22','1994-05-03'),(239608,'d009','1994-05-03','1994-05-16'),(239609,'d004','1987-11-28','9999-01-01'),(239610,'d008','1995-10-14','9999-01-01'),(239611,'d004','1986-01-11','1992-09-15'),(239612,'d001','1999-01-31','2001-08-06'),(239613,'d007','1991-11-12','9999-01-01'),(239614,'d004','1989-08-09','9999-01-01'),(239615,'d008','1990-09-10','9999-01-01'),(239616,'d004','2000-07-01','9999-01-01'),(239616,'d005','1990-03-30','2000-07-01'),(239617,'d005','1999-07-25','9999-01-01'),(239618,'d008','1999-12-29','9999-01-01'),(239619,'d005','1989-12-06','9999-01-01'),(239620,'d006','1998-08-25','9999-01-01'),(239621,'d005','1993-09-03','2000-03-10'),(239622,'d005','1998-10-12','9999-01-01'),(239623,'d005','1994-01-26','9999-01-01'),(239624,'d004','1999-07-23','2001-11-18'),(239624,'d006','2001-11-18','9999-01-01'),(239625,'d005','1994-12-03','9999-01-01'),(239626,'d005','1998-01-16','9999-01-01'),(239627,'d002','1994-04-09','9999-01-01'),(239628,'d007','1993-09-06','1999-01-24'),(239629,'d004','1986-01-24','9999-01-01'),(239630,'d004','1992-02-09','2000-11-21'),(239631,'d001','1999-11-18','2001-07-12'),(239632,'d004','1994-04-11','9999-01-01'),(239633,'d008','1988-08-11','9999-01-01'),(239634,'d005','1987-06-26','9999-01-01'),(239635,'d007','1997-01-09','1998-09-02'),(239635,'d009','1998-09-02','9999-01-01'),(239636,'d004','1998-02-06','9999-01-01'),(239637,'d009','1990-03-03','9999-01-01'),(239638,'d009','1988-03-06','1997-08-01'),(239639,'d003','1998-03-23','9999-01-01'),(239640,'d007','1998-11-08','9999-01-01'),(239641,'d005','1990-06-28','9999-01-01'),(239642,'d005','1989-09-12','9999-01-01'),(239643,'d007','1997-09-21','9999-01-01'),(239644,'d003','1986-06-20','9999-01-01'),(239645,'d004','1997-06-15','9999-01-01'),(239646,'d004','2000-10-25','9999-01-01'),(239646,'d005','1997-04-27','2000-10-25'),(239647,'d005','1987-02-21','1994-07-23'),(239648,'d002','1994-02-26','9999-01-01'),(239649,'d005','1994-10-23','9999-01-01'),(239650,'d004','1987-12-02','9999-01-01'),(239651,'d005','1991-03-01','1995-11-05'),(239652,'d002','1992-09-25','9999-01-01'),(239653,'d001','1986-11-20','9999-01-01'),(239654,'d004','1999-09-15','9999-01-01'),(239655,'d005','1998-05-29','2000-02-20'),(239655,'d008','2000-02-20','9999-01-01'),(239656,'d009','1988-01-16','9999-01-01'),(239657,'d008','1991-06-13','1998-01-13'),(239658,'d004','1990-10-22','9999-01-01'),(239659,'d006','1987-11-01','9999-01-01'),(239660,'d002','1997-09-07','9999-01-01'),(239661,'d004','1990-07-13','9999-01-01'),(239662,'d006','1990-05-05','9999-01-01'),(239663,'d001','1996-11-18','1998-12-13'),(239663,'d007','1998-12-13','2000-03-29'),(239664,'d004','1992-08-02','9999-01-01'),(239665,'d009','1985-05-19','9999-01-01'),(239666,'d005','1985-03-15','9999-01-01'),(239667,'d004','1988-02-18','1997-07-27'),(239668,'d003','1991-11-11','9999-01-01'),(239669,'d005','1985-08-08','9999-01-01'),(239670,'d004','1991-04-15','1993-12-21'),(239671,'d008','1987-04-07','9999-01-01'),(239672,'d004','1996-09-04','9999-01-01'),(239673,'d001','1999-03-22','2002-03-20'),(239673,'d009','2002-03-20','9999-01-01'),(239674,'d005','1995-02-04','9999-01-01'),(239675,'d005','1991-02-18','9999-01-01'),(239676,'d007','1989-09-16','1998-02-22'),(239677,'d002','1994-08-28','9999-01-01'),(239678,'d007','1995-03-12','1997-01-01'),(239679,'d002','1991-01-07','9999-01-01'),(239680,'d004','1996-07-15','9999-01-01'),(239681,'d003','1992-06-22','9999-01-01'),(239682,'d004','1987-11-28','1999-03-20'),(239683,'d008','1987-06-26','1988-11-14'),(239684,'d001','2001-08-16','9999-01-01'),(239684,'d007','1999-04-22','2001-08-16'),(239685,'d005','1999-06-25','9999-01-01'),(239686,'d005','1987-12-24','1990-12-15'),(239687,'d008','1994-10-27','9999-01-01'),(239688,'d001','1985-06-03','9999-01-01'),(239689,'d007','1994-11-01','9999-01-01'),(239690,'d004','1987-09-17','1998-03-01'),(239691,'d008','1994-09-25','9999-01-01'),(239692,'d002','1985-10-17','9999-01-01'),(239693,'d005','2001-04-03','9999-01-01'),(239693,'d006','1997-11-05','2001-04-03'),(239694,'d006','1992-03-11','9999-01-01'),(239695,'d004','1990-10-10','9999-01-01'),(239696,'d005','1987-07-15','9999-01-01'),(239697,'d007','1989-08-27','1999-05-17'),(239698,'d004','1993-11-08','9999-01-01'),(239699,'d006','1987-02-11','1995-12-28'),(239700,'d005','1990-06-10','9999-01-01'),(239701,'d007','1996-02-25','9999-01-01'),(239702,'d009','1986-06-26','1998-01-12'),(239703,'d001','1998-08-11','9999-01-01'),(239703,'d003','1992-03-25','1998-08-11'),(239704,'d004','1999-11-22','9999-01-01'),(239705,'d004','1987-06-17','1995-07-18'),(239706,'d004','1997-04-03','9999-01-01'),(239707,'d006','1995-08-16','9999-01-01'),(239708,'d006','1985-12-19','9999-01-01'),(239709,'d007','1989-09-13','1993-11-05'),(239710,'d001','1995-02-28','1999-10-22'),(239711,'d004','1992-02-29','9999-01-01'),(239711,'d005','1987-12-23','1992-02-29'),(239712,'d009','1994-09-15','9999-01-01'),(239713,'d005','1998-02-04','9999-01-01'),(239714,'d004','1985-03-23','9999-01-01'),(239715,'d002','1997-11-26','9999-01-01'),(239716,'d004','1997-07-07','9999-01-01'),(239717,'d001','1986-02-03','9999-01-01'),(239718,'d007','1985-10-02','9999-01-01'),(239719,'d002','1996-03-05','1997-07-15'),(239720,'d005','1988-07-01','9999-01-01'),(239721,'d001','2002-07-22','9999-01-01'),(239721,'d003','1988-12-01','2002-07-22'),(239722,'d004','1994-08-10','9999-01-01'),(239723,'d004','1986-04-12','9999-01-01'),(239724,'d003','1987-06-19','9999-01-01'),(239725,'d007','1995-12-08','9999-01-01'),(239726,'d009','1996-02-02','9999-01-01'),(239727,'d001','1993-03-25','9999-01-01'),(239728,'d007','1993-01-10','2001-06-11'),(239729,'d007','1995-01-21','9999-01-01'),(239730,'d005','1991-09-08','9999-01-01'),(239731,'d003','1990-12-03','9999-01-01'),(239732,'d007','1995-11-12','2001-02-01'),(239732,'d009','2001-02-01','9999-01-01'),(239733,'d008','1993-12-08','9999-01-01'),(239734,'d006','1986-04-16','9999-01-01'),(239735,'d008','1991-07-01','9999-01-01'),(239736,'d003','1996-09-24','9999-01-01'),(239737,'d007','1996-09-21','2000-06-04'),(239738,'d002','1990-12-28','9999-01-01'),(239739,'d004','1989-01-23','9999-01-01'),(239740,'d007','1997-04-20','9999-01-01'),(239741,'d001','1992-01-14','9999-01-01'),(239742,'d008','1994-09-07','9999-01-01'),(239743,'d004','1988-07-24','2001-02-10'),(239743,'d006','2001-02-10','9999-01-01'),(239744,'d005','1994-04-11','2002-01-17'),(239745,'d009','1992-01-30','9999-01-01'),(239746,'d004','1989-01-25','9999-01-01'),(239747,'d004','1994-08-31','9999-01-01'),(239748,'d007','1988-06-04','9999-01-01'),(239749,'d004','1995-02-15','9999-01-01'),(239750,'d005','1995-07-27','9999-01-01'),(239751,'d006','1994-06-14','9999-01-01'),(239752,'d005','1995-06-01','9999-01-01'),(239753,'d007','1993-02-02','2002-03-29'),(239754,'d001','1997-11-04','2001-11-16'),(239754,'d007','2001-11-16','9999-01-01'),(239755,'d006','1996-12-18','9999-01-01'),(239756,'d005','1999-05-25','9999-01-01'),(239757,'d001','1988-07-21','1995-04-21'),(239758,'d004','1985-04-22','9999-01-01'),(239759,'d002','1986-12-26','9999-01-01'),(239760,'d007','1993-03-20','9999-01-01'),(239761,'d005','1990-06-11','9999-01-01'),(239762,'d005','1986-01-20','9999-01-01'),(239763,'d007','1989-11-21','9999-01-01'),(239764,'d004','1998-12-13','1999-12-28'),(239764,'d005','1996-02-08','1998-12-13'),(239765,'d005','1990-06-09','9999-01-01'),(239766,'d002','1987-02-22','9999-01-01'),(239767,'d004','1994-03-14','9999-01-01'),(239768,'d005','1995-06-06','9999-01-01'),(239769,'d001','1997-06-06','9999-01-01'),(239770,'d007','1990-12-21','9999-01-01'),(239771,'d007','1993-02-16','9999-01-01'),(239772,'d002','1998-05-27','9999-01-01'),(239772,'d003','1988-10-18','1998-05-27'),(239773,'d007','1995-06-29','1996-10-19'),(239774,'d004','1998-10-31','9999-01-01'),(239775,'d008','1996-06-29','9999-01-01'),(239776,'d007','1986-06-25','9999-01-01'),(239777,'d007','1986-05-11','1991-07-20'),(239778,'d005','1991-05-19','9999-01-01'),(239779,'d005','1999-06-23','9999-01-01'),(239780,'d005','1991-07-08','9999-01-01'),(239781,'d004','1985-11-19','9999-01-01'),(239782,'d007','1985-11-12','1986-04-18'),(239782,'d009','1986-04-18','9999-01-01'),(239783,'d005','1989-12-15','9999-01-01'),(239784,'d005','1991-05-26','9999-01-01'),(239785,'d004','1999-11-19','9999-01-01'),(239786,'d007','1991-06-17','2001-01-11'),(239787,'d009','1996-09-04','9999-01-01'),(239788,'d004','1990-07-05','9999-01-01'),(239789,'d005','1993-05-04','9999-01-01'),(239790,'d002','1996-11-28','9999-01-01'),(239791,'d005','1986-01-02','9999-01-01'),(239792,'d004','2000-10-12','9999-01-01'),(239792,'d006','1996-09-04','2000-10-12'),(239793,'d006','1988-05-29','1998-03-07'),(239794,'d003','1989-02-09','9999-01-01'),(239795,'d004','1990-11-12','9999-01-01'),(239796,'d004','1993-06-27','9999-01-01'),(239797,'d004','1990-06-29','9999-01-01'),(239798,'d007','1986-10-18','9999-01-01'),(239799,'d002','1996-04-28','9999-01-01'),(239800,'d004','1996-11-01','9999-01-01'),(239801,'d001','1996-05-07','1996-07-28'),(239801,'d007','1993-04-25','1996-05-07'),(239802,'d007','1985-11-11','9999-01-01'),(239803,'d008','1992-05-19','9999-01-01'),(239804,'d002','1995-05-20','9999-01-01'),(239805,'d007','1993-03-19','1995-10-08'),(239806,'d007','1986-02-09','9999-01-01'),(239807,'d004','1995-09-17','9999-01-01'),(239808,'d004','1989-03-21','9999-01-01'),(239809,'d005','1994-10-04','9999-01-01'),(239810,'d004','1989-05-18','9999-01-01'),(239811,'d007','1988-07-16','9999-01-01'),(239812,'d004','1999-12-27','2001-06-29'),(239812,'d006','2001-06-29','9999-01-01'),(239813,'d007','1994-06-06','2000-11-24'),(239814,'d003','1985-03-29','1999-10-01'),(239815,'d001','1994-04-26','9999-01-01'),(239816,'d002','1998-04-07','9999-01-01'),(239817,'d004','1991-04-22','9999-01-01'),(239818,'d007','1993-03-11','9999-01-01'),(239819,'d004','1991-08-10','1998-12-22'),(239820,'d005','1985-08-21','9999-01-01'),(239821,'d004','1999-12-05','9999-01-01'),(239821,'d005','1998-08-14','1999-12-05'),(239822,'d005','1999-06-24','9999-01-01'),(239823,'d008','1994-05-25','9999-01-01'),(239824,'d005','1989-05-05','9999-01-01'),(239825,'d002','1997-07-26','1998-01-01'),(239826,'d006','1997-03-19','1999-03-12'),(239827,'d009','1999-01-31','9999-01-01'),(239828,'d001','1991-11-01','9999-01-01'),(239829,'d005','1995-01-13','9999-01-01'),(239830,'d003','1990-06-13','9999-01-01'),(239831,'d007','1985-07-24','9999-01-01'),(239832,'d001','2000-02-12','9999-01-01'),(239832,'d007','1985-10-18','2000-02-12'),(239833,'d001','1994-08-31','2001-11-03'),(239834,'d004','1986-02-27','1997-07-20'),(239835,'d008','1992-01-30','1997-04-05'),(239836,'d004','1997-06-04','9999-01-01'),(239837,'d002','1996-05-03','9999-01-01'),(239838,'d004','1998-01-05','9999-01-01'),(239839,'d004','1986-02-25','9999-01-01'),(239840,'d001','1986-11-16','1997-09-27'),(239840,'d007','1997-09-27','9999-01-01'),(239841,'d002','1992-03-07','9999-01-01'),(239842,'d008','1996-11-08','9999-01-01'),(239843,'d004','1996-04-16','1997-08-31'),(239844,'d005','1999-10-09','9999-01-01'),(239845,'d004','1988-03-09','9999-01-01'),(239846,'d006','1985-06-18','9999-01-01'),(239847,'d007','1992-03-10','9999-01-01'),(239848,'d007','1992-08-31','9999-01-01'),(239849,'d002','1988-11-29','9999-01-01'),(239850,'d004','1998-02-23','9999-01-01'),(239850,'d006','1989-03-14','1998-02-23'),(239851,'d005','1993-12-18','9999-01-01'),(239852,'d003','1988-01-08','1992-06-24'),(239853,'d002','1998-12-11','9999-01-01'),(239854,'d004','1999-07-10','9999-01-01'),(239855,'d004','1999-01-23','9999-01-01'),(239856,'d004','1996-03-08','9999-01-01'),(239857,'d004','1998-07-26','9999-01-01'),(239858,'d007','1989-02-09','9999-01-01'),(239859,'d007','1988-10-24','1990-03-30'),(239859,'d009','1990-03-30','1990-09-11'),(239860,'d004','1987-05-20','9999-01-01'),(239861,'d004','1992-07-30','9999-01-01'),(239862,'d005','1990-08-17','9999-01-01'),(239863,'d004','1994-11-27','9999-01-01'),(239864,'d007','1986-04-06','9999-01-01'),(239865,'d005','1995-04-10','9999-01-01'),(239866,'d003','1985-10-18','9999-01-01'),(239867,'d002','1989-09-29','9999-01-01'),(239868,'d005','1995-01-29','1996-07-05'),(239869,'d003','1996-06-02','9999-01-01'),(239870,'d002','1992-05-20','1996-11-19'),(239870,'d003','1996-11-19','9999-01-01'),(239871,'d002','1993-04-17','9999-01-01'),(239872,'d007','1993-11-14','9999-01-01'),(239873,'d004','1997-06-23','9999-01-01'),(239874,'d003','1999-03-24','9999-01-01'),(239875,'d007','1997-11-28','9999-01-01'),(239876,'d007','1992-04-27','1999-10-15'),(239877,'d005','1994-04-28','9999-01-01'),(239878,'d008','1998-03-26','9999-01-01'),(239879,'d004','1996-09-27','1997-04-19'),(239879,'d009','1997-04-19','2000-06-22'),(239880,'d004','1993-01-28','9999-01-01'),(239881,'d009','1987-08-27','9999-01-01'),(239882,'d004','1987-07-18','9999-01-01'),(239883,'d007','1995-06-01','9999-01-01'),(239884,'d006','1995-07-01','9999-01-01'),(239885,'d002','1989-05-31','9999-01-01'),(239886,'d004','1986-09-20','1994-03-08'),(239887,'d002','1996-02-15','9999-01-01'),(239888,'d005','1996-08-27','9999-01-01'),(239889,'d005','1998-11-14','9999-01-01'),(239890,'d001','1992-06-01','9999-01-01'),(239890,'d007','1987-10-30','1992-06-01'),(239891,'d004','1997-09-16','2001-01-08'),(239892,'d007','1993-06-04','9999-01-01'),(239893,'d007','1999-06-20','9999-01-01'),(239894,'d007','1995-11-01','9999-01-01'),(239895,'d009','1994-12-30','1997-03-13'),(239896,'d007','1985-03-03','9999-01-01'),(239897,'d004','1998-02-18','9999-01-01'),(239898,'d007','1987-07-09','9999-01-01'),(239899,'d005','1995-06-25','9999-01-01'),(239900,'d007','1996-05-12','1999-08-02'),(239900,'d009','1999-08-02','9999-01-01'),(239901,'d005','1991-08-10','9999-01-01'),(239902,'d007','1985-06-16','9999-01-01'),(239903,'d006','1991-06-07','1997-03-14'),(239904,'d006','1986-12-28','9999-01-01'),(239905,'d005','1995-02-01','9999-01-01'),(239906,'d005','1987-04-27','9999-01-01'),(239907,'d006','1990-07-29','9999-01-01'),(239908,'d001','1998-05-07','9999-01-01'),(239908,'d007','1991-02-16','1998-05-07'),(239909,'d007','1991-11-07','1996-06-04'),(239910,'d006','1995-09-14','9999-01-01'),(239911,'d008','1988-11-12','1997-11-15'),(239912,'d001','1985-07-21','9999-01-01'),(239913,'d005','1998-06-10','9999-01-01'),(239914,'d004','1985-06-01','9999-01-01'),(239915,'d007','1989-04-09','9999-01-01'),(239916,'d004','1990-06-26','2001-10-04'),(239917,'d005','2001-01-26','9999-01-01'),(239917,'d006','1993-09-16','2001-01-26'),(239918,'d006','1987-10-29','2001-06-25'),(239919,'d003','1991-01-27','9999-01-01'),(239920,'d005','1993-11-15','9999-01-01'),(239921,'d001','1986-04-04','9999-01-01'),(239922,'d003','1991-05-17','9999-01-01'),(239923,'d005','1999-12-21','9999-01-01'),(239924,'d002','1993-09-22','9999-01-01'),(239925,'d003','1998-11-07','9999-01-01'),(239926,'d005','1987-12-10','2000-09-06'),(239927,'d007','1985-03-25','2001-10-30'),(239927,'d009','2001-10-30','9999-01-01'),(239928,'d004','1995-01-24','9999-01-01'),(239929,'d005','1999-12-02','9999-01-01'),(239930,'d004','1986-12-20','9999-01-01'),(239931,'d005','1996-01-18','9999-01-01'),(239932,'d006','1994-01-07','9999-01-01'),(239933,'d005','1986-07-26','9999-01-01'),(239934,'d005','1987-09-15','1995-02-08'),(239935,'d007','1995-09-23','9999-01-01'),(239936,'d004','1991-05-30','9999-01-01'),(239937,'d007','1995-06-15','1999-07-30'),(239937,'d009','1999-07-30','9999-01-01'),(239938,'d007','1994-11-29','2001-07-03'),(239939,'d005','1988-06-18','9999-01-01'),(239940,'d005','1992-01-01','9999-01-01'),(239941,'d007','1987-07-01','1998-08-09'),(239942,'d009','1989-09-27','9999-01-01'),(239943,'d005','1995-02-28','9999-01-01'),(239944,'d007','1988-03-21','9999-01-01'),(239945,'d005','1989-07-03','9999-01-01'),(239946,'d004','1985-02-18','1994-12-25'),(239947,'d005','1996-06-08','1997-11-23'),(239947,'d008','1997-11-23','9999-01-01'),(239948,'d005','1993-09-09','9999-01-01'),(239949,'d005','1990-11-26','9999-01-01'),(239950,'d005','1989-05-31','1999-06-05'),(239951,'d007','1987-09-04','9999-01-01'),(239952,'d004','1997-07-17','9999-01-01'),(239953,'d005','1991-02-10','9999-01-01'),(239954,'d004','1997-02-16','1999-03-24'),(239955,'d009','1993-03-14','9999-01-01'),(239956,'d004','1989-08-29','1990-12-14'),(239956,'d006','1990-12-14','9999-01-01'),(239957,'d004','1988-06-09','9999-01-01'),(239958,'d004','1988-04-21','1993-05-07'),(239959,'d007','1998-08-04','9999-01-01'),(239960,'d004','1985-06-22','2001-01-31'),(239961,'d008','1994-03-06','9999-01-01'),(239962,'d007','1990-07-24','9999-01-01'),(239963,'d009','1997-08-29','9999-01-01'),(239964,'d001','1991-02-02','1996-05-25'),(239965,'d004','1996-03-01','9999-01-01'),(239966,'d007','1988-05-25','9999-01-01'),(239967,'d004','1993-01-10','9999-01-01'),(239967,'d005','1992-12-25','1993-01-10'),(239968,'d007','1990-07-17','1997-07-16'),(239969,'d005','1994-02-28','9999-01-01'),(239970,'d004','1990-01-14','9999-01-01'),(239971,'d007','1991-07-07','9999-01-01'),(239972,'d005','1992-02-11','9999-01-01'),(239973,'d004','1990-04-25','9999-01-01'),(239974,'d005','1994-12-02','9999-01-01'),(239975,'d005','1989-08-29','1999-01-20'),(239976,'d008','1999-07-11','9999-01-01'),(239977,'d008','1996-06-11','9999-01-01'),(239978,'d005','1998-11-06','2001-02-26'),(239978,'d008','2001-02-26','9999-01-01'),(239979,'d009','1990-02-03','9999-01-01'),(239980,'d004','1986-07-30','9999-01-01'),(239981,'d005','1996-01-04','9999-01-01'),(239982,'d004','1999-04-19','2000-09-10'),(239983,'d004','1995-08-28','9999-01-01'),(239984,'d004','1995-08-30','9999-01-01'),(239985,'d004','1987-06-09','9999-01-01'),(239986,'d004','2000-03-25','2000-08-04'),(239986,'d006','2000-01-15','2000-03-25'),(239987,'d007','1999-01-16','9999-01-01'),(239988,'d003','1991-02-15','9999-01-01'),(239989,'d001','1986-12-21','9999-01-01'),(239990,'d006','1992-09-01','9999-01-01'),(239991,'d005','1990-04-08','9999-01-01'),(239992,'d003','1998-01-06','9999-01-01'),(239993,'d001','1993-04-14','9999-01-01'),(239994,'d005','1992-01-26','1997-08-24'),(239995,'d004','1997-08-01','9999-01-01'),(239996,'d001','1985-04-05','1991-08-19'),(239996,'d007','1991-08-19','9999-01-01'),(239997,'d005','1992-11-22','9999-01-01'),(239998,'d008','1988-12-11','9999-01-01'),(239999,'d007','1996-03-10','9999-01-01'),(240000,'d009','1989-07-26','1991-10-30'),(240001,'d005','1994-10-27','2002-07-01'),(240002,'d004','1995-01-10','9999-01-01'),(240003,'d007','1987-12-06','9999-01-01'),(240004,'d007','1997-10-03','9999-01-01'),(240005,'d007','1990-01-19','9999-01-01'),(240006,'d005','1995-04-25','1995-12-08'),(240006,'d008','1995-12-08','2000-03-08'),(240007,'d006','1994-04-16','9999-01-01'),(240008,'d007','1995-03-29','2001-05-31'),(240009,'d003','1996-02-05','9999-01-01'),(240010,'d005','1997-01-21','9999-01-01'),(240011,'d004','1989-02-24','1992-07-14'),(240012,'d002','1987-07-30','9999-01-01'),(240013,'d003','1994-04-17','9999-01-01'),(240014,'d005','1991-09-29','9999-01-01'),(240015,'d005','1997-02-02','1999-06-28'),(240015,'d008','1999-06-28','2001-07-05'),(240016,'d004','1989-12-06','9999-01-01'),(240017,'d004','1992-08-15','9999-01-01'),(240018,'d004','1994-07-07','9999-01-01'),(240019,'d005','1992-07-26','9999-01-01'),(240020,'d004','1996-03-11','1997-02-20'),(240021,'d004','1999-06-23','9999-01-01'),(240022,'d005','1999-10-24','9999-01-01'),(240023,'d003','1999-12-27','9999-01-01'),(240024,'d001','1995-04-16','1999-03-30'),(240024,'d009','1999-03-30','9999-01-01'),(240025,'d004','1994-03-01','1997-01-14'),(240026,'d004','1998-01-01','9999-01-01'),(240027,'d004','1989-06-04','9999-01-01'),(240028,'d007','1986-12-14','2002-06-28'),(240029,'d007','1993-01-16','9999-01-01'),(240030,'d006','1994-12-17','9999-01-01'),(240031,'d005','1997-10-19','1998-08-01'),(240032,'d006','1992-10-06','9999-01-01'),(240033,'d004','1990-09-24','9999-01-01'),(240034,'d004','1985-04-17','1991-05-15'),(240034,'d009','1991-05-15','9999-01-01'),(240035,'d005','1990-06-05','9999-01-01'),(240036,'d005','1990-11-18','9999-01-01'),(240037,'d006','1999-04-06','9999-01-01'),(240038,'d004','1989-12-29','9999-01-01'),(240039,'d009','1988-02-08','1990-11-29'),(240040,'d004','1989-03-11','9999-01-01'),(240041,'d009','1994-02-02','9999-01-01'),(240042,'d007','1995-10-20','1999-04-29'),(240042,'d009','1999-04-29','9999-01-01'),(240043,'d005','1990-06-09','9999-01-01'),(240044,'d004','1997-01-22','9999-01-01'),(240045,'d004','1999-04-22','9999-01-01'),(240046,'d005','1991-06-01','1998-03-20'),(240047,'d005','1991-07-28','9999-01-01'),(240048,'d007','1989-12-17','9999-01-01'),(240049,'d007','1990-12-21','9999-01-01'),(240050,'d007','1995-02-09','9999-01-01'),(240051,'d002','1985-05-25','2000-11-16'),(240052,'d005','1989-07-07','2000-07-17'),(240052,'d008','2000-07-17','9999-01-01'),(240053,'d005','1986-04-02','9999-01-01'),(240054,'d005','1998-11-28','9999-01-01'),(240055,'d004','1988-02-18','9999-01-01'),(240056,'d009','1998-06-27','9999-01-01'),(240057,'d002','1992-09-28','1996-08-29'),(240058,'d006','1996-09-10','9999-01-01'),(240059,'d004','1987-03-19','9999-01-01'),(240060,'d008','1996-03-02','9999-01-01'),(240061,'d004','1996-08-21','1997-03-18'),(240061,'d006','1997-03-18','9999-01-01'),(240062,'d004','1997-01-30','9999-01-01'),(240063,'d003','1986-10-08','9999-01-01'),(240064,'d004','1999-07-22','9999-01-01'),(240065,'d004','1995-04-06','1997-04-05'),(240066,'d004','1986-11-19','1987-03-21'),(240067,'d007','1986-03-30','9999-01-01'),(240068,'d007','1989-05-16','9999-01-01'),(240069,'d005','1994-03-03','9999-01-01'),(240070,'d004','1997-09-29','1998-07-03'),(240070,'d006','1997-04-15','1997-09-29'),(240071,'d002','1985-04-07','9999-01-01'),(240072,'d004','1992-10-11','9999-01-01'),(240073,'d004','1996-03-11','9999-01-01'),(240074,'d004','1997-09-03','9999-01-01'),(240075,'d006','1994-08-22','9999-01-01'),(240076,'d005','1991-01-23','9999-01-01'),(240077,'d001','1994-09-14','9999-01-01'),(240078,'d008','1996-01-29','1996-03-24'),(240079,'d001','1985-02-11','9999-01-01'),(240080,'d004','1996-03-11','1999-04-04'),(240080,'d009','1999-04-04','9999-01-01'),(240081,'d006','1995-12-18','9999-01-01'),(240082,'d006','1985-12-09','9999-01-01'),(240083,'d004','1992-07-29','9999-01-01'),(240084,'d004','1989-06-21','9999-01-01'),(240085,'d008','1985-08-07','1991-05-10'),(240086,'d004','1990-09-10','9999-01-01'),(240087,'d004','1990-07-23','9999-01-01'),(240088,'d004','1993-12-06','9999-01-01'),(240088,'d005','1988-10-05','1993-12-06'),(240089,'d004','1987-02-25','1996-08-29'),(240090,'d008','1991-03-05','1995-12-14'),(240091,'d005','1993-03-17','1994-09-03'),(240092,'d005','1998-01-27','9999-01-01'),(240093,'d005','1991-02-05','9999-01-01'),(240094,'d001','1985-07-26','9999-01-01'),(240095,'d003','1999-05-07','9999-01-01'),(240096,'d005','1989-04-27','9999-01-01'),(240097,'d004','2000-06-19','9999-01-01'),(240097,'d005','1986-01-04','2000-06-19'),(240098,'d009','1997-10-09','1998-07-19'),(240099,'d009','1995-11-25','9999-01-01'),(240100,'d006','1991-01-31','9999-01-01'),(240101,'d005','1994-04-13','9999-01-01'),(240102,'d004','1987-10-18','9999-01-01'),(240103,'d006','1996-09-27','9999-01-01'),(240104,'d005','1993-03-14','9999-01-01'),(240105,'d004','1998-05-24','1999-09-18'),(240106,'d005','1996-11-01','9999-01-01'),(240106,'d008','1996-07-15','1996-11-01'),(240107,'d006','1990-12-29','9999-01-01'),(240108,'d003','1993-09-18','9999-01-01'),(240109,'d005','1999-10-15','9999-01-01'),(240110,'d006','1993-01-18','1997-11-28'),(240111,'d001','1997-11-01','9999-01-01'),(240112,'d008','1986-08-03','9999-01-01'),(240113,'d004','1996-04-11','9999-01-01'),(240114,'d004','1993-11-06','9999-01-01'),(240115,'d005','1988-03-20','9999-01-01'),(240116,'d005','1994-01-29','1994-03-10'),(240116,'d008','1994-03-10','1994-03-22'),(240117,'d007','1985-04-29','9999-01-01'),(240118,'d007','1997-04-28','2001-10-02'),(240119,'d009','1992-03-24','1992-12-04'),(240120,'d007','1992-05-13','9999-01-01'),(240121,'d007','1999-09-09','9999-01-01'),(240122,'d009','1990-10-05','9999-01-01'),(240123,'d005','1999-06-28','9999-01-01'),(240124,'d005','1992-05-07','9999-01-01'),(240125,'d004','1988-09-06','2000-11-27'),(240125,'d009','2000-11-27','9999-01-01'),(240126,'d004','1998-08-02','9999-01-01'),(240127,'d008','1993-08-12','1996-06-23'),(240128,'d007','1999-12-17','9999-01-01'),(240129,'d006','1987-09-09','9999-01-01'),(240130,'d005','1987-11-29','9999-01-01'),(240131,'d003','1985-09-11','9999-01-01'),(240132,'d009','1996-08-09','9999-01-01'),(240133,'d007','1995-10-03','9999-01-01'),(240134,'d001','1995-10-18','9999-01-01'),(240134,'d007','1986-02-26','1995-10-18'),(240135,'d004','1995-10-23','9999-01-01'),(240136,'d005','1995-06-19','1996-02-24'),(240137,'d005','1995-09-23','9999-01-01'),(240138,'d009','1986-01-04','9999-01-01'),(240139,'d005','1990-09-24','9999-01-01'),(240140,'d009','1988-07-04','9999-01-01'),(240141,'d004','1988-10-24','9999-01-01'),(240142,'d001','1994-05-23','1994-08-26'),(240143,'d008','1985-05-07','9999-01-01'),(240144,'d002','1997-01-22','2002-02-08'),(240144,'d003','2002-02-08','9999-01-01'),(240145,'d005','1995-07-27','2001-04-14'),(240146,'d006','1985-05-02','9999-01-01'),(240147,'d001','1999-11-15','2002-05-13'),(240148,'d006','1990-08-20','1992-11-18'),(240149,'d005','1992-12-19','9999-01-01'),(240150,'d004','1986-01-18','9999-01-01'),(240151,'d006','1999-07-15','9999-01-01'),(240152,'d004','1989-07-03','1990-06-01'),(240152,'d006','1990-06-01','1992-02-12'),(240153,'d006','1997-07-13','9999-01-01'),(240154,'d008','1991-06-05','9999-01-01'),(240155,'d005','1993-03-30','9999-01-01'),(240156,'d004','1996-04-05','9999-01-01'),(240157,'d007','1992-08-26','9999-01-01'),(240158,'d002','1994-05-03','9999-01-01'),(240159,'d004','1997-10-01','2001-11-08'),(240160,'d004','1985-03-15','9999-01-01'),(240161,'d009','1993-10-07','9999-01-01'),(240162,'d002','1992-12-30','9999-01-01'),(240163,'d004','1993-12-17','1999-08-25'),(240163,'d006','1999-08-25','9999-01-01'),(240164,'d005','1990-10-21','9999-01-01'),(240165,'d007','1998-07-07','9999-01-01'),(240166,'d009','1996-07-22','1999-02-19'),(240167,'d004','1992-04-07','2001-03-17'),(240168,'d001','1993-02-18','9999-01-01'),(240169,'d004','1994-11-15','9999-01-01'),(240170,'d008','1986-09-11','1989-06-24'),(240171,'d009','1989-04-10','9999-01-01'),(240172,'d002','1998-03-19','9999-01-01'),(240173,'d005','1994-01-12','9999-01-01'),(240174,'d004','1994-02-14','1997-06-19'),(240174,'d009','1985-11-15','1994-02-14'),(240175,'d004','1988-12-01','1997-03-18'),(240176,'d004','1995-08-31','9999-01-01'),(240177,'d009','1995-12-25','9999-01-01'),(240178,'d005','1992-03-13','9999-01-01'),(240179,'d004','1996-08-31','9999-01-01'),(240180,'d005','1999-02-19','9999-01-01'),(240181,'d001','1989-10-18','9999-01-01'),(240182,'d005','1991-07-26','1995-11-26'),(240183,'d007','1996-06-02','2000-03-19'),(240184,'d004','2001-01-16','9999-01-01'),(240184,'d005','1991-12-20','2001-01-16'),(240185,'d005','1997-03-08','1998-08-09'),(240186,'d001','1989-11-25','9999-01-01'),(240187,'d002','1995-11-07','9999-01-01'),(240188,'d006','1991-07-14','9999-01-01'),(240189,'d002','1997-03-16','9999-01-01'),(240190,'d004','1996-10-31','1997-05-30'),(240191,'d003','1992-02-05','9999-01-01'),(240192,'d007','1990-08-29','9999-01-01'),(240193,'d001','1996-11-17','1997-05-10'),(240194,'d005','1987-01-22','1988-12-07'),(240195,'d004','1993-09-13','9999-01-01'),(240195,'d005','1991-01-31','1993-09-13'),(240196,'d007','1988-02-02','9999-01-01'),(240197,'d004','1992-02-08','9999-01-01'),(240198,'d007','1991-12-31','9999-01-01'),(240199,'d005','1990-05-25','1994-08-06'),(240200,'d004','1987-10-29','9999-01-01'),(240201,'d005','1985-06-21','9999-01-01'),(240202,'d007','1987-03-01','9999-01-01'),(240203,'d007','1992-02-29','1993-01-12'),(240203,'d009','1993-01-12','1997-10-13'),(240204,'d004','1988-08-20','9999-01-01'),(240205,'d007','1987-07-06','9999-01-01'),(240206,'d006','1999-08-29','9999-01-01'),(240207,'d007','1989-05-24','1999-03-13'),(240208,'d005','1985-07-11','9999-01-01'),(240209,'d007','1985-06-05','9999-01-01'),(240210,'d007','1985-12-30','9999-01-01'),(240211,'d005','1991-03-03','9999-01-01'),(240212,'d002','1999-06-03','9999-01-01'),(240213,'d005','1997-01-15','9999-01-01'),(240213,'d006','1993-07-17','1997-01-15'),(240214,'d001','1987-03-05','9999-01-01'),(240215,'d005','1994-03-13','2000-08-08'),(240216,'d008','1989-07-02','9999-01-01'),(240217,'d003','1992-09-11','9999-01-01'),(240218,'d002','1986-07-14','9999-01-01'),(240219,'d001','1985-09-14','1998-11-14'),(240220,'d005','1994-11-27','9999-01-01'),(240221,'d004','1991-02-28','1991-05-22'),(240222,'d004','1990-07-04','9999-01-01'),(240223,'d002','1989-12-03','9999-01-01'),(240224,'d004','1988-08-21','2001-05-15'),(240224,'d006','2001-05-15','9999-01-01'),(240225,'d006','1992-12-19','9999-01-01'),(240226,'d005','1998-09-15','9999-01-01'),(240227,'d006','1998-03-26','9999-01-01'),(240228,'d002','1991-06-12','9999-01-01'),(240229,'d009','1990-04-26','9999-01-01'),(240230,'d006','1997-04-21','2000-07-02'),(240231,'d005','1995-09-15','1997-04-15'),(240232,'d004','1997-06-11','9999-01-01'),(240233,'d004','1990-03-18','9999-01-01'),(240234,'d001','1993-09-08','9999-01-01'),(240235,'d004','2001-01-11','2001-08-30'),(240235,'d005','1999-10-09','2001-01-11'),(240236,'d004','1986-01-19','9999-01-01'),(240237,'d004','1991-08-31','2000-05-11'),(240238,'d007','1995-10-09','9999-01-01'),(240239,'d004','1989-11-10','9999-01-01'),(240240,'d003','1991-07-13','9999-01-01'),(240241,'d004','1988-08-02','9999-01-01'),(240242,'d003','1996-03-05','1998-08-09'),(240243,'d007','1995-01-12','9999-01-01'),(240244,'d007','1997-01-26','9999-01-01'),(240245,'d003','1989-11-23','9999-01-01'),(240246,'d005','1999-08-30','1999-09-02'),(240246,'d008','1999-09-02','9999-01-01'),(240247,'d007','1995-03-05','9999-01-01'),(240248,'d005','1989-12-05','9999-01-01'),(240249,'d004','1992-08-12','9999-01-01'),(240250,'d007','1991-11-21','2002-03-25'),(240251,'d005','1989-10-04','9999-01-01'),(240252,'d005','1997-07-01','9999-01-01'),(240253,'d004','1995-05-12','2000-10-15'),(240254,'d007','1998-07-06','2000-07-01'),(240254,'d009','2000-07-01','9999-01-01'),(240255,'d004','1986-12-21','9999-01-01'),(240256,'d004','1986-09-18','1999-07-27'),(240257,'d005','1989-02-28','9999-01-01'),(240258,'d007','1991-03-19','9999-01-01'),(240259,'d005','1999-11-19','2001-12-17'),(240260,'d002','1985-03-23','9999-01-01'),(240261,'d007','1994-07-18','9999-01-01'),(240262,'d004','1995-11-20','1997-07-20'),(240263,'d004','1995-05-21','2002-07-23'),(240263,'d009','2002-07-23','9999-01-01'),(240264,'d001','1993-03-11','9999-01-01'),(240265,'d004','1998-09-02','9999-01-01'),(240266,'d005','1993-09-20','9999-01-01'),(240267,'d001','1995-09-26','1995-11-03'),(240268,'d004','1988-06-09','9999-01-01'),(240269,'d007','1998-07-27','9999-01-01'),(240270,'d004','1987-04-12','9999-01-01'),(240271,'d005','1997-01-14','9999-01-01'),(240272,'d003','1990-10-01','9999-01-01'),(240273,'d004','1988-04-06','1995-09-14'),(240273,'d009','1986-09-16','1988-04-06'),(240274,'d006','1992-01-06','9999-01-01'),(240275,'d004','1993-05-16','9999-01-01'),(240276,'d007','1988-01-28','9999-01-01'),(240277,'d006','1987-09-27','9999-01-01'),(240278,'d002','1987-12-12','9999-01-01'),(240279,'d007','1989-12-29','9999-01-01'),(240280,'d005','1988-01-09','9999-01-01'),(240281,'d005','1985-09-09','1989-01-04'),(240281,'d008','1989-01-04','9999-01-01'),(240282,'d006','1992-02-09','1995-03-13'),(240283,'d009','1998-11-14','1999-02-17'),(240284,'d005','1997-11-22','9999-01-01'),(240285,'d009','1998-11-14','9999-01-01'),(240286,'d005','1999-10-27','9999-01-01'),(240287,'d006','1989-09-27','9999-01-01'),(240288,'d009','1990-01-03','9999-01-01'),(240289,'d004','1985-06-10','1990-12-25'),(240289,'d006','1990-12-25','9999-01-01'),(240290,'d005','1986-04-11','1992-12-28'),(240291,'d008','1995-01-28','9999-01-01'),(240292,'d009','1991-08-24','9999-01-01'),(240293,'d009','1990-11-29','9999-01-01'),(240294,'d007','1990-04-03','9999-01-01'),(240295,'d006','1987-07-21','9999-01-01'),(240296,'d004','1990-04-27','9999-01-01'),(240297,'d004','1994-11-24','1995-02-17'),(240298,'d005','1998-02-13','9999-01-01'),(240299,'d001','2001-04-21','9999-01-01'),(240299,'d003','1999-02-20','2001-04-21'),(240300,'d005','1985-06-10','9999-01-01'),(240301,'d009','1998-01-03','9999-01-01'),(240302,'d007','1989-03-31','9999-01-01'),(240303,'d002','1991-06-17','9999-01-01'),(240304,'d004','1996-08-22','9999-01-01'),(240305,'d004','1991-02-08','9999-01-01'),(240306,'d005','1993-04-14','1996-06-20'),(240307,'d005','1997-11-21','2000-12-09'),(240308,'d009','1987-03-21','9999-01-01'),(240309,'d005','1988-02-19','9999-01-01'),(240310,'d004','1998-04-29','9999-01-01'),(240310,'d009','1995-06-11','1998-04-29'),(240311,'d007','1988-09-23','9999-01-01'),(240312,'d003','1998-02-15','1999-08-06'),(240313,'d005','1985-05-05','9999-01-01'),(240314,'d001','1993-01-08','9999-01-01'),(240315,'d005','1991-11-06','9999-01-01'),(240316,'d007','1993-12-21','9999-01-01'),(240317,'d004','1988-11-25','1998-03-07'),(240318,'d004','2000-01-10','9999-01-01'),(240319,'d001','1989-12-16','1993-03-01'),(240319,'d003','1987-07-11','1989-12-16'),(240320,'d002','1997-04-14','9999-01-01'),(240321,'d003','1990-01-11','9999-01-01'),(240322,'d007','1996-08-03','9999-01-01'),(240323,'d004','1992-05-24','9999-01-01'),(240324,'d005','1996-02-08','9999-01-01'),(240325,'d005','1996-02-11','9999-01-01'),(240326,'d004','1991-04-13','9999-01-01'),(240327,'d005','1999-04-06','1999-05-18'),(240327,'d009','1999-03-14','1999-04-06'),(240328,'d005','1992-08-10','1993-06-03'),(240329,'d004','1988-09-26','9999-01-01'),(240330,'d004','1997-02-22','9999-01-01'),(240331,'d006','1985-06-21','9999-01-01'),(240332,'d007','1997-01-29','9999-01-01'),(240333,'d007','1994-04-14','9999-01-01'),(240334,'d008','1986-06-14','1992-08-24'),(240335,'d005','1991-05-18','9999-01-01'),(240336,'d005','1996-12-19','9999-01-01'),(240337,'d007','1985-06-10','1991-03-03'),(240337,'d009','1991-03-03','9999-01-01'),(240338,'d007','1989-08-31','1995-04-26'),(240339,'d008','1998-10-06','9999-01-01'),(240340,'d004','1985-04-02','9999-01-01'),(240341,'d009','1987-01-30','9999-01-01'),(240342,'d005','1991-03-27','9999-01-01'),(240343,'d002','1995-09-24','9999-01-01'),(240344,'d005','1985-07-11','9999-01-01'),(240345,'d005','1987-11-11','9999-01-01'),(240346,'d001','1992-12-31','9999-01-01'),(240347,'d005','1993-04-12','1996-02-08'),(240347,'d008','1996-02-08','1998-01-21'),(240348,'d005','1993-07-06','9999-01-01'),(240349,'d002','1999-06-22','9999-01-01'),(240350,'d003','1985-12-11','9999-01-01'),(240351,'d004','1988-03-10','9999-01-01'),(240352,'d004','1985-09-26','9999-01-01'),(240353,'d007','1993-07-12','9999-01-01'),(240354,'d005','1992-02-13','1999-12-28'),(240355,'d001','1993-10-04','9999-01-01'),(240356,'d009','1996-03-06','9999-01-01'),(240357,'d005','1987-01-20','9999-01-01'),(240358,'d004','1996-03-18','1999-04-27'),(240358,'d006','1999-04-27','9999-01-01'),(240359,'d003','1987-12-09','9999-01-01'),(240360,'d008','1985-08-19','9999-01-01'),(240361,'d003','1990-11-30','1999-08-07'),(240362,'d008','1995-03-07','9999-01-01'),(240363,'d004','1991-04-23','9999-01-01'),(240364,'d001','1996-03-23','9999-01-01'),(240365,'d001','1996-10-01','2001-02-26'),(240366,'d004','1994-10-26','2001-09-18'),(240366,'d006','2001-09-18','9999-01-01'),(240367,'d005','1985-05-31','9999-01-01'),(240368,'d005','1985-06-28','1985-10-25'),(240369,'d007','1991-09-28','1991-12-28'),(240370,'d005','1998-12-02','9999-01-01'),(240371,'d004','1995-04-07','9999-01-01'),(240372,'d005','1999-10-11','9999-01-01'),(240373,'d007','1996-12-20','9999-01-01'),(240374,'d004','2001-07-13','9999-01-01'),(240374,'d005','1999-12-06','2001-07-13'),(240375,'d005','1988-03-27','1988-04-02'),(240376,'d007','1996-07-28','9999-01-01'),(240377,'d009','1994-05-16','9999-01-01'),(240378,'d005','1989-07-21','9999-01-01'),(240379,'d008','1985-02-04','9999-01-01'),(240380,'d009','1998-07-11','9999-01-01'),(240381,'d004','1998-11-10','9999-01-01'),(240382,'d001','1988-11-28','9999-01-01'),(240383,'d005','1997-09-23','1998-11-02'),(240384,'d001','1989-07-17','2000-12-17'),(240384,'d007','2000-12-17','9999-01-01'),(240385,'d003','1991-10-31','9999-01-01'),(240386,'d004','1990-02-26','9999-01-01'),(240387,'d009','1996-11-22','2000-04-04'),(240388,'d005','1994-06-02','9999-01-01'),(240389,'d002','1999-03-11','2001-05-28'),(240390,'d004','1985-06-10','9999-01-01'),(240391,'d006','1987-06-19','9999-01-01'),(240392,'d006','1993-09-26','9999-01-01'),(240393,'d004','1995-02-12','1996-12-10'),(240393,'d008','1991-11-14','1995-02-12'),(240394,'d005','1989-03-18','9999-01-01'),(240395,'d004','1997-10-06','9999-01-01'),(240396,'d005','1999-10-21','9999-01-01'),(240397,'d008','1999-02-19','9999-01-01'),(240398,'d004','1991-08-15','9999-01-01'),(240399,'d007','1988-12-27','9999-01-01'),(240400,'d004','1997-05-24','9999-01-01'),(240401,'d004','1990-03-01','9999-01-01'),(240402,'d005','1993-10-24','1994-09-13'),(240403,'d009','1985-02-22','9999-01-01'),(240404,'d002','2000-09-15','9999-01-01'),(240404,'d003','1994-12-03','2000-09-15'),(240405,'d006','1996-11-11','9999-01-01'),(240406,'d005','1995-04-26','9999-01-01'),(240407,'d009','1988-09-14','9999-01-01'),(240408,'d005','1992-07-23','9999-01-01'),(240409,'d005','1991-07-14','2000-12-03'),(240410,'d005','1989-09-14','9999-01-01'),(240411,'d004','1986-11-20','9999-01-01'),(240412,'d005','1993-05-09','1998-12-07'),(240413,'d005','1990-10-03','9999-01-01'),(240414,'d004','1995-09-09','9999-01-01'),(240414,'d009','1986-11-15','1995-09-09'),(240415,'d008','1988-07-12','9999-01-01'),(240416,'d001','1987-03-15','1987-06-27'),(240417,'d005','1997-09-30','1999-01-21'),(240418,'d004','1999-02-06','9999-01-01'),(240419,'d005','1986-08-12','9999-01-01'),(240420,'d007','1994-11-13','1996-01-03'),(240421,'d004','1988-09-03','9999-01-01'),(240422,'d007','1997-12-30','1999-10-02'),(240423,'d005','1986-10-13','9999-01-01'),(240424,'d004','1998-07-17','9999-01-01'),(240424,'d005','1990-10-23','1998-07-17'),(240425,'d009','1989-05-08','1994-12-05'),(240426,'d004','1996-01-22','9999-01-01'),(240427,'d001','1997-09-04','9999-01-01'),(240428,'d004','1998-10-11','9999-01-01'),(240429,'d005','1992-08-02','2000-11-23'),(240430,'d004','1999-06-10','2000-11-03'),(240431,'d004','1999-06-21','9999-01-01'),(240432,'d001','1998-06-28','9999-01-01'),(240433,'d001','1992-07-12','9999-01-01'),(240434,'d005','1997-10-10','2000-05-30'),(240434,'d008','2000-05-30','9999-01-01'),(240435,'d003','1987-10-09','1988-05-31'),(240436,'d009','1999-09-22','9999-01-01'),(240437,'d003','1991-06-15','9999-01-01'),(240438,'d009','1992-09-30','9999-01-01'),(240439,'d003','1990-12-06','1995-09-29'),(240440,'d005','1987-05-02','9999-01-01'),(240441,'d002','1996-01-02','9999-01-01'),(240442,'d005','1994-01-27','9999-01-01'),(240443,'d001','1989-12-21','9999-01-01'),(240444,'d007','1996-07-01','2001-03-04'),(240444,'d009','2001-03-04','9999-01-01'),(240445,'d005','1999-03-13','9999-01-01'),(240446,'d004','1990-03-20','9999-01-01'),(240447,'d007','1991-06-01','9999-01-01'),(240448,'d004','1987-07-25','1988-04-07'),(240449,'d008','1996-06-02','9999-01-01'),(240450,'d004','1996-01-08','9999-01-01'),(240451,'d005','1989-10-19','9999-01-01'),(240452,'d005','1988-05-07','1999-09-24'),(240453,'d004','1998-03-06','2000-02-27'),(240453,'d006','2000-02-27','9999-01-01'),(240454,'d004','1985-11-01','1989-01-29'),(240455,'d002','1993-03-05','9999-01-01'),(240456,'d008','1994-10-04','9999-01-01'),(240457,'d001','1989-09-23','9999-01-01'),(240458,'d008','1993-05-17','9999-01-01'),(240459,'d006','1991-07-20','1999-07-05'),(240460,'d008','1996-11-04','9999-01-01'),(240461,'d005','1997-06-15','1998-09-13'),(240462,'d004','1993-11-08','9999-01-01'),(240463,'d004','1985-04-08','9999-01-01'),(240463,'d005','1985-02-03','1985-04-08'),(240464,'d007','1988-02-18','9999-01-01'),(240465,'d005','1999-07-31','9999-01-01'),(240466,'d003','1989-05-01','9999-01-01'),(240467,'d006','1995-12-28','1997-05-22'),(240468,'d005','1990-04-17','9999-01-01'),(240469,'d007','1998-10-24','9999-01-01'),(240470,'d003','1995-04-11','9999-01-01'),(240471,'d005','1994-11-15','9999-01-01'),(240472,'d002','1993-12-03','1993-12-15'),(240472,'d003','1993-09-03','1993-12-03'),(240473,'d004','1997-08-23','9999-01-01'),(240474,'d005','1999-10-06','9999-01-01'),(240475,'d005','1985-03-20','9999-01-01'),(240476,'d004','1996-03-23','9999-01-01'),(240477,'d004','1997-04-04','9999-01-01'),(240478,'d002','1996-05-01','9999-01-01'),(240479,'d004','1996-06-09','9999-01-01'),(240480,'d004','1999-10-26','1999-10-27'),(240480,'d005','1999-08-27','1999-10-26'),(240481,'d004','1994-06-12','9999-01-01'),(240482,'d002','1997-12-07','9999-01-01'),(240483,'d004','1999-03-08','9999-01-01'),(240484,'d007','1986-06-26','1991-12-24'),(240485,'d008','1996-07-17','9999-01-01'),(240486,'d006','1986-10-29','1999-11-16'),(240487,'d004','1993-12-10','9999-01-01'),(240488,'d002','1985-10-06','9999-01-01'),(240489,'d001','2002-04-20','9999-01-01'),(240489,'d007','1998-02-03','2002-04-20'),(240490,'d004','1999-05-07','9999-01-01'),(240491,'d007','1987-04-01','9999-01-01'),(240492,'d005','1992-11-30','9999-01-01'),(240493,'d003','1993-11-18','9999-01-01'),(240494,'d003','1994-11-25','9999-01-01'),(240495,'d004','1997-08-09','1999-11-05'),(240496,'d005','1985-11-27','9999-01-01'),(240497,'d004','1992-01-01','1993-08-16'),(240497,'d006','1993-08-16','9999-01-01'),(240498,'d005','1990-04-02','9999-01-01'),(240499,'d001','1991-10-12','9999-01-01'),(240500,'d008','1985-09-16','9999-01-01'),(240501,'d004','1996-11-18','1997-04-23'),(240502,'d002','1988-07-16','9999-01-01'),(240503,'d003','1985-04-12','9999-01-01'),(240504,'d004','1988-06-01','9999-01-01'),(240505,'d005','1996-06-23','1997-06-26'),(240506,'d005','1991-12-08','9999-01-01'),(240507,'d004','1994-08-06','9999-01-01'),(240508,'d004','1996-04-05','9999-01-01'),(240508,'d006','1994-11-23','1996-04-05'),(240509,'d005','1989-06-16','9999-01-01'),(240510,'d003','1992-12-11','9999-01-01'),(240511,'d004','1992-05-29','9999-01-01'),(240512,'d005','1991-03-28','9999-01-01'),(240513,'d006','1997-10-17','9999-01-01'),(240514,'d004','1986-11-09','1987-04-02'),(240515,'d004','1990-10-28','1992-04-24'),(240516,'d007','1999-06-24','2002-02-03'),(240516,'d009','2002-02-03','9999-01-01'),(240517,'d009','1992-02-18','9999-01-01'),(240518,'d005','1986-07-17','9999-01-01'),(240519,'d008','1996-11-08','2002-05-06'),(240520,'d007','1993-04-14','9999-01-01'),(240521,'d004','1997-01-31','2001-09-02'),(240522,'d007','1991-03-18','9999-01-01'),(240523,'d005','1988-06-10','9999-01-01'),(240524,'d008','1997-04-27','1998-04-28'),(240525,'d001','1991-01-24','9999-01-01'),(240526,'d002','1997-04-04','2002-04-05'),(240526,'d003','2002-04-05','9999-01-01'),(240527,'d004','1988-09-13','9999-01-01'),(240528,'d004','1992-01-27','1993-01-14'),(240529,'d006','1985-03-16','9999-01-01'),(240530,'d005','1992-06-28','9999-01-01'),(240531,'d007','1995-08-11','9999-01-01'),(240532,'d001','1997-09-08','9999-01-01'),(240533,'d005','1993-09-20','9999-01-01'),(240534,'d005','1999-05-29','9999-01-01'),(240535,'d005','1989-01-02','9999-01-01'),(240536,'d008','1986-04-29','9999-01-01'),(240537,'d004','1998-05-29','1998-08-09'),(240537,'d009','1998-08-09','2002-07-20'),(240538,'d004','1999-03-09','9999-01-01'),(240539,'d001','1986-07-10','1987-11-05'),(240540,'d004','1997-01-20','9999-01-01'),(240541,'d005','1992-12-11','9999-01-01'),(240542,'d004','1995-03-11','9999-01-01'),(240543,'d004','1995-03-08','2002-01-28'),(240544,'d008','1986-02-10','9999-01-01'),(240545,'d005','1993-06-12','9999-01-01'),(240546,'d004','1988-08-04','1997-09-10'),(240546,'d009','1997-09-10','9999-01-01'),(240547,'d004','1990-05-21','1992-09-14'),(240548,'d005','1987-08-27','9999-01-01'),(240549,'d005','1999-12-07','9999-01-01'),(240550,'d005','1993-09-27','9999-01-01'),(240551,'d007','1999-05-22','9999-01-01'),(240552,'d003','1991-10-16','9999-01-01'),(240553,'d007','1989-06-22','9999-01-01'),(240554,'d004','1992-06-12','1994-11-07'),(240555,'d005','1986-10-18','9999-01-01'),(240556,'d001','1993-07-10','1996-12-08'),(240556,'d007','1991-10-17','1993-07-10'),(240557,'d002','1995-05-03','9999-01-01'),(240558,'d009','1994-03-23','9999-01-01'),(240559,'d007','1990-02-26','9999-01-01'),(240560,'d004','1996-09-27','9999-01-01'),(240561,'d005','1997-10-31','9999-01-01'),(240562,'d009','1993-11-06','9999-01-01'),(240563,'d008','1999-08-01','9999-01-01'),(240564,'d005','1998-12-19','9999-01-01'),(240565,'d004','1996-06-22','1998-08-06'),(240566,'d001','1993-05-11','1994-05-06'),(240566,'d009','1994-05-06','1998-09-14'),(240567,'d007','1986-02-20','9999-01-01'),(240568,'d005','1997-09-13','9999-01-01'),(240569,'d001','1999-08-27','9999-01-01'),(240570,'d005','1987-08-25','9999-01-01'),(240571,'d002','1989-11-24','9999-01-01'),(240572,'d007','1986-04-15','1998-09-27'),(240573,'d005','1992-06-04','9999-01-01'),(240574,'d005','1996-06-08','9999-01-01'),(240575,'d004','1994-05-24','9999-01-01'),(240575,'d005','1989-09-12','1994-05-24'),(240576,'d007','1985-03-07','9999-01-01'),(240577,'d005','1994-10-12','9999-01-01'),(240578,'d006','1990-04-15','9999-01-01'),(240579,'d004','1993-02-16','1995-02-03'),(240580,'d002','1996-09-15','9999-01-01'),(240581,'d005','1997-06-09','9999-01-01'),(240582,'d007','1999-08-28','9999-01-01'),(240583,'d004','1991-09-13','9999-01-01'),(240584,'d004','1995-07-13','1999-07-19'),(240584,'d009','1995-04-08','1995-07-13'),(240585,'d009','1999-06-27','9999-01-01'),(240586,'d003','1998-10-18','9999-01-01'),(240587,'d007','1987-11-29','9999-01-01'),(240588,'d008','1998-02-27','9999-01-01'),(240589,'d002','1996-12-10','9999-01-01'),(240590,'d001','1990-05-20','9999-01-01'),(240591,'d005','1997-10-06','9999-01-01'),(240592,'d004','1992-10-23','9999-01-01'),(240593,'d004','1994-01-15','2002-06-09'),(240594,'d001','1992-05-21','9999-01-01'),(240595,'d001','1994-04-21','1996-06-19'),(240595,'d009','1996-06-19','9999-01-01'),(240596,'d003','1985-06-23','9999-01-01'),(240597,'d008','1999-02-16','1999-03-14'),(240598,'d005','1985-08-17','1989-06-09'),(240599,'d005','1989-11-01','9999-01-01'),(240600,'d003','1989-10-11','9999-01-01'),(240601,'d002','1989-12-23','9999-01-01'),(240602,'d009','1998-11-03','2001-04-04'),(240603,'d002','1986-12-10','9999-01-01'),(240604,'d004','1995-10-16','1998-06-15'),(240605,'d004','1988-11-02','9999-01-01'),(240606,'d005','1998-09-22','9999-01-01'),(240606,'d006','1997-11-10','1998-09-22'),(240607,'d004','1995-10-05','9999-01-01'),(240608,'d004','1996-04-04','9999-01-01'),(240609,'d005','1985-09-22','9999-01-01'),(240610,'d005','1996-09-17','9999-01-01'),(240611,'d002','1992-09-01','9999-01-01'),(240612,'d002','1996-10-08','9999-01-01'),(240613,'d008','1989-04-03','1990-05-30'),(240614,'d005','1985-12-31','9999-01-01'),(240615,'d007','1993-05-04','9999-01-01'),(240616,'d007','1990-06-20','1996-08-01'),(240617,'d007','1987-11-29','1992-07-29'),(240617,'d009','1992-07-29','9999-01-01'),(240618,'d001','1997-12-21','9999-01-01'),(240619,'d005','1996-01-06','2001-01-16'),(240620,'d004','1985-10-28','9999-01-01'),(240621,'d004','1990-08-15','9999-01-01'),(240622,'d007','1988-02-01','9999-01-01'),(240623,'d007','1993-12-26','9999-01-01'),(240624,'d004','1992-08-27','9999-01-01'),(240625,'d005','1994-07-05','9999-01-01'),(240626,'d008','1999-08-06','9999-01-01'),(240627,'d004','2000-05-16','9999-01-01'),(240627,'d008','1999-07-12','2000-05-16'),(240628,'d005','1997-03-22','1999-05-30'),(240629,'d005','1988-12-31','9999-01-01'),(240630,'d004','1991-01-30','9999-01-01'),(240631,'d005','1994-12-01','9999-01-01'),(240632,'d004','1986-10-29','9999-01-01'),(240633,'d005','1989-08-22','9999-01-01'),(240634,'d004','1991-04-15','9999-01-01'),(240635,'d002','1989-10-04','9999-01-01'),(240636,'d001','1987-09-24','1988-10-30'),(240636,'d009','1988-10-30','1991-12-30'),(240637,'d009','1991-10-14','9999-01-01'),(240638,'d004','1996-10-10','9999-01-01'),(240639,'d007','1987-08-01','9999-01-01'),(240640,'d007','1992-08-20','9999-01-01'),(240641,'d007','1988-08-28','9999-01-01'),(240642,'d001','1985-04-25','9999-01-01'),(240643,'d004','1998-06-25','1998-08-19'),(240644,'d004','1995-02-25','9999-01-01'),(240645,'d004','1993-01-01','9999-01-01'),(240645,'d005','1985-06-18','1993-01-01'),(240646,'d004','1996-09-16','9999-01-01'),(240647,'d007','1988-09-28','9999-01-01'),(240648,'d003','1993-11-23','9999-01-01'),(240649,'d004','1995-11-26','9999-01-01'),(240650,'d007','1993-02-21','1996-07-16'),(240651,'d004','1987-06-02','9999-01-01'),(240652,'d004','1992-12-24','1997-10-02'),(240653,'d006','1999-11-17','9999-01-01'),(240654,'d003','1992-08-18','9999-01-01'),(240655,'d006','1989-05-09','1992-09-22'),(240656,'d004','1988-07-20','1991-07-26'),(240656,'d006','1991-07-26','9999-01-01'),(240657,'d009','1996-03-21','9999-01-01'),(240658,'d005','1997-04-28','9999-01-01'),(240659,'d004','1993-07-08','9999-01-01'),(240660,'d005','1992-12-18','9999-01-01'),(240661,'d008','1986-12-19','1999-02-09'),(240662,'d007','1992-11-15','9999-01-01'),(240663,'d004','1990-03-23','9999-01-01'),(240664,'d009','1994-01-09','9999-01-01'),(240665,'d004','1988-06-23','9999-01-01'),(240665,'d008','1985-02-05','1988-06-23'),(240666,'d009','1985-11-12','9999-01-01'),(240667,'d004','1985-08-27','9999-01-01'),(240668,'d005','1991-04-26','9999-01-01'),(240669,'d005','1985-09-10','9999-01-01'),(240670,'d007','1993-09-15','2000-04-16'),(240671,'d004','1997-01-23','9999-01-01'),(240672,'d004','1995-05-18','9999-01-01'),(240673,'d009','1986-01-16','9999-01-01'),(240674,'d009','2000-01-02','2001-03-12'),(240675,'d004','1999-08-24','9999-01-01'),(240675,'d008','1997-02-28','1999-08-24'),(240676,'d007','1987-11-25','9999-01-01'),(240677,'d007','1998-09-25','9999-01-01'),(240678,'d002','1988-06-27','9999-01-01'),(240679,'d004','1986-06-07','9999-01-01'),(240680,'d007','1992-07-27','9999-01-01'),(240681,'d005','1992-08-02','2001-12-18'),(240682,'d007','1985-03-02','9999-01-01'),(240683,'d004','1993-12-23','1994-02-21'),(240683,'d005','1992-09-05','1993-12-23'),(240684,'d007','1996-07-29','9999-01-01'),(240685,'d009','2000-01-21','9999-01-01'),(240686,'d008','1991-03-21','1995-06-14'),(240687,'d004','1992-08-23','9999-01-01'),(240688,'d007','1991-11-13','9999-01-01'),(240689,'d008','1985-12-22','9999-01-01'),(240690,'d005','1988-06-09','9999-01-01'),(240691,'d005','1996-03-12','9999-01-01'),(240692,'d001','1998-08-07','1999-10-13'),(240693,'d004','1986-06-17','1986-08-24'),(240693,'d009','1986-08-24','9999-01-01'),(240694,'d005','1989-10-26','9999-01-01'),(240695,'d001','1989-09-18','9999-01-01'),(240696,'d007','1985-02-05','9999-01-01'),(240697,'d004','1988-06-21','9999-01-01'),(240698,'d005','1989-11-27','1993-11-19'),(240699,'d008','1991-03-11','9999-01-01'),(240700,'d003','1989-08-28','9999-01-01'),(240701,'d007','1989-10-07','9999-01-01'),(240702,'d005','1988-03-18','1993-03-22'),(240702,'d008','1993-03-22','9999-01-01'),(240703,'d005','1995-11-03','9999-01-01'),(240704,'d006','1994-05-21','9999-01-01'),(240705,'d007','1995-11-03','9999-01-01'),(240706,'d004','1993-09-16','9999-01-01'),(240707,'d005','1992-06-02','1997-07-06'),(240708,'d005','1990-01-18','9999-01-01'),(240709,'d005','1985-03-14','9999-01-01'),(240710,'d004','2000-01-18','9999-01-01'),(240711,'d004','2002-06-27','9999-01-01'),(240711,'d006','1992-01-03','2002-06-27'),(240712,'d005','1993-07-06','9999-01-01'),(240713,'d001','1996-05-19','9999-01-01'),(240714,'d009','1988-07-28','1990-10-06'),(240715,'d009','1987-08-02','9999-01-01'),(240716,'d009','1996-01-11','9999-01-01'),(240717,'d004','1995-02-16','1996-05-25'),(240718,'d004','1995-08-28','9999-01-01'),(240719,'d005','1999-10-15','2000-11-19'),(240719,'d008','2000-11-19','9999-01-01'),(240720,'d005','1985-12-31','9999-01-01'),(240721,'d004','1987-08-31','9999-01-01'),(240722,'d005','1991-03-31','9999-01-01'),(240723,'d001','1991-01-01','9999-01-01'),(240724,'d004','1989-04-26','9999-01-01'),(240725,'d004','1986-03-17','9999-01-01'),(240726,'d002','1987-07-12','1993-07-20'),(240727,'d004','1992-04-23','9999-01-01'),(240728,'d005','1998-09-03','2001-06-26'),(240728,'d008','2001-06-26','9999-01-01'),(240729,'d005','1995-10-02','9999-01-01'),(240730,'d005','2000-01-27','9999-01-01'),(240731,'d004','1990-01-11','9999-01-01'),(240732,'d007','1990-05-08','9999-01-01'),(240733,'d004','1986-08-22','2001-04-09'),(240734,'d005','1993-06-14','9999-01-01'),(240735,'d005','1991-01-17','1997-04-14'),(240736,'d004','2000-09-24','9999-01-01'),(240736,'d005','1993-03-22','2000-09-24'),(240737,'d001','1985-08-18','9999-01-01'),(240738,'d002','1989-08-28','2002-06-23'),(240739,'d004','1988-11-03','9999-01-01'),(240740,'d006','1994-09-04','9999-01-01'),(240741,'d007','1999-01-22','9999-01-01'),(240742,'d004','1995-02-17','2000-06-04'),(240743,'d004','1999-11-12','9999-01-01'),(240744,'d007','1986-12-26','9999-01-01'),(240745,'d004','1992-07-26','9999-01-01'),(240745,'d005','1990-02-02','1992-07-26'),(240746,'d002','1991-04-18','9999-01-01'),(240747,'d007','1997-10-20','1999-02-11'),(240748,'d008','1995-09-08','1999-11-30'),(240749,'d006','1993-04-03','9999-01-01'),(240750,'d004','1998-10-22','9999-01-01'),(240751,'d004','1986-07-10','9999-01-01'),(240752,'d006','1988-01-20','9999-01-01'),(240753,'d005','1993-04-16','9999-01-01'),(240754,'d005','1992-08-26','9999-01-01'),(240755,'d004','2002-02-13','9999-01-01'),(240755,'d005','1985-07-17','2002-02-13'),(240756,'d004','1985-07-09','9999-01-01'),(240757,'d005','1996-09-20','1998-10-01'),(240758,'d007','1993-04-23','9999-01-01'),(240759,'d006','1990-07-01','9999-01-01'),(240760,'d002','1998-05-30','9999-01-01'),(240761,'d005','1993-10-03','9999-01-01'),(240762,'d009','1993-12-09','9999-01-01'),(240763,'d004','1994-06-22','9999-01-01'),(240764,'d005','1994-10-21','9999-01-01'),(240765,'d007','1989-10-25','9999-01-01'),(240766,'d002','1994-07-16','1994-09-12'),(240766,'d003','1994-09-12','1995-10-27'),(240767,'d008','1989-11-15','9999-01-01'),(240768,'d004','1997-08-25','9999-01-01'),(240769,'d005','1985-07-11','1999-07-05'),(240770,'d004','1991-06-05','9999-01-01'),(240771,'d007','1994-05-24','9999-01-01'),(240772,'d002','1995-08-30','9999-01-01'),(240773,'d003','1990-12-11','9999-01-01'),(240774,'d003','1994-04-07','1996-08-22'),(240775,'d005','1988-08-31','9999-01-01'),(240776,'d005','1988-07-04','1989-09-09'),(240777,'d005','1995-05-12','9999-01-01'),(240777,'d006','1989-09-20','1995-05-12'),(240778,'d002','1993-02-21','9999-01-01'),(240779,'d004','1997-05-09','9999-01-01'),(240780,'d004','1991-01-21','9999-01-01'),(240781,'d005','1986-01-28','9999-01-01'),(240782,'d009','1994-10-14','9999-01-01'),(240783,'d005','1994-10-23','1996-11-09'),(240784,'d001','1994-04-13','9999-01-01'),(240785,'d007','1987-09-27','9999-01-01'),(240786,'d004','1995-02-10','9999-01-01'),(240787,'d004','1993-04-13','9999-01-01'),(240787,'d005','1985-12-16','1993-04-13'),(240788,'d005','1987-06-14','9999-01-01'),(240789,'d004','1990-07-16','1992-11-20'),(240790,'d005','1999-10-19','9999-01-01'),(240791,'d004','1997-09-03','9999-01-01'),(240792,'d001','1991-11-15','9999-01-01'),(240793,'d006','1985-11-01','9999-01-01'),(240794,'d007','1985-05-14','9999-01-01'),(240795,'d005','1990-10-19','9999-01-01'),(240796,'d001','2002-07-15','9999-01-01'),(240796,'d007','1986-05-11','2002-07-15'),(240797,'d007','1994-11-05','2000-09-13'),(240798,'d009','1985-08-02','9999-01-01'),(240799,'d004','1997-11-06','1999-02-19'),(240800,'d005','1992-12-14','9999-01-01'),(240801,'d005','1994-10-23','9999-01-01'),(240802,'d005','1986-09-28','1999-08-27'),(240803,'d004','1996-09-03','9999-01-01'),(240804,'d001','1999-03-22','9999-01-01'),(240805,'d002','2000-01-14','9999-01-01'),(240806,'d005','1985-09-14','9999-01-01'),(240806,'d006','1985-04-16','1985-09-14'),(240807,'d005','1995-07-28','9999-01-01'),(240808,'d005','1994-08-04','9999-01-01'),(240809,'d003','1997-01-29','2001-07-23'),(240810,'d007','1988-01-21','9999-01-01'),(240811,'d005','1990-10-15','9999-01-01'),(240812,'d005','1988-10-03','1996-12-02'),(240813,'d005','1991-10-11','1992-06-20'),(240814,'d007','1987-11-28','9999-01-01'),(240815,'d005','1997-12-31','9999-01-01'),(240816,'d007','1989-04-08','9999-01-01'),(240817,'d001','2000-01-13','9999-01-01'),(240817,'d007','1992-04-16','2000-01-13'),(240818,'d009','1992-04-01','2000-08-07'),(240819,'d001','1990-01-22','9999-01-01'),(240820,'d005','1988-08-13','9999-01-01'),(240821,'d008','1991-03-15','9999-01-01'),(240822,'d004','1987-05-06','9999-01-01'),(240823,'d004','1989-04-01','9999-01-01'),(240824,'d004','1988-02-21','9999-01-01'),(240825,'d007','1991-05-01','9999-01-01'),(240826,'d001','1993-08-07','9999-01-01'),(240827,'d004','1993-04-27','1993-05-15'),(240827,'d006','1993-05-15','1995-04-11'),(240828,'d004','1997-02-03','9999-01-01'),(240829,'d004','1994-03-31','9999-01-01'),(240830,'d005','1995-07-17','1997-05-02'),(240831,'d002','1990-11-15','9999-01-01'),(240832,'d005','1999-12-30','9999-01-01'),(240833,'d006','1997-05-04','9999-01-01'),(240834,'d004','2000-01-02','9999-01-01'),(240835,'d005','1987-12-06','1988-01-01'),(240835,'d008','1988-01-01','1989-10-30'),(240836,'d007','1994-03-12','9999-01-01'),(240837,'d001','1989-12-06','9999-01-01'),(240838,'d004','1987-08-07','9999-01-01'),(240839,'d007','1999-03-14','9999-01-01'),(240840,'d004','1987-03-29','1994-09-21'),(240841,'d004','1986-02-07','2000-11-04'),(240842,'d004','1995-01-20','9999-01-01'),(240843,'d005','1994-02-17','2002-06-20'),(240843,'d008','2002-06-20','9999-01-01'),(240844,'d005','1985-03-30','9999-01-01'),(240845,'d004','1996-11-16','9999-01-01'),(240846,'d008','1990-05-28','9999-01-01'),(240847,'d005','1994-09-25','9999-01-01'),(240848,'d005','1988-11-09','9999-01-01'),(240849,'d003','1991-11-29','9999-01-01'),(240850,'d005','1993-04-30','2001-11-24'),(240851,'d005','1999-03-17','9999-01-01'),(240852,'d004','1993-09-28','1994-11-02'),(240852,'d009','1992-12-07','1993-09-28'),(240853,'d001','1986-01-04','9999-01-01'),(240854,'d009','1990-02-23','9999-01-01'),(240855,'d009','1997-06-27','9999-01-01'),(240856,'d008','1989-03-13','9999-01-01'),(240857,'d006','1988-10-16','9999-01-01'),(240858,'d005','1986-02-18','9999-01-01'),(240859,'d008','1997-03-14','1999-04-16'),(240860,'d007','1998-06-14','9999-01-01'),(240861,'d004','1996-06-16','9999-01-01'),(240861,'d008','1996-03-06','1996-06-16'),(240862,'d005','1997-10-06','9999-01-01'),(240863,'d002','1995-12-29','9999-01-01'),(240864,'d007','2000-01-10','9999-01-01'),(240865,'d007','1995-09-07','9999-01-01'),(240866,'d006','1998-08-11','9999-01-01'),(240867,'d008','1993-10-14','9999-01-01'),(240868,'d005','1986-01-19','1993-02-24'),(240869,'d007','1988-04-01','9999-01-01'),(240870,'d004','1992-03-17','9999-01-01'),(240870,'d008','1985-03-03','1992-03-17'),(240871,'d004','1986-05-14','9999-01-01'),(240872,'d002','1987-03-12','9999-01-01'),(240873,'d005','1997-12-06','9999-01-01'),(240874,'d007','1987-12-30','9999-01-01'),(240875,'d005','1989-08-01','1994-10-23'),(240876,'d005','1994-04-08','1996-12-30'),(240877,'d007','1991-10-18','9999-01-01'),(240878,'d007','1993-11-06','9999-01-01'),(240879,'d002','1986-08-13','9999-01-01'),(240880,'d004','1996-11-04','9999-01-01'),(240881,'d004','1995-10-25','9999-01-01'),(240881,'d009','1986-03-31','1995-10-25'),(240882,'d005','1991-05-21','9999-01-01'),(240883,'d007','1988-12-09','9999-01-01'),(240884,'d004','1990-08-21','9999-01-01'),(240885,'d003','1992-06-30','2000-04-28'),(240886,'d005','1986-02-26','9999-01-01'),(240887,'d005','1985-02-12','9999-01-01'),(240888,'d008','2000-01-16','9999-01-01'),(240889,'d004','1997-12-02','1999-03-06'),(240890,'d009','1990-04-20','9999-01-01'),(240891,'d005','1995-01-12','1999-07-06'),(240891,'d008','1999-07-06','9999-01-01'),(240892,'d007','1990-07-22','9999-01-01'),(240893,'d005','1986-11-20','1995-06-07'),(240894,'d005','1988-05-10','9999-01-01'),(240895,'d005','1995-12-18','9999-01-01'),(240896,'d007','1998-03-30','9999-01-01'),(240897,'d002','1989-01-06','9999-01-01'),(240898,'d007','1997-12-21','2002-04-29'),(240899,'d009','1985-10-14','9999-01-01'),(240900,'d007','1989-09-09','1998-10-29'),(240900,'d009','1998-10-29','9999-01-01'),(240901,'d007','1990-01-01','9999-01-01'),(240902,'d005','1998-04-28','9999-01-01'),(240903,'d007','1992-07-18','9999-01-01'),(240904,'d004','1990-12-05','9999-01-01'),(240905,'d004','1999-10-06','9999-01-01'),(240906,'d005','1994-01-16','9999-01-01'),(240907,'d007','1988-12-13','1996-03-15'),(240908,'d007','1988-02-06','9999-01-01'),(240909,'d005','1995-02-18','9999-01-01'),(240910,'d004','1989-05-18','1995-08-27'),(240910,'d006','1995-08-27','9999-01-01'),(240911,'d005','1989-08-09','9999-01-01'),(240912,'d004','1995-05-29','9999-01-01'),(240913,'d005','1999-05-30','2000-05-11'),(240914,'d005','1995-02-25','9999-01-01'),(240915,'d008','1988-05-06','9999-01-01'),(240916,'d002','1997-12-03','9999-01-01'),(240917,'d005','1993-09-05','9999-01-01'),(240918,'d004','1985-11-24','1991-08-17'),(240918,'d009','1985-09-07','1985-11-24'),(240919,'d001','1992-09-01','9999-01-01'),(240920,'d005','1997-07-28','9999-01-01'),(240921,'d002','1985-04-17','9999-01-01'),(240922,'d005','1998-08-27','9999-01-01'),(240923,'d003','1997-02-18','2000-01-10'),(240924,'d004','1990-04-22','9999-01-01'),(240925,'d005','1986-11-08','1989-03-15'),(240926,'d005','1993-03-23','9999-01-01'),(240927,'d004','1997-05-10','9999-01-01'),(240927,'d005','1987-07-06','1997-05-10'),(240928,'d007','1986-02-08','9999-01-01'),(240929,'d009','1999-10-08','9999-01-01'),(240930,'d009','1990-04-30','1994-11-14'),(240931,'d005','1992-08-11','9999-01-01'),(240932,'d006','1995-12-17','2000-12-03'),(240933,'d005','1999-09-17','9999-01-01'),(240934,'d004','1994-03-26','1998-03-11'),(240935,'d004','1996-02-06','9999-01-01'),(240936,'d005','1986-05-29','1990-10-01'),(240936,'d008','1990-10-01','9999-01-01'),(240937,'d007','1987-05-30','9999-01-01'),(240938,'d006','1985-11-26','9999-01-01'),(240939,'d007','1995-11-05','9999-01-01'),(240940,'d009','1992-06-26','9999-01-01'),(240941,'d005','1991-09-30','1995-12-14'),(240942,'d005','1991-08-20','9999-01-01'),(240943,'d005','1989-03-17','9999-01-01'),(240944,'d004','2002-07-14','9999-01-01'),(240944,'d005','1999-04-17','2002-07-14'),(240945,'d001','1988-07-03','9999-01-01'),(240946,'d005','1989-10-02','9999-01-01'),(240947,'d004','1998-03-19','9999-01-01'),(240948,'d005','1995-05-10','9999-01-01'),(240949,'d004','1997-01-17','2000-09-13'),(240950,'d005','1988-10-29','9999-01-01'),(240951,'d005','1989-08-01','9999-01-01'),(240952,'d004','1993-03-09','9999-01-01'),(240953,'d006','1998-10-18','2000-11-26'),(240954,'d004','1998-01-18','1999-01-04'),(240954,'d009','1999-01-04','2001-06-16'),(240955,'d005','1995-08-25','9999-01-01'),(240956,'d008','1993-03-24','9999-01-01'),(240957,'d007','1990-09-30','9999-01-01'),(240958,'d005','1988-11-30','9999-01-01'),(240959,'d005','1998-05-17','9999-01-01'),(240960,'d001','1997-05-18','9999-01-01'),(240961,'d007','1999-01-09','9999-01-01'),(240962,'d004','1997-04-08','9999-01-01'),(240963,'d005','1990-02-11','1991-11-22'),(240963,'d008','1991-11-22','1992-07-25'),(240964,'d004','1986-12-10','9999-01-01'),(240965,'d004','1987-04-06','9999-01-01'),(240966,'d005','1996-03-09','9999-01-01'),(240967,'d007','1996-04-02','9999-01-01'),(240968,'d008','1987-07-28','9999-01-01'),(240969,'d005','1986-08-25','9999-01-01'),(240970,'d008','1987-10-20','9999-01-01'),(240971,'d009','1986-08-17','1987-05-16'),(240972,'d004','1990-05-16','1996-12-05'),(240972,'d006','1996-12-05','9999-01-01'),(240973,'d004','1994-07-12','9999-01-01'),(240974,'d002','1991-06-17','1994-04-25'),(240975,'d004','1989-05-10','9999-01-01'),(240976,'d005','1993-09-30','9999-01-01'),(240977,'d007','1995-11-18','9999-01-01'),(240978,'d005','1991-01-31','2002-04-22'),(240979,'d005','1987-11-22','9999-01-01'),(240980,'d004','1992-06-25','9999-01-01'),(240980,'d009','1990-01-12','1992-06-25'),(240981,'d007','1992-04-16','9999-01-01'),(240982,'d005','1991-07-29','9999-01-01'),(240983,'d004','1999-01-17','9999-01-01'),(240984,'d007','1994-03-05','2002-07-29'),(240985,'d005','1990-11-14','9999-01-01'),(240986,'d009','1987-07-08','9999-01-01'),(240987,'d004','1992-04-29','9999-01-01'),(240988,'d005','1999-01-20','9999-01-01'),(240989,'d004','1998-12-02','9999-01-01'),(240989,'d005','1986-02-02','1998-12-02'),(240990,'d004','1992-03-08','1998-11-14'),(240991,'d005','1988-02-09','9999-01-01'),(240992,'d002','1987-12-19','9999-01-01'),(240993,'d005','1985-08-31','9999-01-01'),(240994,'d004','1991-01-19','9999-01-01'),(240995,'d005','1990-01-19','9999-01-01'),(240996,'d001','1999-12-18','9999-01-01'),(240997,'d005','1997-07-11','2001-04-18'),(240998,'d003','1986-08-09','9999-01-01'),(240999,'d007','1989-10-25','9999-01-01'),(241000,'d004','1997-08-01','1998-10-12'),(241000,'d006','1998-10-12','1999-11-09'),(241001,'d005','1998-04-21','2000-04-01'),(241002,'d007','1990-03-21','9999-01-01'),(241003,'d009','1985-02-02','9999-01-01'),(241004,'d007','1994-05-13','9999-01-01'),(241005,'d004','1989-12-25','9999-01-01'),(241006,'d005','1987-05-10','1996-08-08'),(241007,'d002','1990-02-02','9999-01-01'),(241008,'d004','1996-03-19','2000-12-10'),(241008,'d006','2000-12-10','9999-01-01'),(241009,'d007','1990-03-01','9999-01-01'),(241010,'d005','1999-01-04','9999-01-01'),(241011,'d006','1985-12-04','9999-01-01'),(241012,'d009','1991-06-20','9999-01-01'),(241013,'d004','1987-10-20','9999-01-01'),(241014,'d005','1995-09-17','9999-01-01'),(241015,'d004','1986-08-11','2000-12-20'),(241016,'d004','2001-01-22','9999-01-01'),(241016,'d009','1998-10-31','2001-01-22'),(241017,'d004','1990-06-06','9999-01-01'),(241018,'d005','1999-11-10','9999-01-01'),(241019,'d007','1985-02-13','9999-01-01'),(241020,'d003','1996-01-26','2002-03-26'),(241021,'d004','1990-09-04','9999-01-01'),(241022,'d009','1988-04-30','9999-01-01'),(241023,'d004','1992-08-02','1993-09-28'),(241024,'d005','1989-06-13','9999-01-01'),(241025,'d004','1994-04-03','1998-05-19'),(241025,'d006','1998-05-19','9999-01-01'),(241026,'d005','1999-08-18','9999-01-01'),(241027,'d005','1997-08-08','9999-01-01'),(241028,'d004','1985-05-24','9999-01-01'),(241029,'d004','1993-09-22','9999-01-01'),(241030,'d002','1993-10-16','9999-01-01'),(241031,'d007','1996-08-26','1997-02-14'),(241032,'d007','1990-11-03','9999-01-01'),(241033,'d004','1996-01-05','9999-01-01'),(241033,'d005','1992-01-26','1996-01-05'),(241034,'d005','1988-05-16','9999-01-01'),(241035,'d005','1990-11-30','9999-01-01'),(241036,'d005','1987-12-13','9999-01-01'),(241037,'d005','1992-07-02','9999-01-01'),(241038,'d005','1990-09-05','9999-01-01'),(241039,'d004','1998-12-16','2000-07-13'),(241040,'d001','1986-10-01','9999-01-01'),(241041,'d009','1996-01-12','9999-01-01'),(241042,'d002','1999-04-12','9999-01-01'),(241043,'d004','1999-03-27','9999-01-01'),(241043,'d005','1994-06-11','1999-03-27'),(241044,'d005','1991-04-07','2000-02-06'),(241045,'d005','1990-11-28','1991-10-04'),(241046,'d005','1992-06-14','9999-01-01'),(241047,'d006','1992-07-05','9999-01-01'),(241048,'d007','1995-05-02','9999-01-01'),(241049,'d007','1993-08-04','2001-10-09'),(241050,'d007','1992-01-05','9999-01-01'),(241051,'d007','1988-06-24','9999-01-01'),(241052,'d004','1996-06-13','9999-01-01'),(241052,'d005','1994-03-14','1996-06-13'),(241053,'d008','1988-10-07','9999-01-01'),(241054,'d001','1998-04-02','1998-09-28'),(241055,'d005','1987-04-29','1987-09-09'),(241056,'d004','1996-05-28','9999-01-01'),(241057,'d005','1986-09-14','1990-05-20'),(241058,'d008','1990-06-13','9999-01-01'),(241059,'d004','1987-08-17','9999-01-01'),(241060,'d005','1998-03-02','9999-01-01'),(241061,'d009','1989-07-17','9999-01-01'),(241062,'d002','1987-06-21','1987-07-19'),(241062,'d003','1987-06-19','1987-06-21'),(241063,'d005','1998-11-29','9999-01-01'),(241064,'d007','1988-09-13','9999-01-01'),(241065,'d008','1994-02-06','1994-04-10'),(241066,'d005','1994-06-13','1994-09-28'),(241067,'d005','1986-11-07','9999-01-01'),(241068,'d005','1990-06-14','1994-04-24'),(241069,'d005','1997-06-09','9999-01-01'),(241070,'d004','1989-08-05','1994-03-01'),(241070,'d009','1994-03-01','9999-01-01'),(241071,'d007','1986-03-10','9999-01-01'),(241072,'d005','1992-03-19','9999-01-01'),(241073,'d002','1987-09-20','9999-01-01'),(241074,'d009','1999-03-05','9999-01-01'),(241075,'d007','1997-04-10','1998-02-24'),(241076,'d005','1991-07-03','9999-01-01'),(241077,'d007','1991-11-12','9999-01-01'),(241078,'d008','1994-10-29','9999-01-01'),(241079,'d004','1997-10-17','9999-01-01'),(241080,'d004','1994-05-09','1998-05-04'),(241081,'d001','1993-02-18','1995-05-15'),(241081,'d007','1995-05-15','9999-01-01'),(241082,'d004','1994-02-25','9999-01-01'),(241083,'d005','1997-06-09','9999-01-01'),(241084,'d004','1986-11-08','9999-01-01'),(241085,'d004','1991-01-02','9999-01-01'),(241086,'d009','1999-04-21','9999-01-01'),(241087,'d007','1994-06-27','1996-01-22'),(241088,'d005','1992-06-21','9999-01-01'),(241089,'d004','1987-08-26','9999-01-01'),(241090,'d005','1997-12-31','9999-01-01'),(241091,'d008','1989-08-24','9999-01-01'),(241092,'d005','1988-01-21','1992-03-24'),(241092,'d008','1992-03-24','1997-04-10'),(241093,'d008','1989-12-26','9999-01-01'),(241094,'d005','1988-01-02','9999-01-01'),(241095,'d005','1988-12-31','9999-01-01'),(241096,'d005','1988-12-31','9999-01-01'),(241097,'d004','1998-05-08','2002-06-18'),(241098,'d004','1993-07-28','9999-01-01'),(241099,'d008','1994-09-01','9999-01-01'),(241100,'d005','1990-10-06','9999-01-01'),(241101,'d008','1997-11-23','9999-01-01'),(241102,'d004','1992-01-10','1992-04-28'),(241102,'d008','1991-10-09','1992-01-10'),(241103,'d007','1993-08-02','9999-01-01'),(241104,'d002','1994-03-20','9999-01-01'),(241105,'d004','1996-04-20','9999-01-01'),(241106,'d006','1991-12-17','9999-01-01'),(241107,'d005','1986-11-05','1990-08-30'),(241108,'d009','1991-11-27','9999-01-01'),(241109,'d005','1996-08-03','9999-01-01'),(241110,'d004','1998-10-25','9999-01-01'),(241111,'d005','1989-02-28','1993-07-04'),(241111,'d008','1993-07-04','9999-01-01'),(241112,'d005','1990-06-10','1990-07-17'),(241113,'d007','1996-09-13','9999-01-01'),(241114,'d006','1992-07-20','2000-03-01'),(241115,'d006','1985-06-05','9999-01-01'),(241116,'d005','1991-07-09','9999-01-01'),(241117,'d005','1993-02-01','9999-01-01'),(241118,'d007','1999-11-01','9999-01-01'),(241119,'d004','1999-11-16','9999-01-01'),(241119,'d006','1998-09-09','1999-11-16'),(241120,'d006','1995-02-23','2002-04-14'),(241121,'d004','1998-08-10','9999-01-01'),(241122,'d007','1985-02-07','9999-01-01'),(241123,'d007','1996-08-20','9999-01-01'),(241124,'d004','1998-09-12','9999-01-01'),(241125,'d005','1996-01-03','9999-01-01'),(241126,'d005','1999-06-22','9999-01-01'),(241127,'d005','1991-04-18','2002-03-16'),(241127,'d008','2002-03-16','9999-01-01'),(241128,'d008','1989-04-13','1991-09-11'),(241129,'d005','1986-08-21','9999-01-01'),(241130,'d002','1993-07-22','9999-01-01'),(241131,'d004','1999-11-02','2000-11-18'),(241132,'d005','1989-10-19','9999-01-01'),(241133,'d006','1990-04-13','9999-01-01'),(241134,'d002','1995-10-31','9999-01-01'),(241135,'d007','1992-03-17','9999-01-01'),(241136,'d005','1990-10-15','1992-09-07'),(241136,'d008','1992-09-07','9999-01-01'),(241137,'d007','1995-09-19','9999-01-01'),(241138,'d001','2000-01-10','9999-01-01'),(241139,'d005','1994-10-15','9999-01-01'),(241140,'d005','1995-09-25','1997-12-05'),(241141,'d009','1988-02-27','9999-01-01'),(241142,'d005','1993-04-03','9999-01-01'),(241143,'d005','1997-07-18','9999-01-01'),(241144,'d004','1987-02-21','9999-01-01'),(241145,'d007','1988-10-04','9999-01-01'),(241146,'d001','1996-03-04','1996-06-14'),(241146,'d009','1996-06-14','1996-09-23'),(241147,'d005','1995-10-28','9999-01-01'),(241148,'d007','1989-02-02','9999-01-01'),(241149,'d005','1998-03-19','9999-01-01'),(241150,'d007','1997-07-17','9999-01-01'),(241151,'d001','1986-07-14','1999-07-23'),(241152,'d005','1999-05-09','9999-01-01'),(241153,'d004','1990-11-15','9999-01-01'),(241154,'d009','1992-12-13','9999-01-01'),(241155,'d005','1997-06-29','9999-01-01'),(241156,'d002','1995-05-25','9999-01-01'),(241157,'d005','2002-07-14','9999-01-01'),(241157,'d008','1997-11-11','2002-07-14'),(241158,'d009','1991-05-17','9999-01-01'),(241159,'d009','1997-08-20','9999-01-01'),(241160,'d001','1998-10-20','1999-03-22'),(241161,'d005','1997-06-30','9999-01-01'),(241162,'d005','1988-05-16','9999-01-01'),(241163,'d005','1999-12-26','9999-01-01'),(241164,'d009','1986-09-18','2002-01-31'),(241165,'d005','1998-08-11','9999-01-01'),(241166,'d004','1996-07-23','9999-01-01'),(241167,'d007','1998-10-07','9999-01-01'),(241168,'d001','1986-10-27','1991-06-28'),(241168,'d007','1991-06-28','9999-01-01'),(241169,'d004','1987-07-09','9999-01-01'),(241170,'d001','1986-10-27','9999-01-01'),(241171,'d006','1991-05-04','1999-12-14'),(241172,'d005','1989-06-10','9999-01-01'),(241173,'d005','1997-01-12','9999-01-01'),(241174,'d001','1988-06-12','9999-01-01'),(241175,'d009','1990-06-26','9999-01-01'),(241176,'d007','1995-11-10','2000-09-06'),(241177,'d001','1993-06-13','9999-01-01'),(241177,'d003','1986-04-18','1993-06-13'),(241178,'d005','1987-01-21','9999-01-01'),(241179,'d003','1997-04-17','9999-01-01'),(241180,'d005','1986-12-21','1991-03-22'),(241181,'d004','1998-03-26','9999-01-01'),(241182,'d003','1986-07-15','9999-01-01'),(241183,'d005','1989-11-16','9999-01-01'),(241184,'d007','1999-09-29','9999-01-01'),(241185,'d004','1992-02-25','9999-01-01'),(241186,'d007','1994-12-01','9999-01-01'),(241187,'d005','1998-04-27','1999-09-16'),(241187,'d008','1999-09-16','2000-08-20'),(241188,'d004','1996-08-10','9999-01-01'),(241189,'d006','1987-03-25','1988-11-08'),(241190,'d007','1989-03-01','9999-01-01'),(241191,'d008','1996-07-12','9999-01-01'),(241192,'d005','1994-04-14','9999-01-01'),(241193,'d005','1988-10-01','9999-01-01'),(241194,'d003','1985-05-21','9999-01-01'),(241195,'d001','2000-07-18','2000-07-31'),(241195,'d007','1997-01-30','2000-07-18'),(241196,'d004','1998-11-13','9999-01-01'),(241197,'d002','1997-07-23','9999-01-01'),(241198,'d009','1993-11-05','9999-01-01'),(241199,'d006','1985-10-15','9999-01-01'),(241200,'d004','1988-04-01','9999-01-01'),(241201,'d001','1999-06-02','9999-01-01'),(241202,'d005','1997-07-08','1999-05-14'),(241203,'d006','1998-06-15','9999-01-01'),(241204,'d005','1986-01-29','9999-01-01'),(241205,'d004','1995-01-26','2002-06-04'),(241205,'d006','2002-06-04','9999-01-01'),(241206,'d007','1988-07-27','9999-01-01'),(241207,'d003','1993-03-17','2000-06-01'),(241208,'d007','1993-07-02','9999-01-01'),(241209,'d005','1993-04-19','9999-01-01'),(241210,'d008','1994-05-22','9999-01-01'),(241211,'d005','1997-11-06','9999-01-01'),(241212,'d005','1995-12-01','9999-01-01'),(241213,'d007','1988-08-04','1990-06-16'),(241213,'d009','1990-06-16','1998-08-12'),(241214,'d005','1998-02-27','9999-01-01'),(241215,'d003','1997-11-23','9999-01-01'),(241216,'d003','1986-10-10','9999-01-01'),(241217,'d009','1996-12-19','9999-01-01'),(241218,'d002','1994-01-28','9999-01-01'),(241219,'d009','1987-05-30','9999-01-01'),(241220,'d004','1999-04-06','9999-01-01'),(241221,'d004','1988-06-28','1989-10-03'),(241221,'d008','1988-01-23','1988-06-28'),(241222,'d007','1988-07-11','9999-01-01'),(241223,'d004','1991-02-21','9999-01-01'),(241224,'d004','1999-05-26','9999-01-01'),(241225,'d003','1988-11-06','9999-01-01'),(241226,'d009','1991-05-02','9999-01-01'),(241227,'d003','1993-05-19','9999-01-01'),(241228,'d004','1995-07-20','1995-10-29'),(241229,'d004','1989-04-08','1990-07-24'),(241229,'d009','1990-07-24','9999-01-01'),(241230,'d004','1990-05-22','9999-01-01'),(241231,'d002','1990-07-15','9999-01-01'),(241232,'d007','1999-12-28','9999-01-01'),(241233,'d005','1997-07-16','9999-01-01'),(241234,'d009','1988-06-06','1993-01-11'),(241235,'d003','1996-09-15','1998-04-20'),(241236,'d005','1997-06-13','9999-01-01'),(241237,'d004','1988-03-28','9999-01-01'),(241238,'d005','1997-10-21','9999-01-01'),(241239,'d004','1988-06-28','9999-01-01'),(241240,'d004','1988-10-28','1997-12-01'),(241240,'d009','1997-12-01','9999-01-01'),(241241,'d005','1988-12-13','9999-01-01'),(241242,'d008','1992-05-21','1998-02-16'),(241243,'d004','1997-08-28','9999-01-01'),(241244,'d004','1995-08-11','9999-01-01'),(241245,'d005','1987-01-03','9999-01-01'),(241246,'d005','1995-07-28','2000-10-19'),(241247,'d004','1992-11-08','1999-09-03'),(241248,'d005','1991-06-28','1993-09-19'),(241249,'d005','1985-10-22','9999-01-01'),(241250,'d007','1989-07-10','1995-06-16'),(241250,'d009','1995-06-16','9999-01-01'),(241251,'d005','1994-01-03','9999-01-01'),(241252,'d003','1997-10-06','9999-01-01'),(241253,'d005','1986-03-22','9999-01-01'),(241254,'d005','1993-05-11','9999-01-01'),(241255,'d002','1991-01-03','9999-01-01'),(241256,'d005','1988-01-11','1999-08-01'),(241257,'d009','1996-12-10','9999-01-01'),(241258,'d004','1987-01-21','9999-01-01'),(241259,'d009','1991-02-09','9999-01-01'),(241260,'d004','1985-06-06','9999-01-01'),(241261,'d004','1998-11-08','9999-01-01'),(241261,'d005','1993-11-17','1998-11-08'),(241262,'d005','1993-02-19','9999-01-01'),(241263,'d005','1987-08-28','9999-01-01'),(241264,'d005','1997-08-15','1997-10-20'),(241265,'d007','1997-06-14','9999-01-01'),(241266,'d009','1990-03-08','1991-11-20'),(241267,'d004','1985-11-26','9999-01-01'),(241268,'d004','1995-01-03','9999-01-01'),(241269,'d004','1993-02-14','9999-01-01'),(241270,'d003','1985-03-23','9999-01-01'),(241271,'d001','1986-11-02','9999-01-01'),(241271,'d007','1985-03-31','1986-11-02'),(241272,'d009','1987-07-30','9999-01-01'),(241273,'d007','1994-08-03','9999-01-01'),(241274,'d005','1996-11-20','9999-01-01'),(241275,'d001','1990-08-17','1993-07-26'),(241276,'d004','1994-01-06','9999-01-01'),(241277,'d004','1995-11-19','9999-01-01'),(241278,'d007','1997-01-26','9999-01-01'),(241279,'d004','1989-08-21','2000-06-27'),(241280,'d007','1999-02-09','9999-01-01'),(241281,'d001','1993-01-03','9999-01-01'),(241282,'d005','2000-06-21','9999-01-01'),(241282,'d009','1991-05-25','2000-06-21'),(241283,'d001','1985-10-27','1991-09-12'),(241284,'d002','1991-10-14','9999-01-01'),(241285,'d005','1997-10-29','9999-01-01'),(241286,'d008','1997-07-28','9999-01-01'),(241287,'d005','1992-07-02','9999-01-01'),(241288,'d003','1986-03-31','9999-01-01'),(241289,'d001','1991-09-24','1998-10-30'),(241290,'d006','1995-12-25','9999-01-01'),(241291,'d007','1995-12-03','9999-01-01'),(241292,'d001','1987-10-17','2001-12-11'),(241292,'d009','2001-12-11','9999-01-01'),(241293,'d006','1998-11-10','9999-01-01'),(241294,'d005','1988-07-03','2002-04-08'),(241295,'d006','1990-08-08','1994-06-25'),(241296,'d001','1992-10-27','9999-01-01'),(241297,'d006','1998-12-04','9999-01-01'),(241298,'d002','1989-08-20','9999-01-01'),(241299,'d009','1989-06-16','1998-10-28'),(241300,'d004','1994-07-08','9999-01-01'),(241301,'d004','1999-09-05','9999-01-01'),(241301,'d005','1987-02-27','1999-09-05'),(241302,'d005','1988-06-08','1988-11-02'),(241303,'d007','1985-11-18','9999-01-01'),(241304,'d006','1991-05-11','9999-01-01'),(241305,'d005','1994-05-30','9999-01-01'),(241306,'d006','1985-09-22','9999-01-01'),(241307,'d007','1999-09-11','9999-01-01'),(241308,'d002','1985-06-21','9999-01-01'),(241309,'d003','1998-07-03','1999-10-13'),(241310,'d008','1993-03-04','1997-10-14'),(241311,'d004','1989-01-19','9999-01-01'),(241312,'d004','1986-04-27','2001-11-04'),(241312,'d006','2001-11-04','9999-01-01'),(241313,'d003','1998-05-30','9999-01-01'),(241314,'d006','1994-09-08','9999-01-01'),(241315,'d002','1995-04-09','9999-01-01'),(241316,'d004','1997-10-10','9999-01-01'),(241317,'d007','1991-05-19','9999-01-01'),(241318,'d004','1985-07-27','1997-08-28'),(241319,'d005','1993-01-31','9999-01-01'),(241320,'d004','2000-02-25','9999-01-01'),(241320,'d005','1998-01-30','2000-02-25'),(241321,'d005','1989-01-10','9999-01-01'),(241322,'d006','1991-05-13','9999-01-01'),(241323,'d009','1994-01-30','9999-01-01'),(241324,'d007','1992-06-25','9999-01-01'),(241325,'d007','1987-01-14','9999-01-01'),(241326,'d001','1996-04-22','9999-01-01'),(241327,'d001','1991-10-13','1996-01-12'),(241328,'d004','1997-07-21','9999-01-01'),(241329,'d002','1999-06-21','1999-11-17'),(241329,'d007','1999-11-17','2000-01-13'),(241330,'d005','1995-07-16','9999-01-01'),(241331,'d005','1987-07-18','9999-01-01'),(241332,'d005','1994-06-14','1995-08-23'),(241333,'d004','1997-08-13','9999-01-01'),(241334,'d005','1995-12-18','9999-01-01'),(241335,'d004','1987-05-21','9999-01-01'),(241336,'d009','1985-03-29','9999-01-01'),(241337,'d005','1994-12-09','9999-01-01'),(241338,'d005','1990-02-03','9999-01-01'),(241338,'d006','1987-10-23','1990-02-03'),(241339,'d005','1995-12-08','1997-07-01'),(241340,'d005','1987-07-08','9999-01-01'),(241341,'d007','1988-12-12','9999-01-01'),(241342,'d007','1987-06-04','9999-01-01'),(241343,'d003','1994-11-05','9999-01-01'),(241344,'d005','1992-05-02','9999-01-01'),(241345,'d006','1987-10-02','9999-01-01'),(241346,'d006','1986-10-09','9999-01-01'),(241347,'d004','1994-06-28','1997-05-25'),(241347,'d006','1997-05-25','9999-01-01'),(241348,'d007','1989-04-08','2001-06-26'),(241349,'d007','1993-08-10','9999-01-01'),(241350,'d003','1996-07-10','9999-01-01'),(241351,'d005','1994-04-02','9999-01-01'),(241352,'d003','1995-01-04','9999-01-01'),(241353,'d005','1998-02-09','1999-09-08'),(241354,'d003','1987-03-31','9999-01-01'),(241355,'d008','1993-05-29','9999-01-01'),(241356,'d004','2001-01-10','2002-06-07'),(241356,'d006','1998-08-20','2001-01-10'),(241357,'d004','1998-05-29','9999-01-01'),(241358,'d005','1992-06-23','9999-01-01'),(241359,'d005','1996-06-28','9999-01-01'),(241360,'d004','1991-12-28','9999-01-01'),(241361,'d005','1996-08-02','9999-01-01'),(241362,'d009','1987-12-22','1997-08-04'),(241363,'d009','1988-12-12','9999-01-01'),(241364,'d005','1995-11-17','2002-04-25'),(241364,'d006','1993-02-22','1995-11-17'),(241365,'d007','1999-05-09','9999-01-01'),(241366,'d007','1998-05-21','9999-01-01'),(241367,'d007','1986-03-11','9999-01-01'),(241368,'d009','1989-02-26','9999-01-01'),(241369,'d004','1998-03-21','9999-01-01'),(241370,'d001','1996-01-01','9999-01-01'),(241371,'d005','1986-05-05','1987-10-26'),(241372,'d008','1991-07-01','9999-01-01'),(241373,'d005','1990-10-08','9999-01-01'),(241374,'d006','1995-12-26','9999-01-01'),(241375,'d005','1989-07-06','1994-12-23'),(241375,'d008','1994-12-23','9999-01-01'),(241376,'d006','1998-09-20','9999-01-01'),(241377,'d002','1986-10-23','1990-10-17'),(241378,'d009','1988-09-17','9999-01-01'),(241379,'d007','1999-02-02','9999-01-01'),(241380,'d004','1990-11-19','9999-01-01'),(241381,'d003','1989-02-10','9999-01-01'),(241382,'d004','1997-05-24','9999-01-01'),(241383,'d006','1993-04-06','9999-01-01'),(241384,'d004','1999-03-11','2001-04-04'),(241385,'d004','1996-10-16','2002-06-07'),(241385,'d009','2002-06-07','9999-01-01'),(241386,'d004','1998-03-17','9999-01-01'),(241387,'d005','1992-12-18','1997-07-10'),(241388,'d005','1997-02-21','9999-01-01'),(241389,'d005','1985-09-10','9999-01-01'),(241390,'d007','1985-06-30','9999-01-01'),(241391,'d005','1985-07-19','9999-01-01'),(241392,'d007','1986-03-19','9999-01-01'),(241393,'d005','1995-10-07','9999-01-01'),(241393,'d006','1993-10-20','1995-10-07'),(241394,'d009','1991-07-02','1993-06-04'),(241395,'d007','1986-09-23','9999-01-01'),(241396,'d007','1994-09-14','9999-01-01'),(241397,'d007','1996-04-16','9999-01-01'),(241398,'d004','1998-03-25','2001-02-05'),(241399,'d009','1986-10-08','9999-01-01'),(241400,'d007','1993-01-02','9999-01-01'),(241401,'d007','1993-10-17','2000-09-12'),(241402,'d002','1988-09-20','1988-10-23'),(241402,'d007','1988-10-23','9999-01-01'),(241403,'d006','1985-05-29','9999-01-01'),(241404,'d005','1991-11-25','9999-01-01'),(241405,'d005','1989-06-02','9999-01-01'),(241406,'d004','1990-12-21','9999-01-01'),(241407,'d005','1988-10-20','9999-01-01'),(241408,'d009','1992-12-06','9999-01-01'),(241409,'d005','1994-04-21','9999-01-01'),(241410,'d005','1995-04-21','2002-08-01'),(241411,'d007','1995-08-28','9999-01-01'),(241412,'d004','1996-02-13','9999-01-01'),(241413,'d004','1988-12-29','1993-04-13'),(241413,'d005','1988-09-12','1988-12-29'),(241414,'d003','1999-09-08','9999-01-01'),(241415,'d002','1993-08-19','9999-01-01'),(241416,'d005','1990-06-23','1999-12-17'),(241417,'d005','1985-04-06','9999-01-01'),(241418,'d002','1987-11-03','9999-01-01'),(241419,'d005','1986-07-05','1997-01-20'),(241420,'d005','1986-11-10','1988-05-29'),(241421,'d005','1988-08-17','1996-07-10'),(241422,'d007','1991-08-08','9999-01-01'),(241423,'d006','1986-09-19','9999-01-01'),(241424,'d007','1995-08-22','1996-04-27'),(241424,'d009','1996-04-27','1998-06-19'),(241425,'d005','1995-06-10','9999-01-01'),(241426,'d006','1987-01-31','9999-01-01'),(241427,'d005','1992-07-25','9999-01-01'),(241428,'d005','1988-08-25','9999-01-01'),(241429,'d007','1986-08-30','9999-01-01'),(241430,'d007','1993-08-08','9999-01-01'),(241431,'d001','1998-12-19','9999-01-01'),(241432,'d003','1985-07-12','9999-01-01'),(241433,'d005','1999-05-23','2002-02-13'),(241434,'d005','1985-11-02','1993-09-21'),(241434,'d008','1985-04-15','1985-11-02'),(241435,'d005','1990-06-12','9999-01-01'),(241436,'d002','1989-06-10','9999-01-01'),(241437,'d005','1988-06-08','9999-01-01'),(241438,'d007','1997-06-28','9999-01-01'),(241439,'d005','1995-01-15','9999-01-01'),(241440,'d005','1990-08-22','9999-01-01'),(241441,'d005','1993-07-13','1994-07-22'),(241442,'d005','1993-11-08','9999-01-01'),(241443,'d005','1993-01-02','1995-11-20'),(241443,'d008','1995-11-20','9999-01-01'),(241444,'d004','1993-11-15','9999-01-01'),(241445,'d004','1996-07-08','2001-09-26'),(241446,'d004','1999-12-14','9999-01-01'),(241447,'d001','1989-04-29','9999-01-01'),(241448,'d005','1997-02-26','9999-01-01'),(241449,'d004','1998-08-28','9999-01-01'),(241450,'d008','1985-12-23','9999-01-01'),(241451,'d004','2001-05-02','9999-01-01'),(241451,'d006','1999-09-02','2001-05-02'),(241452,'d008','1994-07-27','1999-01-16'),(241453,'d006','1997-01-07','9999-01-01'),(241454,'d007','1998-10-02','9999-01-01'),(241455,'d007','1999-11-16','9999-01-01'),(241456,'d005','1990-03-18','9999-01-01'),(241457,'d004','1990-02-14','9999-01-01'),(241458,'d004','1992-10-08','9999-01-01'),(241459,'d008','1999-11-29','2000-02-17'),(241460,'d004','1993-04-30','9999-01-01'),(241461,'d003','1991-12-28','1995-05-26'),(241462,'d004','1995-07-30','1996-01-11'),(241462,'d009','1996-01-11','9999-01-01'),(241463,'d005','1994-02-15','9999-01-01'),(241464,'d004','1986-12-07','9999-01-01'),(241465,'d009','1985-05-26','9999-01-01'),(241466,'d004','2000-01-17','9999-01-01'),(241467,'d006','1990-08-27','9999-01-01'),(241468,'d007','1997-11-28','9999-01-01'),(241469,'d006','1994-05-10','1997-12-23'),(241470,'d007','1999-07-06','9999-01-01'),(241471,'d002','1999-02-18','9999-01-01'),(241472,'d005','1986-10-13','1997-01-20'),(241472,'d008','1997-01-20','9999-01-01'),(241473,'d005','1997-10-08','9999-01-01'),(241474,'d004','1986-09-29','9999-01-01'),(241475,'d006','1987-03-12','9999-01-01'),(241476,'d007','1998-09-25','9999-01-01'),(241477,'d005','1995-11-29','9999-01-01'),(241478,'d007','1999-01-26','1999-11-28'),(241479,'d005','1997-10-04','9999-01-01'),(241480,'d006','1995-06-14','9999-01-01'),(241481,'d005','1988-05-31','1994-03-12'),(241481,'d008','1994-03-12','9999-01-01'),(241482,'d007','1999-09-05','9999-01-01'),(241483,'d004','1995-12-02','9999-01-01'),(241484,'d005','1993-09-19','9999-01-01'),(241485,'d005','1997-07-24','9999-01-01'),(241486,'d005','1994-04-22','1999-06-17'),(241487,'d002','1985-12-03','9999-01-01'),(241488,'d004','1997-04-25','9999-01-01'),(241489,'d007','1998-01-24','9999-01-01'),(241490,'d009','1998-02-03','9999-01-01'),(241491,'d004','1998-02-02','9999-01-01'),(241491,'d005','1995-11-13','1998-02-02'),(241492,'d006','1998-01-26','9999-01-01'),(241493,'d006','1999-11-02','9999-01-01'),(241494,'d007','1989-05-03','9999-01-01'),(241495,'d001','1999-11-27','2001-04-07'),(241496,'d004','1995-04-07','9999-01-01'),(241497,'d008','1998-01-22','9999-01-01'),(241498,'d005','1985-03-17','9999-01-01'),(241499,'d005','1994-12-06','9999-01-01'),(241500,'d009','1994-10-05','1994-12-08'),(241501,'d002','1992-01-10','9999-01-01'),(241501,'d003','1990-05-26','1992-01-10'),(241502,'d004','1999-05-26','9999-01-01'),(241503,'d004','1986-05-18','9999-01-01'),(241504,'d005','1985-05-20','9999-01-01'),(241505,'d005','1994-06-03','9999-01-01'),(241506,'d008','1987-09-18','9999-01-01'),(241507,'d004','1990-04-09','9999-01-01'),(241508,'d005','1994-12-28','1995-12-05'),(241509,'d004','1999-01-12','9999-01-01'),(241510,'d002','1995-04-03','9999-01-01'),(241511,'d007','1991-07-03','9999-01-01'),(241512,'d004','1992-10-05','1998-04-17'),(241512,'d009','1998-04-17','2000-06-03'),(241513,'d005','1992-04-30','1993-06-08'),(241514,'d005','1987-12-19','9999-01-01'),(241515,'d006','1996-03-25','9999-01-01'),(241516,'d004','1991-11-09','9999-01-01'),(241517,'d005','1994-05-13','9999-01-01'),(241518,'d005','1996-06-24','9999-01-01'),(241519,'d005','1994-06-03','9999-01-01'),(241520,'d004','1998-06-28','2001-12-29'),(241521,'d009','1987-02-01','9999-01-01'),(241522,'d004','1992-04-05','1994-01-13'),(241522,'d009','1994-01-13','9999-01-01'),(241523,'d004','1991-10-22','2001-03-09'),(241524,'d005','1999-01-28','9999-01-01'),(241525,'d004','1985-04-19','9999-01-01'),(241526,'d005','1989-01-21','9999-01-01'),(241527,'d005','1988-11-28','9999-01-01'),(241528,'d005','1996-07-13','1999-11-21'),(241529,'d007','1986-06-11','9999-01-01'),(241530,'d008','1987-06-18','9999-01-01'),(241531,'d005','1988-06-11','9999-01-01'),(241532,'d004','1995-06-15','9999-01-01'),(241533,'d004','1988-11-25','1998-05-04'),(241533,'d006','1998-05-04','9999-01-01'),(241534,'d007','1991-04-10','1996-06-20'),(241535,'d005','1990-12-21','9999-01-01'),(241536,'d002','1988-02-05','2000-10-29'),(241537,'d008','1997-11-28','9999-01-01'),(241538,'d003','1991-11-26','9999-01-01'),(241539,'d008','1987-10-11','9999-01-01'),(241540,'d007','1989-06-04','9999-01-01'),(241541,'d004','1995-03-20','2001-08-10'),(241542,'d004','1995-10-22','9999-01-01'),(241543,'d002','1998-10-07','9999-01-01'),(241544,'d004','1999-06-13','9999-01-01'),(241544,'d006','1994-09-02','1999-06-13'),(241545,'d005','1993-05-30','2001-03-14'),(241546,'d006','1990-04-16','9999-01-01'),(241547,'d005','1992-07-16','1993-03-12'),(241548,'d005','1986-11-13','9999-01-01'),(241549,'d002','1988-04-07','1992-09-12'),(241550,'d005','1999-07-21','9999-01-01'),(241551,'d007','1995-01-16','9999-01-01'),(241552,'d001','1994-11-04','9999-01-01'),(241553,'d007','1987-05-16','9999-01-01'),(241554,'d005','1996-01-19','2002-06-11'),(241555,'d005','1997-10-02','1998-10-22'),(241555,'d008','1998-10-22','2000-10-18'),(241556,'d005','1994-01-31','9999-01-01'),(241557,'d003','1996-03-22','9999-01-01'),(241558,'d005','1991-07-21','9999-01-01'),(241559,'d005','1996-01-06','9999-01-01'),(241560,'d007','1993-07-29','9999-01-01'),(241561,'d002','1993-02-18','9999-01-01'),(241562,'d005','1993-05-03','1995-07-09'),(241563,'d004','1997-12-12','9999-01-01'),(241564,'d004','1999-08-11','9999-01-01'),(241564,'d005','1996-07-16','1999-08-11'),(241565,'d007','1997-06-22','9999-01-01'),(241566,'d001','1998-01-22','9999-01-01'),(241567,'d005','1989-05-02','9999-01-01'),(241568,'d005','1986-07-12','9999-01-01'),(241569,'d009','1986-04-28','1993-12-25'),(241570,'d001','1994-08-26','9999-01-01'),(241571,'d005','1990-01-05','2002-08-01'),(241572,'d004','1992-10-29','9999-01-01'),(241573,'d004','1993-01-30','9999-01-01'),(241574,'d004','1987-08-22','9999-01-01'),(241575,'d005','1997-08-15','1998-11-03'),(241575,'d008','1998-11-03','1999-12-30'),(241576,'d004','1990-09-06','9999-01-01'),(241577,'d007','1992-06-14','9999-01-01'),(241578,'d005','1988-10-10','9999-01-01'),(241579,'d005','1999-12-09','9999-01-01'),(241580,'d005','1986-12-09','9999-01-01'),(241581,'d004','1989-11-21','1999-07-26'),(241582,'d006','1997-10-24','2000-07-22'),(241583,'d001','1997-09-13','9999-01-01'),(241584,'d005','1986-03-31','9999-01-01'),(241585,'d001','2000-10-22','9999-01-01'),(241585,'d007','2000-01-02','2000-10-22'),(241586,'d003','1992-06-30','9999-01-01'),(241587,'d006','1985-07-12','9999-01-01'),(241588,'d007','1995-10-08','1997-11-10'),(241589,'d002','1987-03-22','9999-01-01'),(241590,'d005','1993-08-26','9999-01-01'),(241591,'d007','1999-06-22','2000-06-26'),(241592,'d007','1993-09-06','9999-01-01'),(241593,'d005','1988-09-20','9999-01-01'),(241594,'d007','1988-04-22','1994-07-22'),(241594,'d009','1994-07-22','9999-01-01'),(241595,'d007','1995-11-07','9999-01-01'),(241596,'d006','1997-07-06','9999-01-01'),(241597,'d005','1988-12-11','9999-01-01'),(241598,'d005','1992-05-01','9999-01-01'),(241599,'d004','1992-02-09','9999-01-01'),(241600,'d005','1988-04-17','1993-11-10'),(241601,'d005','1991-10-21','9999-01-01'),(241602,'d004','1999-01-17','9999-01-01'),(241603,'d002','1997-01-10','2000-05-13'),(241603,'d007','2000-05-13','9999-01-01'),(241604,'d001','1990-04-20','9999-01-01'),(241605,'d004','1991-05-31','9999-01-01'),(241606,'d005','1986-07-15','9999-01-01'),(241607,'d005','1993-12-20','1997-09-02'),(241608,'d005','1988-09-17','9999-01-01'),(241609,'d005','1994-05-14','9999-01-01'),(241610,'d001','1999-03-15','9999-01-01'),(241611,'d008','1992-08-09','9999-01-01'),(241612,'d004','1989-04-06','9999-01-01'),(241613,'d001','1991-06-11','1993-03-29'),(241614,'d005','1998-04-03','2001-09-20'),(241614,'d008','2001-09-20','9999-01-01'),(241615,'d007','1996-06-21','9999-01-01'),(241616,'d004','1999-04-04','2001-09-05'),(241617,'d003','1999-03-27','9999-01-01'),(241618,'d005','1996-04-20','9999-01-01'),(241619,'d006','1990-08-10','2000-12-05'),(241620,'d005','1988-11-23','9999-01-01'),(241621,'d004','1987-05-23','9999-01-01'),(241622,'d007','1998-05-05','2002-01-19'),(241622,'d009','2002-01-19','9999-01-01'),(241623,'d007','1985-10-09','9999-01-01'),(241624,'d001','1999-12-22','9999-01-01'),(241625,'d005','1994-12-18','1995-12-22'),(241626,'d004','1989-08-18','9999-01-01'),(241627,'d005','1988-01-13','9999-01-01'),(241628,'d002','1996-05-20','9999-01-01'),(241629,'d007','1995-01-11','2001-06-03'),(241630,'d002','1985-11-14','2000-11-19'),(241630,'d003','2000-11-19','9999-01-01'),(241631,'d001','1989-12-20','9999-01-01'),(241632,'d009','1986-10-30','9999-01-01'),(241633,'d006','1999-09-15','9999-01-01'),(241634,'d001','1997-03-14','9999-01-01'),(241635,'d007','1997-05-22','2002-05-05'),(241636,'d004','1990-04-01','9999-01-01'),(241637,'d004','1998-10-01','9999-01-01'),(241638,'d007','1985-02-27','9999-01-01'),(241639,'d005','1998-04-09','9999-01-01'),(241640,'d001','1993-09-11','1993-10-18'),(241640,'d007','1993-05-12','1993-09-11'),(241641,'d005','1998-04-09','9999-01-01'),(241642,'d005','1985-09-23','9999-01-01'),(241643,'d005','1993-07-06','9999-01-01'),(241644,'d004','1992-07-05','9999-01-01'),(241645,'d009','1987-04-04','9999-01-01'),(241646,'d005','1992-01-13','9999-01-01'),(241647,'d006','1992-04-04','2000-04-20'),(241648,'d005','1998-10-27','9999-01-01'),(241649,'d005','1998-06-30','9999-01-01'),(241650,'d007','1992-01-06','9999-01-01'),(241651,'d005','1995-11-23','9999-01-01'),(241651,'d006','1992-10-06','1995-11-23'),(241652,'d004','1996-03-23','9999-01-01'),(241653,'d004','1986-10-25','2001-10-14'),(241654,'d004','1994-08-28','1999-03-04'),(241655,'d004','1988-03-18','9999-01-01'),(241656,'d009','1991-07-09','9999-01-01'),(241657,'d002','1986-10-16','1994-01-17'),(241658,'d003','1992-12-25','1998-02-01'),(241659,'d007','1985-05-31','9999-01-01'),(241660,'d005','1989-01-15','9999-01-01'),(241661,'d004','1993-10-06','9999-01-01'),(241662,'d001','1994-04-27','1997-03-01'),(241662,'d007','1988-01-02','1994-04-27'),(241663,'d003','1993-02-23','9999-01-01'),(241664,'d007','1994-12-08','1999-03-31'),(241665,'d005','1986-06-28','9999-01-01'),(241666,'d004','1985-04-25','9999-01-01'),(241667,'d004','1985-09-04','9999-01-01'),(241668,'d006','1987-03-12','9999-01-01'),(241669,'d004','1996-10-11','1997-09-28'),(241670,'d005','1994-10-28','9999-01-01'),(241671,'d004','1991-01-06','1996-12-31'),(241671,'d006','1996-12-31','9999-01-01'),(241672,'d007','1987-11-20','9999-01-01'),(241673,'d007','1991-04-27','9999-01-01'),(241674,'d001','1989-05-17','9999-01-01'),(241675,'d001','1987-11-08','1996-05-21'),(241676,'d007','1998-01-20','2001-01-28'),(241677,'d004','1998-02-08','9999-01-01'),(241678,'d005','1989-09-01','9999-01-01'),(241679,'d005','1989-03-13','9999-01-01'),(241680,'d005','1998-09-10','9999-01-01'),(241681,'d004','1999-03-22','9999-01-01'),(241681,'d009','1985-03-04','1999-03-22'),(241682,'d004','1995-12-06','9999-01-01'),(241683,'d004','1995-06-16','9999-01-01'),(241684,'d009','1998-02-28','1998-09-29'),(241685,'d004','1991-10-21','9999-01-01'),(241686,'d009','1986-04-26','9999-01-01'),(241687,'d005','1994-04-11','9999-01-01'),(241688,'d005','1997-03-14','9999-01-01'),(241689,'d004','1992-12-24','9999-01-01'),(241690,'d004','1998-02-28','9999-01-01'),(241690,'d005','1997-10-18','1998-02-28'),(241691,'d008','1994-04-06','9999-01-01'),(241692,'d009','1987-05-01','1989-06-02'),(241693,'d002','1995-09-03','9999-01-01'),(241694,'d004','1997-09-04','9999-01-01'),(241695,'d007','1999-09-24','2002-07-27'),(241696,'d004','1992-02-12','9999-01-01'),(241697,'d007','1991-05-09','9999-01-01'),(241698,'d002','1998-07-14','9999-01-01'),(241698,'d003','1997-06-16','1998-07-14'),(241699,'d007','1998-09-28','9999-01-01'),(241700,'d005','1988-04-12','1996-06-26'),(241701,'d004','1997-06-04','9999-01-01'),(241702,'d007','1985-12-31','9999-01-01'),(241703,'d005','1996-12-12','1997-02-20'),(241704,'d004','1994-12-16','9999-01-01'),(241705,'d005','1991-04-14','9999-01-01'),(241706,'d002','1990-04-06','9999-01-01'),(241707,'d007','1990-04-01','9999-01-01'),(241708,'d005','2001-09-06','9999-01-01'),(241708,'d006','1999-12-03','2001-09-06'),(241709,'d004','1994-04-02','9999-01-01'),(241710,'d009','1999-12-24','2000-03-29'),(241711,'d001','1994-10-26','9999-01-01'),(241712,'d007','1995-08-16','9999-01-01'),(241713,'d005','1994-02-17','9999-01-01'),(241714,'d008','1986-10-11','9999-01-01'),(241715,'d006','1988-12-07','9999-01-01'),(241716,'d005','1991-03-01','9999-01-01'),(241717,'d006','1993-11-14','9999-01-01'),(241718,'d004','1994-02-07','1998-01-27'),(241718,'d006','1998-01-27','2001-01-22'),(241719,'d009','1991-09-20','9999-01-01'),(241720,'d005','1993-05-08','9999-01-01'),(241721,'d006','1990-08-20','9999-01-01'),(241722,'d008','1991-05-17','9999-01-01'),(241723,'d003','1995-04-12','9999-01-01'),(241724,'d004','1995-11-20','9999-01-01'),(241725,'d005','1998-09-13','9999-01-01'),(241726,'d005','1999-04-09','1999-12-27'),(241727,'d002','1997-09-03','9999-01-01'),(241728,'d004','1995-08-12','1999-08-08'),(241728,'d009','1999-08-08','9999-01-01'),(241729,'d009','1996-08-21','9999-01-01'),(241730,'d005','1993-02-12','9999-01-01'),(241731,'d005','1990-09-18','9999-01-01'),(241732,'d004','1998-07-24','9999-01-01'),(241733,'d003','1998-09-22','9999-01-01'),(241734,'d008','1997-07-28','1998-06-10'),(241735,'d007','1998-01-17','9999-01-01'),(241736,'d004','1999-04-25','9999-01-01'),(241736,'d005','1991-02-28','1999-04-25'),(241737,'d004','1987-11-21','9999-01-01'),(241738,'d005','1998-08-02','9999-01-01'),(241739,'d004','1995-09-05','9999-01-01'),(241740,'d008','1993-07-09','1996-07-22'),(241741,'d005','1987-03-30','9999-01-01'),(241742,'d007','1997-10-22','1998-06-08'),(241743,'d006','1993-12-20','9999-01-01'),(241744,'d002','1999-11-01','9999-01-01'),(241744,'d003','1997-04-18','1999-11-01'),(241745,'d007','1989-12-25','2000-10-03'),(241746,'d004','1990-02-17','9999-01-01'),(241747,'d001','1992-02-20','9999-01-01'),(241748,'d008','1989-11-19','9999-01-01'),(241749,'d005','1987-06-26','9999-01-01'),(241750,'d005','1987-01-08','9999-01-01'),(241751,'d009','1988-05-31','9999-01-01'),(241752,'d005','1985-02-11','9999-01-01'),(241753,'d004','1998-05-15','1998-06-03'),(241753,'d006','1998-06-03','1998-06-13'),(241754,'d004','1996-09-25','9999-01-01'),(241755,'d004','1986-05-28','9999-01-01'),(241756,'d004','1992-10-01','9999-01-01'),(241757,'d007','1991-11-20','9999-01-01'),(241758,'d005','1992-03-08','9999-01-01'),(241759,'d005','1985-08-13','9999-01-01'),(241760,'d003','1985-03-22','9999-01-01'),(241761,'d005','1991-12-25','1993-02-08'),(241762,'d004','1992-08-07','9999-01-01'),(241762,'d005','1988-06-30','1992-08-07'),(241763,'d001','1996-10-02','9999-01-01'),(241764,'d007','1995-01-11','9999-01-01'),(241765,'d008','1989-06-14','9999-01-01'),(241766,'d007','1994-11-15','9999-01-01'),(241767,'d008','1985-03-26','9999-01-01'),(241768,'d007','1990-03-23','9999-01-01'),(241769,'d003','1992-11-23','9999-01-01'),(241770,'d007','1999-05-08','2000-07-10'),(241771,'d004','1994-03-07','1996-10-29'),(241771,'d006','1996-10-29','9999-01-01'),(241772,'d002','1988-02-03','9999-01-01'),(241773,'d001','1990-06-19','1999-04-04'),(241774,'d004','1985-06-14','9999-01-01'),(241775,'d005','1986-06-15','9999-01-01'),(241776,'d005','1994-01-05','9999-01-01'),(241777,'d006','1993-02-09','9999-01-01'),(241778,'d005','1986-07-29','2001-02-22'),(241779,'d007','1993-04-28','9999-01-01'),(241780,'d004','1988-02-04','2001-02-10'),(241780,'d006','2001-02-10','9999-01-01'),(241781,'d009','1991-07-20','9999-01-01'),(241782,'d004','1997-02-26','1999-05-31'),(241783,'d005','1990-12-15','9999-01-01'),(241784,'d007','1986-07-27','9999-01-01'),(241785,'d006','1993-04-19','9999-01-01'),(241786,'d006','1989-03-28','9999-01-01'),(241787,'d001','1999-05-20','9999-01-01'),(241788,'d004','1988-09-06','9999-01-01'),(241789,'d005','1992-10-17','9999-01-01'),(241790,'d005','1997-06-09','9999-01-01'),(241790,'d006','1994-03-02','1997-06-09'),(241791,'d003','1997-05-22','2001-08-02'),(241792,'d007','1996-11-07','9999-01-01'),(241793,'d007','1997-03-14','9999-01-01'),(241794,'d004','1996-07-19','9999-01-01'),(241795,'d004','1985-07-22','9999-01-01'),(241796,'d005','1994-05-22','9999-01-01'),(241797,'d008','1987-06-17','9999-01-01'),(241798,'d007','1986-06-03','9999-01-01'),(241799,'d005','1998-11-08','9999-01-01'),(241800,'d004','1995-01-18','1997-10-29'),(241800,'d006','1997-10-29','1998-10-21'),(241801,'d005','1988-12-08','9999-01-01'),(241802,'d007','1990-11-06','9999-01-01'),(241803,'d004','1989-04-16','2002-01-04'),(241804,'d004','1992-12-08','9999-01-01'),(241805,'d005','1998-06-15','9999-01-01'),(241806,'d007','1997-11-09','9999-01-01'),(241807,'d004','1998-06-17','9999-01-01'),(241808,'d009','1994-02-17','9999-01-01'),(241809,'d005','1999-06-03','9999-01-01'),(241810,'d004','1988-08-19','1991-10-26'),(241811,'d007','1999-06-10','1999-08-01'),(241811,'d009','1999-08-01','9999-01-01'),(241812,'d004','1998-04-26','9999-01-01'),(241813,'d006','1999-08-27','2002-07-14'),(241814,'d007','1998-05-04','9999-01-01'),(241815,'d006','1987-01-01','9999-01-01'),(241816,'d006','1989-08-10','9999-01-01'),(241817,'d005','1996-09-18','1999-05-26'),(241818,'d007','1996-12-01','9999-01-01'),(241819,'d005','1985-02-02','9999-01-01'),(241820,'d005','1985-04-08','1986-06-04'),(241820,'d008','1986-06-04','9999-01-01'),(241821,'d009','1998-09-09','1999-11-06'),(241822,'d005','1988-05-15','9999-01-01'),(241823,'d005','1995-05-01','9999-01-01'),(241824,'d005','1994-11-08','9999-01-01'),(241825,'d005','1998-12-09','9999-01-01'),(241826,'d004','1985-10-13','9999-01-01'),(241827,'d004','1985-08-09','1989-04-03'),(241828,'d002','1989-08-02','9999-01-01'),(241829,'d007','1991-10-21','9999-01-01'),(241830,'d005','1994-06-11','9999-01-01'),(241831,'d007','1992-11-29','2000-01-29'),(241831,'d009','2000-01-29','9999-01-01'),(241832,'d009','1998-06-02','9999-01-01'),(241833,'d004','1987-02-02','9999-01-01'),(241834,'d006','1996-11-21','1997-10-22'),(241835,'d001','1990-03-26','9999-01-01'),(241836,'d004','1992-05-24','9999-01-01'),(241837,'d001','1999-12-08','9999-01-01'),(241838,'d007','1991-08-09','9999-01-01'),(241839,'d007','1992-09-20','9999-01-01'),(241840,'d005','1988-03-28','9999-01-01'),(241841,'d006','1993-11-23','9999-01-01'),(241842,'d001','1986-06-07','1994-11-01'),(241842,'d007','1994-11-01','9999-01-01'),(241843,'d002','1999-04-06','2002-02-04'),(241844,'d007','1990-04-01','9999-01-01'),(241845,'d005','1994-01-18','9999-01-01'),(241846,'d005','1998-07-09','1998-12-29'),(241847,'d005','1991-05-22','9999-01-01'),(241848,'d004','1996-07-18','9999-01-01'),(241849,'d004','1998-07-27','9999-01-01'),(241850,'d008','1994-08-13','9999-01-01'),(241851,'d007','1987-08-02','9999-01-01'),(241852,'d004','1996-10-03','1999-03-17'),(241853,'d007','1986-06-17','1988-01-15'),(241853,'d009','1988-01-15','1989-08-10'),(241854,'d002','1994-03-13','9999-01-01'),(241855,'d005','1992-04-16','9999-01-01'),(241856,'d005','1988-01-16','9999-01-01'),(241857,'d007','1996-01-26','9999-01-01'),(241858,'d003','1992-10-15','9999-01-01'),(241859,'d007','1990-03-09','9999-01-01'),(241860,'d005','1995-02-04','1996-03-13'),(241861,'d004','1998-08-16','9999-01-01'),(241862,'d004','1999-09-04','2002-05-28'),(241862,'d005','1999-02-23','1999-09-04'),(241863,'d005','1988-01-11','9999-01-01'),(241864,'d004','1987-07-14','9999-01-01'),(241865,'d005','1998-03-21','9999-01-01'),(241866,'d007','1992-10-21','9999-01-01'),(241867,'d006','1992-11-13','9999-01-01'),(241868,'d004','1999-07-10','2001-04-28'),(241869,'d005','1994-08-18','9999-01-01'),(241870,'d005','1992-07-25','9999-01-01'),(241871,'d007','1992-06-01','9999-01-01'),(241872,'d005','2001-11-14','9999-01-01'),(241872,'d009','1992-02-03','2001-11-14'),(241873,'d003','1997-10-31','2001-03-19'),(241874,'d005','1987-02-11','9999-01-01'),(241875,'d005','1990-04-09','9999-01-01'),(241876,'d004','1997-11-20','9999-01-01'),(241877,'d008','1993-05-24','9999-01-01'),(241878,'d005','1985-11-26','9999-01-01'),(241879,'d005','1990-12-14','9999-01-01'),(241880,'d001','1996-07-04','9999-01-01'),(241881,'d006','1990-08-30','9999-01-01'),(241882,'d004','1997-03-23','1997-09-24'),(241882,'d008','1996-10-23','1997-03-23'),(241883,'d004','1991-12-12','9999-01-01'),(241884,'d002','1985-08-27','1988-07-24'),(241885,'d007','1991-04-19','9999-01-01'),(241886,'d005','1991-11-14','1996-07-04'),(241887,'d004','1997-06-10','9999-01-01'),(241888,'d005','1999-07-15','1999-09-16'),(241889,'d005','1988-10-29','9999-01-01'),(241890,'d009','1998-07-23','9999-01-01'),(241891,'d005','1986-02-17','9999-01-01'),(241892,'d007','1990-12-05','9999-01-01'),(241893,'d001','1990-09-23','2000-10-23'),(241893,'d007','2000-10-23','9999-01-01'),(241894,'d007','1991-09-18','9999-01-01'),(241895,'d005','1988-03-03','1991-02-01'),(241896,'d007','1997-03-20','9999-01-01'),(241897,'d007','1993-01-22','9999-01-01'),(241898,'d005','1985-02-19','9999-01-01'),(241899,'d005','1994-05-20','9999-01-01'),(241900,'d001','1993-08-06','9999-01-01'),(241901,'d004','1998-10-22','9999-01-01'),(241902,'d004','1992-05-19','1997-09-03'),(241902,'d006','1997-09-03','2002-05-26'),(241903,'d001','1998-11-02','9999-01-01'),(241904,'d004','1988-04-22','9999-01-01'),(241905,'d005','1999-11-20','9999-01-01'),(241906,'d001','1998-01-06','9999-01-01'),(241907,'d006','1994-04-10','9999-01-01'),(241908,'d007','1990-06-19','9999-01-01'),(241909,'d002','1999-04-02','2001-06-24'),(241910,'d003','1998-11-06','9999-01-01'),(241911,'d005','1998-02-27','2001-04-15'),(241912,'d005','1990-07-17','1998-06-29'),(241912,'d008','1998-06-29','9999-01-01'),(241913,'d003','1988-08-12','9999-01-01'),(241914,'d005','1989-03-31','9999-01-01'),(241915,'d004','1985-10-30','9999-01-01'),(241916,'d005','1997-01-18','9999-01-01'),(241917,'d007','1994-02-15','1995-09-25'),(241918,'d005','1985-09-30','9999-01-01'),(241919,'d005','1995-10-21','9999-01-01'),(241920,'d005','1995-04-23','9999-01-01'),(241921,'d004','1986-09-21','9999-01-01'),(241922,'d004','1988-07-05','1989-01-10'),(241922,'d006','1989-01-10','1989-04-18'),(241923,'d005','1986-04-29','9999-01-01'),(241924,'d005','1990-06-09','1995-05-06'),(241925,'d003','1990-12-24','9999-01-01'),(241926,'d007','1986-01-30','9999-01-01'),(241927,'d005','1991-02-15','9999-01-01'),(241928,'d004','1986-12-16','9999-01-01'),(241929,'d001','1986-01-16','9999-01-01'),(241930,'d004','1990-02-25','1999-06-26'),(241931,'d004','1996-09-21','9999-01-01'),(241932,'d008','1996-04-23','9999-01-01'),(241933,'d001','1994-08-03','1997-05-27'),(241933,'d007','1997-05-27','1998-01-07'),(241934,'d004','1998-08-26','9999-01-01'),(241935,'d008','1987-10-22','9999-01-01'),(241936,'d009','1991-10-17','1996-10-23'),(241937,'d006','1995-10-30','1997-10-19'),(241938,'d004','1998-08-02','9999-01-01'),(241939,'d005','1986-10-21','1993-12-12'),(241940,'d007','1987-01-29','9999-01-01'),(241941,'d005','1991-04-24','9999-01-01'),(241942,'d004','1989-06-29','9999-01-01'),(241943,'d003','1988-06-05','1997-12-17'),(241944,'d004','1990-06-29','1991-02-13'),(241944,'d009','1991-02-13','9999-01-01'),(241945,'d004','1997-07-26','9999-01-01'),(241946,'d005','1999-04-10','9999-01-01'),(241947,'d004','1994-10-12','9999-01-01'),(241948,'d003','1996-09-24','9999-01-01'),(241949,'d005','1992-10-09','9999-01-01'),(241950,'d002','1996-05-28','9999-01-01'),(241951,'d007','1991-07-16','9999-01-01'),(241952,'d007','1996-06-28','1997-11-07'),(241953,'d005','1993-05-17','9999-01-01'),(241953,'d006','1990-03-03','1993-05-17'),(241954,'d005','1986-04-12','9999-01-01'),(241955,'d005','1990-12-21','9999-01-01'),(241956,'d007','1991-10-30','9999-01-01'),(241957,'d005','1999-05-26','9999-01-01'),(241958,'d005','1989-06-10','9999-01-01'),(241959,'d006','1987-09-21','9999-01-01'),(241960,'d005','1991-08-13','9999-01-01'),(241961,'d004','1993-12-20','1996-04-28'),(241961,'d008','1987-11-20','1993-12-20'),(241962,'d004','1986-01-26','9999-01-01'),(241963,'d005','1998-10-21','9999-01-01'),(241964,'d004','1986-09-30','9999-01-01'),(241965,'d007','1987-12-30','9999-01-01'),(241966,'d004','1998-11-22','9999-01-01'),(241967,'d005','1999-10-29','2002-03-29'),(241968,'d005','1998-12-04','9999-01-01'),(241969,'d003','1987-01-27','9999-01-01'),(241970,'d005','1991-01-17','9999-01-01'),(241971,'d009','1995-03-25','1999-01-10'),(241972,'d005','2001-03-24','9999-01-01'),(241972,'d009','1995-02-08','2001-03-24'),(241973,'d008','1986-05-24','9999-01-01'),(241974,'d008','1991-02-25','9999-01-01'),(241975,'d005','1991-03-30','9999-01-01'),(241976,'d004','1991-08-15','2000-11-21'),(241977,'d006','1996-08-24','9999-01-01'),(241978,'d004','1989-12-19','9999-01-01'),(241979,'d007','1986-04-24','9999-01-01'),(241980,'d005','1998-01-01','9999-01-01'),(241981,'d003','1986-11-27','9999-01-01'),(241982,'d004','1999-03-18','9999-01-01'),(241982,'d008','1996-06-20','1999-03-18'),(241983,'d005','1994-12-19','1995-04-09'),(241984,'d004','1985-06-12','9999-01-01'),(241985,'d004','1990-11-23','9999-01-01'),(241986,'d004','1986-04-13','9999-01-01'),(241987,'d009','1997-07-31','9999-01-01'),(241988,'d004','1993-06-07','9999-01-01'),(241989,'d003','1994-01-14','9999-01-01'),(241990,'d005','1991-07-05','9999-01-01'),(241991,'d005','1994-10-23','1999-01-29'),(241992,'d005','1990-12-11','9999-01-01'),(241993,'d004','1991-12-03','2000-06-20'),(241993,'d006','2000-06-20','9999-01-01'),(241994,'d005','1989-01-12','9999-01-01'),(241995,'d007','1992-06-09','9999-01-01'),(241996,'d006','2000-01-30','9999-01-01'),(241997,'d007','1995-09-30','9999-01-01'),(241998,'d005','1988-03-24','9999-01-01'),(241999,'d008','1993-12-29','1998-06-21'),(242000,'d005','1985-06-30','9999-01-01'),(242001,'d005','1997-12-07','9999-01-01'),(242002,'d007','1994-10-25','1999-05-13'),(242002,'d009','1999-05-13','9999-01-01'),(242003,'d008','1990-08-24','9999-01-01'),(242004,'d004','1997-05-10','9999-01-01'),(242005,'d009','1996-03-06','9999-01-01'),(242006,'d004','1989-06-13','1994-06-24'),(242007,'d004','1989-12-30','9999-01-01'),(242008,'d001','1993-12-24','9999-01-01'),(242009,'d005','1987-03-02','1987-05-16'),(242010,'d004','1999-05-19','9999-01-01'),(242010,'d005','1997-12-20','1999-05-19'),(242011,'d005','1987-09-17','9999-01-01'),(242012,'d005','1997-04-16','9999-01-01'),(242013,'d009','1996-09-09','9999-01-01'),(242014,'d004','1985-03-07','9999-01-01'),(242015,'d004','1998-05-19','9999-01-01'),(242016,'d008','1995-07-24','2002-06-04'),(242017,'d005','1991-01-27','9999-01-01'),(242018,'d003','1994-12-26','9999-01-01'),(242019,'d004','2001-10-28','9999-01-01'),(242019,'d005','1999-09-27','2001-10-28'),(242020,'d007','1997-10-03','9999-01-01'),(242021,'d005','1995-08-03','9999-01-01'),(242022,'d007','1987-07-16','9999-01-01'),(242023,'d005','1986-12-25','1988-04-15'),(242024,'d005','1992-10-30','9999-01-01'),(242025,'d009','1994-03-08','9999-01-01'),(242026,'d004','1997-11-03','9999-01-01'),(242027,'d005','1992-01-15','9999-01-01'),(242028,'d007','1990-01-27','9999-01-01'),(242029,'d004','1992-11-27','9999-01-01'),(242029,'d005','1990-10-29','1992-11-27'),(242030,'d003','1985-11-03','9999-01-01'),(242031,'d004','1990-09-02','9999-01-01'),(242032,'d003','1998-05-19','2000-08-07'),(242033,'d004','1991-09-03','9999-01-01'),(242034,'d006','1999-09-08','9999-01-01'),(242035,'d004','1993-07-03','1996-02-25'),(242036,'d004','1987-12-19','1996-05-05'),(242037,'d007','1988-09-15','9999-01-01'),(242038,'d007','1992-03-14','2000-09-13'),(242038,'d009','2000-09-13','9999-01-01'),(242039,'d007','1990-08-05','9999-01-01'),(242040,'d005','1997-07-16','9999-01-01'),(242041,'d001','1999-08-01','9999-01-01'),(242042,'d007','1990-02-11','1999-04-20'),(242043,'d007','1997-08-13','9999-01-01'),(242044,'d006','1988-06-23','9999-01-01'),(242045,'d004','1995-03-30','9999-01-01'),(242046,'d004','1991-09-19','9999-01-01'),(242047,'d005','1985-07-23','1985-12-15'),(242047,'d008','1985-12-15','1987-01-17'),(242048,'d009','1994-10-26','9999-01-01'),(242049,'d004','1996-03-24','9999-01-01'),(242050,'d001','1985-12-24','9999-01-01'),(242051,'d004','1989-08-09','9999-01-01'),(242052,'d002','1989-03-29','9999-01-01'),(242053,'d004','1985-09-26','2002-03-27'),(242054,'d005','1990-01-29','1996-01-01'),(242055,'d005','1997-01-12','9999-01-01'),(242056,'d001','1985-04-16','1996-08-21'),(242057,'d004','1987-03-27','9999-01-01'),(242058,'d004','1996-10-28','9999-01-01'),(242058,'d009','1987-06-12','1996-10-28'),(242059,'d005','1993-01-17','9999-01-01'),(242060,'d005','1995-04-02','9999-01-01'),(242061,'d004','1986-10-07','9999-01-01'),(242062,'d005','1995-03-08','9999-01-01'),(242063,'d008','1992-11-17','9999-01-01'),(242064,'d004','1995-12-29','1998-02-21'),(242065,'d003','1985-03-30','9999-01-01'),(242066,'d004','1997-09-22','9999-01-01'),(242067,'d007','1987-12-26','9999-01-01'),(242068,'d007','1997-01-23','9999-01-01'),(242069,'d002','2001-05-06','9999-01-01'),(242069,'d003','1988-08-08','2001-05-06'),(242070,'d004','1998-01-25','9999-01-01'),(242071,'d009','1988-10-15','9999-01-01'),(242072,'d008','1986-01-20','9999-01-01'),(242073,'d005','1999-03-19','1999-07-19'),(242074,'d004','1993-10-07','9999-01-01'),(242075,'d003','1991-05-02','9999-01-01'),(242076,'d005','1995-12-29','9999-01-01'),(242077,'d003','1994-10-13','9999-01-01'),(242078,'d007','1992-04-13','9999-01-01'),(242079,'d009','1990-01-23','9999-01-01'),(242080,'d004','1998-04-16','9999-01-01'),(242080,'d005','1998-02-06','1998-04-16'),(242081,'d004','1996-11-15','9999-01-01'),(242082,'d005','1993-09-28','1994-09-24'),(242083,'d007','1994-03-02','9999-01-01'),(242084,'d004','1990-10-18','9999-01-01'),(242085,'d001','1994-04-19','9999-01-01'),(242086,'d007','1999-06-28','9999-01-01'),(242087,'d004','1995-03-18','9999-01-01'),(242088,'d004','2000-10-11','2001-06-25'),(242088,'d005','1997-03-20','2000-10-11'),(242089,'d005','1987-10-03','9999-01-01'),(242090,'d005','1996-02-26','9999-01-01'),(242091,'d009','1994-02-21','1996-10-20'),(242092,'d004','1993-11-27','9999-01-01'),(242093,'d008','1990-09-17','9999-01-01'),(242094,'d007','1997-11-29','9999-01-01'),(242095,'d007','1986-06-25','9999-01-01'),(242096,'d005','1992-06-15','9999-01-01'),(242097,'d001','1987-10-27','1998-01-13'),(242098,'d004','1988-12-19','2000-09-09'),(242098,'d009','2000-09-09','9999-01-01'),(242099,'d006','1990-02-18','9999-01-01'),(242100,'d005','1999-03-01','9999-01-01'),(242101,'d007','1986-01-31','9999-01-01'),(242102,'d004','1998-12-05','2002-05-23'),(242103,'d001','1986-04-20','9999-01-01'),(242104,'d001','1989-09-05','9999-01-01'),(242105,'d005','1990-09-08','9999-01-01'),(242106,'d004','1990-12-11','9999-01-01'),(242107,'d007','1989-11-23','9999-01-01'),(242108,'d004','1991-08-28','1996-11-14'),(242108,'d006','1996-11-14','9999-01-01'),(242109,'d005','1986-07-29','9999-01-01'),(242110,'d005','1995-12-04','9999-01-01'),(242111,'d005','1992-04-09','1995-02-04'),(242112,'d001','1988-04-03','9999-01-01'),(242113,'d005','1998-12-03','9999-01-01'),(242114,'d007','1986-03-14','9999-01-01'),(242115,'d006','1995-04-02','9999-01-01'),(242116,'d005','1989-01-31','9999-01-01'),(242117,'d003','1995-01-27','1999-11-06'),(242118,'d005','2002-07-03','9999-01-01'),(242118,'d008','1993-03-17','2002-07-03'),(242119,'d004','1997-02-28','9999-01-01'),(242120,'d005','1997-11-18','2001-10-20'),(242121,'d003','1992-11-15','9999-01-01'),(242122,'d005','1991-08-25','9999-01-01'),(242123,'d002','1993-03-03','9999-01-01'),(242124,'d002','1987-10-16','9999-01-01'),(242125,'d002','1990-03-19','9999-01-01'),(242126,'d005','1996-08-09','9999-01-01'),(242127,'d005','1989-01-24','9999-01-01'),(242128,'d004','2002-02-14','9999-01-01'),(242128,'d005','1995-07-16','2002-02-14'),(242129,'d004','1988-01-28','1996-03-01'),(242130,'d007','1990-10-22','9999-01-01'),(242131,'d004','1999-09-29','9999-01-01'),(242132,'d007','1990-05-01','9999-01-01'),(242133,'d005','1999-09-06','9999-01-01'),(242134,'d005','1986-01-10','9999-01-01'),(242135,'d004','1995-08-25','9999-01-01'),(242136,'d003','1986-05-10','1986-07-11'),(242137,'d008','1991-02-25','9999-01-01'),(242138,'d005','1996-02-26','2000-11-07'),(242138,'d008','2000-11-07','9999-01-01'),(242139,'d005','1997-11-20','9999-01-01'),(242140,'d002','1995-04-08','1996-12-18'),(242141,'d007','1989-08-07','9999-01-01'),(242142,'d003','1999-02-07','9999-01-01'),(242143,'d005','1985-03-02','1987-05-28'),(242144,'d005','1990-11-23','9999-01-01'),(242145,'d004','1997-10-22','9999-01-01'),(242146,'d004','1996-01-06','9999-01-01'),(242147,'d003','1988-04-07','9999-01-01'),(242148,'d002','1998-07-16','2001-10-06'),(242148,'d003','2001-10-06','9999-01-01'),(242149,'d008','1985-06-13','1985-06-22'),(242150,'d004','1993-10-01','9999-01-01'),(242151,'d004','1995-09-05','9999-01-01'),(242152,'d009','1995-03-04','9999-01-01'),(242153,'d005','1985-04-03','9999-01-01'),(242154,'d001','1995-09-06','9999-01-01'),(242155,'d009','1986-11-04','9999-01-01'),(242156,'d004','1999-07-31','2001-04-01'),(242156,'d006','2001-04-01','9999-01-01'),(242157,'d007','1988-10-15','9999-01-01'),(242158,'d004','1986-03-14','1991-06-26'),(242159,'d005','1997-08-21','9999-01-01'),(242160,'d008','1993-05-06','9999-01-01'),(242161,'d007','1990-03-11','9999-01-01'),(242162,'d007','1991-03-10','9999-01-01'),(242163,'d004','1985-12-24','9999-01-01'),(242164,'d007','1994-01-24','9999-01-01'),(242165,'d001','1992-09-26','1995-11-15'),(242165,'d009','1995-11-15','9999-01-01'),(242166,'d005','1989-11-06','1992-03-27'),(242167,'d005','1988-10-03','9999-01-01'),(242168,'d004','1986-12-03','9999-01-01'),(242169,'d002','1992-03-28','9999-01-01'),(242170,'d004','1988-01-09','9999-01-01'),(242171,'d004','1990-01-03','1992-06-08'),(242172,'d007','1998-12-12','9999-01-01'),(242173,'d002','1997-12-24','9999-01-01'),(242174,'d007','1989-01-11','2000-08-19'),(242175,'d001','2000-07-26','2001-01-16'),(242175,'d003','1998-11-12','2000-07-26'),(242176,'d001','1987-12-20','9999-01-01'),(242177,'d005','1986-05-28','9999-01-01'),(242178,'d004','1985-08-23','9999-01-01'),(242179,'d007','1999-09-22','9999-01-01'),(242180,'d004','1994-02-26','9999-01-01'),(242181,'d009','1994-10-13','1995-11-27'),(242182,'d001','1990-06-28','9999-01-01'),(242183,'d006','1986-02-26','9999-01-01'),(242184,'d005','1987-08-07','1999-03-08'),(242184,'d008','1999-03-08','9999-01-01'),(242185,'d005','1986-12-02','1993-02-12'),(242186,'d005','1987-07-30','9999-01-01'),(242187,'d004','1989-03-06','9999-01-01'),(242188,'d005','1999-02-11','9999-01-01'),(242189,'d007','1985-03-20','9999-01-01'),(242190,'d007','1989-03-10','1997-05-04'),(242191,'d006','2000-01-03','9999-01-01'),(242192,'d004','1989-09-27','2001-12-19'),(242193,'d004','1993-08-19','1997-12-01'),(242193,'d006','1997-12-01','9999-01-01'),(242194,'d005','1995-07-06','9999-01-01'),(242195,'d008','1996-10-01','9999-01-01'),(242196,'d002','1995-12-25','9999-01-01'),(242197,'d004','1988-08-24','9999-01-01'),(242198,'d008','1988-10-09','9999-01-01'),(242199,'d005','1999-04-20','9999-01-01'),(242200,'d002','1988-12-28','9999-01-01'),(242201,'d001','1985-10-07','1990-05-01'),(242201,'d007','1990-05-01','2000-10-16'),(242202,'d005','1994-08-19','9999-01-01'),(242203,'d005','1991-05-25','2000-05-08'),(242204,'d007','1985-03-26','9999-01-01'),(242205,'d001','1992-03-02','9999-01-01'),(242206,'d009','1995-09-25','9999-01-01'),(242207,'d005','1993-11-30','2001-10-31'),(242208,'d006','2000-01-22','9999-01-01'),(242209,'d009','1996-08-26','9999-01-01'),(242210,'d004','1986-02-07','9999-01-01'),(242211,'d001','2000-11-10','9999-01-01'),(242211,'d007','1988-06-26','2000-11-10'),(242212,'d005','1998-01-02','9999-01-01'),(242213,'d007','1991-07-04','1996-07-07'),(242214,'d004','1985-02-24','9999-01-01'),(242215,'d001','1995-10-28','9999-01-01'),(242216,'d002','1995-01-11','9999-01-01'),(242217,'d004','1996-11-03','9999-01-01'),(242218,'d003','1991-06-17','9999-01-01'),(242219,'d004','1993-09-12','9999-01-01'),(242220,'d007','1998-05-02','2001-02-03'),(242221,'d004','1986-08-04','2000-05-09'),(242221,'d009','2000-05-09','9999-01-01'),(242222,'d007','1989-08-03','9999-01-01'),(242223,'d005','1989-12-17','2002-06-19'),(242224,'d005','1998-07-16','9999-01-01'),(242225,'d001','1991-09-05','1998-05-21'),(242226,'d007','1987-04-25','9999-01-01'),(242227,'d007','1986-11-13','9999-01-01'),(242228,'d002','1987-03-09','9999-01-01'),(242229,'d001','2002-05-18','9999-01-01'),(242229,'d007','1994-11-04','2002-05-18'),(242230,'d003','1986-06-14','1990-08-12'),(242231,'d005','1988-10-21','9999-01-01'),(242232,'d005','1994-07-30','9999-01-01'),(242233,'d006','1993-03-12','9999-01-01'),(242234,'d003','1987-08-23','9999-01-01'),(242235,'d005','1996-09-05','9999-01-01'),(242236,'d008','1993-11-26','9999-01-01'),(242237,'d007','1998-11-07','1998-11-23'),(242238,'d009','1997-11-17','9999-01-01'),(242239,'d007','1998-04-27','1999-03-02'),(242239,'d009','1999-03-02','9999-01-01'),(242240,'d005','1992-06-15','9999-01-01'),(242241,'d007','1994-12-20','9999-01-01'),(242242,'d007','1999-07-18','9999-01-01'),(242243,'d004','1990-10-03','9999-01-01'),(242244,'d002','1989-07-09','9999-01-01'),(242245,'d006','1988-12-26','9999-01-01'),(242246,'d001','1996-02-03','2000-09-19'),(242247,'d004','1996-09-17','9999-01-01'),(242248,'d007','1988-03-17','9999-01-01'),(242249,'d004','1992-04-10','9999-01-01'),(242250,'d004','1989-10-19','9999-01-01'),(242250,'d005','1987-03-26','1989-10-19'),(242251,'d008','1999-05-11','2001-05-10'),(242252,'d004','2000-01-06','9999-01-01'),(242253,'d006','1995-02-14','9999-01-01'),(242254,'d004','1990-08-17','9999-01-01'),(242255,'d005','1986-03-04','1994-04-16'),(242256,'d003','1996-06-14','9999-01-01'),(242257,'d008','1988-08-31','9999-01-01'),(242258,'d009','1997-09-03','9999-01-01'),(242259,'d004','1994-11-18','9999-01-01'),(242260,'d004','1996-06-10','1996-06-30'),(242260,'d006','1996-06-30','9999-01-01'),(242261,'d005','1990-07-15','1993-12-29'),(242262,'d005','1987-12-09','9999-01-01'),(242263,'d002','1986-07-01','9999-01-01'),(242264,'d002','1986-06-15','9999-01-01'),(242265,'d007','1993-11-02','9999-01-01'),(242266,'d008','1990-02-18','9999-01-01'),(242267,'d007','1997-10-28','9999-01-01'),(242268,'d007','1997-08-03','2000-09-02'),(242269,'d001','1996-06-17','9999-01-01'),(242269,'d007','1989-08-26','1996-06-17'),(242270,'d004','1997-05-13','9999-01-01'),(242271,'d003','1993-05-03','9999-01-01'),(242272,'d004','1994-12-12','9999-01-01'),(242273,'d009','1991-05-21','9999-01-01'),(242274,'d001','1995-07-11','9999-01-01'),(242275,'d004','1998-11-09','9999-01-01'),(242276,'d005','1999-07-12','2002-02-19'),(242277,'d004','1990-02-24','1997-07-12'),(242277,'d006','1997-07-12','9999-01-01'),(242278,'d004','1991-04-21','9999-01-01'),(242279,'d002','1987-05-25','9999-01-01'),(242280,'d008','1986-12-25','9999-01-01'),(242281,'d004','1993-11-01','2000-06-09'),(242282,'d007','1990-04-23','9999-01-01'),(242283,'d005','1995-04-03','9999-01-01'),(242284,'d002','1995-03-23','9999-01-01'),(242285,'d004','1998-09-09','1999-04-03'),(242285,'d009','1999-04-03','2002-03-22'),(242286,'d001','1986-03-09','9999-01-01'),(242287,'d007','1994-11-09','9999-01-01'),(242288,'d004','1999-10-02','9999-01-01'),(242289,'d005','1991-01-16','9999-01-01'),(242290,'d009','1998-05-23','9999-01-01'),(242291,'d005','1993-10-03','9999-01-01'),(242292,'d004','1991-01-30','9999-01-01'),(242293,'d001','1993-03-16','9999-01-01'),(242294,'d004','1998-10-18','2001-01-20'),(242294,'d008','1994-08-09','1998-10-18'),(242295,'d004','1992-11-24','9999-01-01'),(242296,'d003','1998-04-14','9999-01-01'),(242297,'d003','1991-10-28','9999-01-01'),(242298,'d009','1993-03-23','9999-01-01'),(242299,'d003','1985-09-02','2000-10-19'),(242300,'d007','1991-02-08','9999-01-01'),(242301,'d004','1993-07-13','9999-01-01'),(242302,'d004','1992-08-17','9999-01-01'),(242303,'d005','1997-12-30','9999-01-01'),(242304,'d004','1990-11-18','1997-10-26'),(242304,'d005','1985-05-27','1990-11-18'),(242305,'d008','1987-06-12','9999-01-01'),(242306,'d007','1986-01-25','9999-01-01'),(242307,'d007','1993-09-23','9999-01-01'),(242308,'d005','1998-01-08','9999-01-01'),(242309,'d005','1995-11-03','2001-06-19'),(242310,'d008','1990-03-06','9999-01-01'),(242311,'d002','1988-06-07','9999-01-01'),(242312,'d004','1997-04-19','9999-01-01'),(242313,'d004','1999-05-03','2000-12-18'),(242313,'d006','2000-12-18','9999-01-01'),(242314,'d004','1985-02-07','1985-12-13'),(242315,'d005','1994-01-20','9999-01-01'),(242316,'d001','1994-07-16','9999-01-01'),(242317,'d004','1995-02-24','9999-01-01'),(242318,'d008','1996-01-09','9999-01-01'),(242319,'d001','1991-03-12','9999-01-01'),(242320,'d009','1994-09-19','9999-01-01'),(242321,'d005','1994-03-08','9999-01-01'),(242321,'d006','1987-02-10','1994-03-08'),(242322,'d004','1993-11-27','1999-01-13'),(242323,'d006','1985-03-20','9999-01-01'),(242324,'d007','1991-08-23','9999-01-01'),(242325,'d005','1993-11-03','9999-01-01'),(242326,'d003','1987-09-29','9999-01-01'),(242327,'d003','1992-03-06','9999-01-01'),(242328,'d005','1993-07-02','9999-01-01'),(242329,'d005','1996-10-17','2000-09-05'),(242330,'d009','1996-06-03','1996-11-23'),(242331,'d007','1985-04-04','2001-03-29'),(242331,'d009','2001-03-29','9999-01-01'),(242332,'d007','1994-07-15','2001-09-01'),(242333,'d005','1987-12-28','9999-01-01'),(242334,'d007','1985-09-20','9999-01-01'),(242335,'d004','1992-05-30','9999-01-01'),(242336,'d007','1987-01-22','9999-01-01'),(242337,'d007','1987-11-07','9999-01-01'),(242338,'d007','1999-06-09','9999-01-01'),(242339,'d009','1996-03-04','9999-01-01'),(242340,'d005','1995-09-08','1995-10-28'),(242341,'d005','1986-12-08','9999-01-01'),(242342,'d005','1989-01-06','1993-09-21'),(242342,'d008','1993-09-21','9999-01-01'),(242343,'d005','1996-08-15','9999-01-01'),(242344,'d009','1996-12-21','9999-01-01'),(242345,'d005','1996-05-15','9999-01-01'),(242346,'d008','1997-03-28','9999-01-01'),(242347,'d007','1994-03-13','9999-01-01'),(242348,'d004','1988-01-08','9999-01-01'),(242349,'d001','1990-05-14','1998-06-28'),(242350,'d007','1999-09-14','2001-10-30'),(242350,'d009','2001-10-30','9999-01-01'),(242351,'d005','1994-06-22','9999-01-01'),(242352,'d009','1991-10-26','9999-01-01'),(242353,'d004','1990-07-27','9999-01-01'),(242354,'d009','1996-12-16','9999-01-01'),(242355,'d008','1992-11-22','9999-01-01'),(242356,'d004','1995-04-12','2000-06-05'),(242357,'d007','1985-12-03','9999-01-01'),(242358,'d001','1990-12-24','1993-04-02'),(242359,'d005','1998-04-02','9999-01-01'),(242360,'d003','1987-12-02','9999-01-01'),(242361,'d005','1994-04-07','1994-05-24'),(242361,'d006','1993-05-18','1994-04-07'),(242362,'d001','1991-09-25','9999-01-01'),(242363,'d005','1989-11-26','2001-08-03'),(242364,'d009','1985-02-02','9999-01-01'),(242365,'d005','1988-12-23','1992-08-25'),(242366,'d009','1993-02-22','9999-01-01'),(242367,'d007','1994-10-15','9999-01-01'),(242368,'d005','1989-08-06','9999-01-01'),(242369,'d007','1985-11-07','9999-01-01'),(242370,'d003','1997-09-15','9999-01-01'),(242371,'d004','1986-11-13','1997-01-19'),(242371,'d006','1997-01-19','1998-08-20'),(242372,'d003','1999-03-09','9999-01-01'),(242373,'d007','1985-03-16','9999-01-01'),(242374,'d004','1995-04-20','9999-01-01'),(242375,'d001','1987-12-19','9999-01-01'),(242376,'d007','1985-02-28','2000-05-26'),(242377,'d009','1993-08-23','9999-01-01'),(242378,'d008','1989-07-25','9999-01-01'),(242379,'d004','1990-10-31','9999-01-01'),(242380,'d004','1998-11-29','9999-01-01'),(242381,'d004','2002-04-27','9999-01-01'),(242381,'d005','2000-01-17','2002-04-27'),(242382,'d009','1994-04-24','9999-01-01'),(242383,'d005','1997-01-10','9999-01-01'),(242384,'d008','1993-08-22','1997-02-25'),(242385,'d007','1997-10-05','9999-01-01'),(242386,'d003','1993-01-06','9999-01-01'),(242387,'d005','1999-03-15','9999-01-01'),(242388,'d003','1992-12-02','9999-01-01'),(242389,'d004','2002-03-10','9999-01-01'),(242389,'d009','1998-03-01','2002-03-10'),(242390,'d004','1986-05-27','1998-09-08'),(242391,'d007','1999-08-18','9999-01-01'),(242392,'d008','1996-02-05','9999-01-01'),(242393,'d004','1989-05-19','9999-01-01'),(242394,'d008','1996-07-03','9999-01-01'),(242395,'d005','1989-01-06','9999-01-01'),(242396,'d004','1997-09-02','9999-01-01'),(242397,'d004','1994-07-30','2000-07-05'),(242397,'d006','2000-07-05','9999-01-01'),(242398,'d004','1985-06-04','9999-01-01'),(242399,'d007','1992-03-26','1994-09-22'),(242400,'d006','1993-12-10','9999-01-01'),(242401,'d001','1997-05-26','9999-01-01'),(242402,'d005','1993-01-12','1994-11-30'),(242403,'d004','1995-02-12','9999-01-01'),(242404,'d005','1985-03-09','9999-01-01'),(242405,'d004','1997-12-07','9999-01-01'),(242406,'d009','1990-09-10','9999-01-01'),(242407,'d004','1999-05-16','9999-01-01'),(242408,'d004','1990-08-22','9999-01-01'),(242408,'d009','1990-08-14','1990-08-22'),(242409,'d007','1996-01-21','9999-01-01'),(242410,'d009','1986-11-05','1989-08-27'),(242411,'d002','1990-07-07','9999-01-01'),(242412,'d005','1991-02-15','1991-08-19'),(242413,'d005','1995-04-03','9999-01-01'),(242414,'d006','1995-11-20','9999-01-01'),(242415,'d005','1986-11-14','9999-01-01'),(242416,'d004','1996-08-03','1999-05-22'),(242417,'d001','1993-09-19','1995-09-05'),(242417,'d009','1995-09-05','9999-01-01'),(242418,'d004','1998-06-09','9999-01-01'),(242419,'d004','1990-12-21','9999-01-01'),(242420,'d005','1990-03-01','9999-01-01'),(242421,'d007','1996-01-06','9999-01-01'),(242422,'d005','1999-06-10','9999-01-01'),(242423,'d007','1998-01-03','9999-01-01'),(242424,'d004','1996-06-26','9999-01-01'),(242425,'d004','1992-10-02','1995-04-30'),(242426,'d005','2000-01-23','9999-01-01'),(242427,'d001','2002-07-18','9999-01-01'),(242427,'d003','1999-08-28','2002-07-18'),(242428,'d004','1989-03-30','9999-01-01'),(242429,'d004','1992-06-04','9999-01-01'),(242430,'d005','1995-06-05','1999-01-21'),(242431,'d004','1995-04-13','2000-04-11'),(242432,'d008','1985-10-29','9999-01-01'),(242433,'d004','1994-01-17','9999-01-01'),(242434,'d005','1987-09-16','2001-01-26'),(242435,'d007','1996-05-13','1996-10-13'),(242435,'d009','1996-10-13','9999-01-01'),(242436,'d005','1998-02-18','9999-01-01'),(242437,'d003','1996-04-15','9999-01-01'),(242438,'d005','1987-10-24','1992-03-26'),(242439,'d004','1989-03-03','9999-01-01'),(242440,'d008','1993-09-11','9999-01-01'),(242441,'d004','1998-07-15','2000-05-31'),(242442,'d005','1994-04-13','9999-01-01'),(242443,'d007','1999-08-20','9999-01-01'),(242444,'d007','1990-06-10','9999-01-01'),(242445,'d004','1986-09-29','9999-01-01'),(242446,'d001','1999-09-10','1999-10-02'),(242446,'d007','1999-08-23','1999-09-10'),(242447,'d003','1989-02-12','9999-01-01'),(242448,'d005','1996-04-23','9999-01-01'),(242449,'d003','1991-11-30','9999-01-01'),(242450,'d005','1987-05-26','9999-01-01'),(242451,'d004','1993-10-24','9999-01-01'),(242452,'d004','1986-12-09','9999-01-01'),(242453,'d008','1996-11-17','9999-01-01'),(242454,'d004','1996-07-03','9999-01-01'),(242454,'d005','1992-07-12','1996-07-03'),(242455,'d008','1990-08-18','1997-08-23'),(242456,'d001','1990-04-13','9999-01-01'),(242457,'d005','1992-04-20','9999-01-01'),(242458,'d002','1989-01-11','1995-09-23'),(242459,'d004','1996-11-09','9999-01-01'),(242460,'d005','1991-11-25','1993-10-22'),(242461,'d009','1985-11-25','9999-01-01'),(242462,'d004','1990-06-11','9999-01-01'),(242463,'d007','1991-03-04','9999-01-01'),(242464,'d006','1988-02-07','9999-01-01'),(242465,'d005','1992-12-03','1995-03-21'),(242465,'d006','1989-07-28','1992-12-03'),(242466,'d004','1992-12-14','9999-01-01'),(242467,'d004','1993-06-10','9999-01-01'),(242468,'d009','1996-10-14','9999-01-01'),(242469,'d005','1987-05-31','9999-01-01'),(242470,'d005','1985-09-25','9999-01-01'),(242471,'d002','1986-04-17','1989-01-05'),(242472,'d005','1987-02-04','1995-08-15'),(242473,'d005','1998-08-18','9999-01-01'),(242474,'d004','1994-09-19','9999-01-01'),(242475,'d007','1986-08-22','9999-01-01'),(242476,'d001','1999-06-23','2002-07-14'),(242476,'d007','2002-07-14','9999-01-01'),(242477,'d007','1992-12-30','9999-01-01'),(242478,'d004','1988-11-25','9999-01-01'),(242479,'d007','1991-02-25','9999-01-01'),(242480,'d005','1996-11-13','1996-12-04'),(242481,'d005','1987-10-17','9999-01-01'),(242482,'d006','1987-07-21','9999-01-01'),(242483,'d007','1990-04-10','9999-01-01'),(242484,'d004','1998-11-04','2001-09-26'),(242484,'d005','1990-11-24','1998-11-04'),(242485,'d005','1994-02-12','9999-01-01'),(242486,'d007','1987-06-18','9999-01-01'),(242487,'d004','1986-05-18','9999-01-01'),(242488,'d005','1989-01-19','1996-03-18'),(242489,'d007','1987-02-20','9999-01-01'),(242490,'d004','1991-06-18','9999-01-01'),(242491,'d008','1997-09-10','1997-12-17'),(242492,'d004','1999-09-18','9999-01-01'),(242493,'d004','1995-07-24','2001-08-15'),(242493,'d005','1994-01-14','1995-07-24'),(242494,'d003','1988-01-02','9999-01-01'),(242495,'d006','1990-11-26','9999-01-01'),(242496,'d005','1996-10-16','9999-01-01'),(242497,'d005','1995-05-25','9999-01-01'),(242498,'d003','1991-06-19','9999-01-01'),(242499,'d004','1996-07-25','9999-01-01'),(242500,'d007','1989-06-26','9999-01-01'),(242501,'d002','1985-04-25','9999-01-01'),(242502,'d005','1989-04-08','1992-07-11'),(242502,'d008','1992-07-11','1992-09-03'),(242503,'d007','1988-04-11','9999-01-01'),(242504,'d005','1995-05-06','9999-01-01'),(242505,'d007','1997-10-25','9999-01-01'),(242506,'d007','1994-08-18','9999-01-01'),(242507,'d007','1997-12-09','9999-01-01'),(242508,'d004','1991-06-01','2000-07-02'),(242509,'d007','1997-01-09','9999-01-01'),(242510,'d003','1992-10-20','9999-01-01'),(242511,'d004','1991-07-14','1996-08-15'),(242511,'d006','1996-08-15','9999-01-01'),(242512,'d005','1993-09-13','1999-12-23'),(242513,'d005','1991-01-14','9999-01-01'),(242514,'d006','1999-06-14','1999-11-30'),(242515,'d005','1991-09-11','9999-01-01'),(242516,'d004','1989-07-31','9999-01-01'),(242517,'d005','1989-10-12','9999-01-01'),(242518,'d007','1996-07-20','9999-01-01'),(242519,'d002','1995-08-14','2002-02-17'),(242520,'d006','1991-02-08','1998-09-18'),(242521,'d003','1989-11-20','9999-01-01'),(242522,'d004','2000-05-30','9999-01-01'),(242522,'d006','1989-09-10','2000-05-30'),(242523,'d007','1999-02-05','9999-01-01'),(242524,'d005','1994-05-02','1994-07-01'),(242525,'d005','1995-03-18','9999-01-01'),(242526,'d005','1995-06-20','9999-01-01'),(242527,'d008','1990-01-03','9999-01-01'),(242528,'d004','1995-11-28','9999-01-01'),(242529,'d002','1994-09-20','9999-01-01'),(242530,'d004','1993-09-10','1996-03-13'),(242531,'d004','2001-02-01','9999-01-01'),(242531,'d005','1992-02-10','2001-02-01'),(242532,'d007','1993-03-11','9999-01-01'),(242533,'d005','1985-06-19','9999-01-01'),(242534,'d001','1986-12-17','9999-01-01'),(242535,'d004','1997-12-22','9999-01-01'),(242536,'d005','1993-01-23','1998-12-20'),(242537,'d006','1991-08-13','9999-01-01'),(242538,'d004','1998-11-08','9999-01-01'),(242539,'d007','1992-08-17','9999-01-01'),(242540,'d004','1997-06-12','9999-01-01'),(242541,'d007','1996-12-02','1996-12-23'),(242541,'d009','1996-12-23','1996-12-30'),(242542,'d004','1997-10-01','9999-01-01'),(242543,'d007','1992-08-25','9999-01-01'),(242544,'d004','1990-04-14','1990-11-30'),(242545,'d006','1986-08-03','1988-04-20'),(242546,'d001','1994-09-22','9999-01-01'),(242547,'d007','1993-11-05','2000-03-26'),(242548,'d002','1986-04-25','9999-01-01'),(242549,'d007','1986-02-07','9999-01-01'),(242550,'d005','1987-07-07','9999-01-01'),(242551,'d004','1993-10-22','2000-02-01'),(242551,'d006','2000-02-01','9999-01-01'),(242552,'d007','1991-08-17','9999-01-01'),(242553,'d007','1988-08-29','9999-01-01'),(242554,'d009','1986-12-09','9999-01-01'),(242555,'d005','1994-06-07','9999-01-01'),(242556,'d005','1989-04-25','1995-05-26'),(242557,'d007','1994-07-22','9999-01-01'),(242558,'d004','1998-05-03','9999-01-01'),(242559,'d005','1993-02-02','9999-01-01'),(242560,'d001','1991-01-04','9999-01-01'),(242561,'d004','1995-06-02','1996-09-20'),(242561,'d006','1996-09-20','9999-01-01'),(242562,'d008','1992-12-01','9999-01-01'),(242563,'d005','1990-02-04','9999-01-01'),(242564,'d007','1996-04-05','9999-01-01'),(242565,'d004','1988-03-03','2000-10-12'),(242566,'d002','1992-11-05','9999-01-01'),(242567,'d005','1989-01-14','9999-01-01'),(242568,'d005','1991-12-17','9999-01-01'),(242569,'d005','1993-05-24','9999-01-01'),(242570,'d002','1990-05-25','9999-01-01'),(242570,'d003','1989-01-28','1990-05-25'),(242571,'d007','1995-11-28','9999-01-01'),(242572,'d009','1988-01-07','9999-01-01'),(242573,'d004','1985-03-01','9999-01-01'),(242574,'d004','1997-08-12','1999-06-04'),(242575,'d004','1997-02-21','9999-01-01'),(242576,'d008','1988-07-31','9999-01-01'),(242577,'d004','1989-05-31','9999-01-01'),(242578,'d007','1992-12-25','9999-01-01'),(242579,'d004','1996-04-27','9999-01-01'),(242580,'d002','1994-11-11','9999-01-01'),(242581,'d004','1995-09-28','1997-08-03'),(242581,'d009','1997-08-03','9999-01-01'),(242582,'d007','1987-02-08','9999-01-01'),(242583,'d008','1993-11-04','1996-03-30'),(242584,'d007','1996-07-10','9999-01-01'),(242585,'d005','1987-09-29','9999-01-01'),(242586,'d007','1987-08-29','9999-01-01'),(242587,'d005','1993-10-15','9999-01-01'),(242588,'d005','1988-03-18','9999-01-01'),(242589,'d005','1990-02-27','9999-01-01'),(242590,'d004','1997-05-02','1998-07-12'),(242591,'d005','1997-02-11','9999-01-01'),(242592,'d004','1986-07-03','1986-07-23'),(242592,'d006','1986-07-23','9999-01-01'),(242593,'d007','1996-09-08','9999-01-01'),(242594,'d006','1999-01-02','2000-03-12'),(242595,'d005','1985-06-17','9999-01-01'),(242596,'d008','1999-12-21','9999-01-01'),(242597,'d009','1995-09-07','9999-01-01'),(242598,'d004','1986-12-30','9999-01-01'),(242599,'d001','1995-02-14','9999-01-01'),(242600,'d005','1996-07-25','9999-01-01'),(242601,'d005','1986-12-23','9999-01-01'),(242602,'d005','1996-01-22','9999-01-01'),(242603,'d004','1987-02-16','1998-04-07'),(242603,'d005','1986-04-18','1987-02-16'),(242604,'d004','1997-10-04','9999-01-01'),(242605,'d004','1991-09-01','9999-01-01'),(242606,'d002','1987-09-05','9999-01-01'),(242607,'d008','1993-01-22','9999-01-01'),(242608,'d007','1998-03-19','9999-01-01'),(242609,'d006','1998-01-14','1998-09-30'),(242610,'d001','1992-06-30','9999-01-01'),(242611,'d004','1995-08-25','2000-09-25'),(242612,'d001','1992-11-01','1993-04-02'),(242612,'d009','1993-04-02','9999-01-01'),(242613,'d007','1995-10-05','9999-01-01'),(242614,'d008','1993-07-02','9999-01-01'),(242615,'d005','1987-02-23','9999-01-01'),(242616,'d004','1995-01-30','9999-01-01'),(242617,'d009','1992-01-24','9999-01-01'),(242618,'d002','1996-08-27','9999-01-01'),(242619,'d009','1988-02-01','1999-10-01'),(242620,'d004','1991-06-06','9999-01-01'),(242621,'d004','1987-12-20','9999-01-01'),(242622,'d001','1989-03-25','1992-08-19'),(242622,'d009','1992-08-19','9999-01-01'),(242623,'d006','1993-06-10','9999-01-01'),(242624,'d006','1996-09-18','9999-01-01'),(242625,'d005','1989-06-11','9999-01-01'),(242626,'d004','1985-12-25','1988-11-09'),(242627,'d006','1998-01-15','9999-01-01'),(242628,'d008','1988-10-18','9999-01-01'),(242629,'d004','1998-01-25','9999-01-01'),(242630,'d007','1994-09-26','9999-01-01'),(242631,'d007','1992-11-19','9999-01-01'),(242632,'d004','1998-11-08','9999-01-01'),(242632,'d005','1993-09-29','1998-11-08'),(242633,'d004','1987-12-15','1993-05-24'),(242634,'d005','1995-08-13','9999-01-01'),(242635,'d007','1996-07-19','9999-01-01'),(242636,'d005','1999-03-25','9999-01-01'),(242637,'d002','1995-08-02','9999-01-01'),(242638,'d001','1992-05-05','9999-01-01'),(242639,'d005','1987-10-07','1993-01-27'),(242640,'d008','1989-05-31','9999-01-01'),(242641,'d007','1996-10-21','1997-12-19'),(242641,'d009','1997-12-19','9999-01-01'),(242642,'d005','1994-08-11','9999-01-01'),(242643,'d007','1997-03-03','9999-01-01'),(242644,'d004','1998-11-02','9999-01-01'),(242645,'d009','1990-05-17','9999-01-01'),(242646,'d004','1997-06-12','9999-01-01'),(242647,'d007','1993-07-11','9999-01-01'),(242648,'d006','1996-04-20','1999-05-18'),(242649,'d002','1995-05-28','9999-01-01'),(242650,'d007','1991-12-12','9999-01-01'),(242651,'d001','1999-08-03','9999-01-01'),(242651,'d007','1991-11-11','1999-08-03'),(242652,'d004','1991-10-19','9999-01-01'),(242653,'d004','1990-06-24','9999-01-01'),(242654,'d004','1996-06-02','9999-01-01'),(242655,'d004','1988-08-09','9999-01-01'),(242656,'d005','1985-09-11','2002-02-24'),(242657,'d004','1990-06-17','9999-01-01'),(242658,'d004','1993-04-22','9999-01-01'),(242659,'d004','1996-05-10','9999-01-01'),(242660,'d001','1994-06-14','9999-01-01'),(242661,'d004','1992-10-23','1993-11-06'),(242661,'d009','1993-11-06','9999-01-01'),(242662,'d008','1989-09-10','9999-01-01'),(242663,'d007','1998-09-07','9999-01-01'),(242664,'d009','1990-12-06','2001-06-01'),(242665,'d009','1988-10-12','9999-01-01'),(242666,'d005','1988-05-09','9999-01-01'),(242667,'d005','1993-05-19','9999-01-01'),(242668,'d005','1990-05-19','9999-01-01'),(242669,'d004','1990-11-12','9999-01-01'),(242670,'d001','1997-05-18','2001-08-29'),(242670,'d003','1991-07-31','1997-05-18'),(242671,'d004','1985-08-08','9999-01-01'),(242672,'d007','1999-09-10','9999-01-01'),(242673,'d009','1991-11-25','9999-01-01'),(242674,'d005','1986-12-02','1992-06-01'),(242675,'d002','1985-09-11','9999-01-01'),(242676,'d007','1988-05-16','9999-01-01'),(242677,'d004','1987-06-11','9999-01-01'),(242678,'d006','1992-02-21','9999-01-01'),(242679,'d007','1994-10-10','1994-11-04'),(242679,'d009','1994-11-04','9999-01-01'),(242680,'d006','1994-01-20','9999-01-01'),(242681,'d009','1987-05-10','2000-02-07'),(242682,'d008','1991-05-08','9999-01-01'),(242683,'d005','1999-11-05','9999-01-01'),(242684,'d002','1988-12-03','9999-01-01'),(242685,'d005','1989-02-27','9999-01-01'),(242686,'d007','1995-03-29','2001-11-23'),(242687,'d001','1998-11-11','9999-01-01'),(242688,'d005','1990-10-11','2000-07-16'),(242689,'d002','2000-09-07','9999-01-01'),(242689,'d003','1990-04-09','2000-09-07'),(242690,'d004','1990-12-06','9999-01-01'),(242691,'d005','1990-02-02','9999-01-01'),(242692,'d003','1998-08-23','9999-01-01'),(242693,'d003','1993-03-12','9999-01-01'),(242694,'d002','1995-07-19','9999-01-01'),(242695,'d004','1989-01-29','9999-01-01'),(242696,'d005','1998-02-18','2001-08-01'),(242697,'d007','1997-08-08','9999-01-01'),(242698,'d004','1993-02-23','9999-01-01'),(242699,'d004','1985-11-16','1992-10-09'),(242699,'d006','1992-10-09','9999-01-01'),(242700,'d005','1995-09-29','9999-01-01'),(242701,'d007','1995-07-16','9999-01-01'),(242702,'d005','1986-02-10','1998-07-25'),(242703,'d004','1999-04-24','9999-01-01'),(242704,'d004','1989-04-11','9999-01-01'),(242705,'d005','1991-02-10','9999-01-01'),(242706,'d005','1990-03-05','9999-01-01'),(242707,'d007','1989-11-08','9999-01-01'),(242708,'d004','1993-12-12','1994-09-18'),(242708,'d005','1993-07-01','1993-12-12'),(242709,'d003','1993-09-09','9999-01-01'),(242710,'d004','1986-11-13','9999-01-01'),(242711,'d005','1992-01-04','9999-01-01'),(242712,'d004','1995-12-04','9999-01-01'),(242713,'d005','1994-01-03','9999-01-01'),(242714,'d007','1987-11-07','1995-07-29'),(242715,'d009','1992-04-14','9999-01-01'),(242716,'d004','1996-05-11','1997-05-03'),(242716,'d005','1992-04-12','1996-05-11'),(242717,'d005','1990-08-15','9999-01-01'),(242718,'d006','1998-01-21','9999-01-01'),(242719,'d005','1988-06-22','9999-01-01'),(242720,'d009','1994-11-19','9999-01-01'),(242721,'d005','1994-10-25','9999-01-01'),(242722,'d003','1988-02-01','9999-01-01'),(242723,'d006','1991-05-10','9999-01-01'),(242724,'d005','1989-08-17','2000-11-24'),(242725,'d004','1995-05-27','9999-01-01'),(242726,'d005','1996-07-13','1998-03-08'),(242727,'d001','1996-12-13','9999-01-01'),(242727,'d003','1990-01-11','1996-12-13'),(242728,'d005','1998-09-06','9999-01-01'),(242729,'d007','1990-11-04','9999-01-01'),(242730,'d003','1999-05-19','9999-01-01'),(242731,'d007','1987-09-15','9999-01-01'),(242732,'d004','1996-06-09','9999-01-01'),(242733,'d004','1989-10-13','2000-06-19'),(242734,'d001','1991-05-25','9999-01-01'),(242735,'d005','1990-03-09','1994-10-15'),(242736,'d001','1986-07-09','1989-06-30'),(242736,'d007','1985-04-22','1986-07-09'),(242737,'d005','1987-05-17','9999-01-01'),(242738,'d007','1988-12-19','9999-01-01'),(242739,'d005','1985-03-29','9999-01-01'),(242740,'d003','1996-03-25','9999-01-01'),(242741,'d007','1998-09-20','2001-05-31'),(242742,'d005','1994-05-20','9999-01-01'),(242743,'d005','1991-10-13','9999-01-01'),(242744,'d005','1995-11-08','9999-01-01'),(242745,'d004','1996-05-19','9999-01-01'),(242745,'d006','1987-06-13','1996-05-19'),(242746,'d005','1993-09-19','2001-02-12'),(242747,'d004','1989-01-03','9999-01-01'),(242748,'d002','1998-01-17','9999-01-01'),(242749,'d004','1986-07-25','9999-01-01'),(242750,'d005','1989-01-29','9999-01-01'),(242751,'d001','1991-09-28','9999-01-01'),(242752,'d007','1997-08-06','9999-01-01'),(242753,'d004','1995-10-30','9999-01-01'),(242754,'d001','1998-09-08','9999-01-01'),(242754,'d007','1995-10-26','1998-09-08'),(242755,'d009','1994-09-11','1997-05-21'),(242756,'d004','1992-06-20','9999-01-01'),(242757,'d005','1994-05-19','9999-01-01'),(242758,'d001','1986-09-22','9999-01-01'),(242759,'d007','1989-11-18','9999-01-01'),(242760,'d005','1998-09-19','2000-07-08'),(242761,'d005','1989-07-13','9999-01-01'),(242762,'d005','1998-12-04','9999-01-01'),(242762,'d009','1997-11-28','1998-12-04'),(242763,'d005','1998-01-19','9999-01-01'),(242764,'d005','1998-11-09','9999-01-01'),(242765,'d007','1992-09-21','9999-01-01'),(242766,'d005','1990-04-17','9999-01-01'),(242767,'d004','1991-12-22','1997-11-14'),(242768,'d009','1989-10-01','9999-01-01'),(242769,'d004','1991-01-05','9999-01-01'),(242770,'d002','1986-02-20','1991-10-12'),(242770,'d003','1991-10-12','9999-01-01'),(242771,'d005','1996-04-15','9999-01-01'),(242772,'d004','1990-09-11','9999-01-01'),(242773,'d004','1992-09-27','9999-01-01'),(242774,'d001','1992-01-27','1997-11-24'),(242775,'d007','1995-12-01','9999-01-01'),(242776,'d004','1995-07-03','9999-01-01'),(242777,'d003','1993-12-05','9999-01-01'),(242778,'d007','1998-05-05','9999-01-01'),(242779,'d005','1987-03-27','1994-05-27'),(242779,'d008','1994-05-27','9999-01-01'),(242780,'d005','1999-09-10','9999-01-01'),(242781,'d007','1987-06-03','2002-06-03'),(242782,'d004','1998-12-08','9999-01-01'),(242783,'d007','1998-10-12','9999-01-01'),(242784,'d005','1999-12-15','9999-01-01'),(242785,'d007','1989-12-28','9999-01-01'),(242786,'d005','1993-04-21','9999-01-01'),(242787,'d004','1990-11-05','1995-09-14'),(242787,'d009','1995-09-14','2000-04-03'),(242788,'d002','1998-01-27','9999-01-01'),(242789,'d005','1988-06-18','9999-01-01'),(242790,'d007','1993-01-11','9999-01-01'),(242791,'d002','1991-02-04','9999-01-01'),(242792,'d007','1990-06-13','9999-01-01'),(242793,'d005','1989-05-22','9999-01-01'),(242794,'d008','1985-10-24','9999-01-01'),(242795,'d004','1991-06-01','9999-01-01'),(242795,'d005','1986-04-28','1991-06-01'),(242796,'d004','1987-02-20','1991-06-27'),(242797,'d009','1992-12-24','9999-01-01'),(242798,'d003','1994-07-14','9999-01-01'),(242799,'d004','1998-07-22','9999-01-01'),(242800,'d005','1996-02-10','9999-01-01'),(242801,'d004','1990-10-15','9999-01-01'),(242802,'d007','1985-12-13','9999-01-01'),(242803,'d009','1991-11-27','9999-01-01'),(242804,'d004','1999-05-28','9999-01-01'),(242804,'d008','1989-01-09','1999-05-28'),(242805,'d005','1988-01-19','1988-10-15'),(242806,'d004','1991-10-25','9999-01-01'),(242807,'d004','1995-02-11','9999-01-01'),(242808,'d002','1999-05-15','9999-01-01'),(242809,'d004','1995-11-05','9999-01-01'),(242810,'d003','1989-11-08','9999-01-01'),(242811,'d003','1993-02-24','9999-01-01'),(242812,'d005','1987-05-03','9999-01-01'),(242813,'d007','1999-10-28','2000-05-25'),(242813,'d009','2000-05-25','2000-12-05'),(242814,'d007','1988-01-06','9999-01-01'),(242815,'d004','1995-01-30','9999-01-01'),(242816,'d004','1993-01-08','1993-05-04'),(242817,'d004','1986-10-29','9999-01-01'),(242818,'d005','1987-11-17','9999-01-01'),(242819,'d005','1999-03-25','9999-01-01'),(242820,'d007','1985-12-23','9999-01-01'),(242821,'d007','1987-09-26','9999-01-01'),(242822,'d002','1996-12-15','2001-10-15'),(242823,'d007','1990-09-12','9999-01-01'),(242824,'d001','1998-03-24','9999-01-01'),(242824,'d003','1994-02-20','1998-03-24'),(242825,'d007','1999-09-01','2001-08-14'),(242826,'d006','1989-11-10','9999-01-01'),(242827,'d004','1985-07-26','9999-01-01'),(242828,'d005','1999-05-21','2000-03-08'),(242829,'d005','1987-12-23','9999-01-01'),(242830,'d004','1989-12-02','9999-01-01'),(242831,'d004','1990-05-06','9999-01-01'),(242832,'d004','1994-11-02','1999-01-10'),(242833,'d004','1993-08-23','9999-01-01'),(242834,'d005','1996-01-01','1997-12-29'),(242834,'d008','1997-12-29','9999-01-01'),(242835,'d001','1994-11-07','9999-01-01'),(242836,'d006','1986-01-09','9999-01-01'),(242837,'d004','1999-04-14','9999-01-01'),(242838,'d005','1993-08-17','1997-04-18'),(242839,'d007','1996-04-21','9999-01-01'),(242840,'d005','1998-09-03','1999-02-16'),(242841,'d005','1987-06-11','9999-01-01'),(242842,'d005','1995-06-23','1996-10-10'),(242842,'d008','1996-10-10','9999-01-01'),(242843,'d005','1997-03-24','9999-01-01'),(242844,'d005','1995-10-23','9999-01-01'),(242845,'d005','1992-09-30','2000-12-12'),(242846,'d004','1988-07-06','9999-01-01'),(242847,'d003','1989-10-11','1994-03-04'),(242848,'d005','1995-03-10','2001-12-23'),(242849,'d007','1990-05-02','1993-02-04'),(242850,'d004','1988-10-26','9999-01-01'),(242851,'d006','1999-03-21','9999-01-01'),(242852,'d002','1995-11-08','2000-12-23'),(242852,'d007','2000-12-23','9999-01-01'),(242853,'d009','1996-02-18','9999-01-01'),(242854,'d001','1995-02-18','9999-01-01'),(242855,'d007','1994-07-16','9999-01-01'),(242856,'d001','1998-11-12','9999-01-01'),(242857,'d005','1995-09-20','1995-09-24'),(242858,'d007','1988-10-03','9999-01-01'),(242859,'d007','1994-09-07','9999-01-01'),(242860,'d007','1997-08-19','9999-01-01'),(242861,'d005','2000-11-05','9999-01-01'),(242861,'d009','1996-12-23','2000-11-05'),(242862,'d007','1990-04-08','9999-01-01'),(242863,'d009','1994-06-14','9999-01-01'),(242864,'d007','1997-07-13','9999-01-01'),(242865,'d007','1993-03-29','9999-01-01'),(242866,'d005','1987-11-27','1989-09-03'),(242867,'d005','1999-11-10','2000-04-14'),(242868,'d004','1987-07-26','9999-01-01'),(242869,'d005','1997-05-29','9999-01-01'),(242870,'d005','1988-01-23','9999-01-01'),(242871,'d004','1993-09-26','9999-01-01'),(242872,'d001','1990-09-26','9999-01-01'),(242872,'d007','1988-12-21','1990-09-26'),(242873,'d004','1989-04-09','9999-01-01'),(242874,'d005','1990-08-17','1997-02-28'),(242875,'d004','1998-04-13','1998-12-24'),(242876,'d005','1991-07-13','9999-01-01'),(242877,'d007','1987-06-16','9999-01-01'),(242878,'d004','1995-04-15','9999-01-01'),(242879,'d005','1987-09-08','9999-01-01'),(242880,'d002','1988-03-28','9999-01-01'),(242881,'d003','1999-05-28','9999-01-01'),(242882,'d005','1999-12-03','2000-04-11'),(242883,'d005','1994-12-17','9999-01-01'),(242883,'d008','1985-02-20','1994-12-17'),(242884,'d007','1992-10-22','9999-01-01'),(242885,'d007','1997-04-29','9999-01-01'),(242886,'d005','1988-07-25','9999-01-01'),(242887,'d004','1990-03-27','9999-01-01'),(242888,'d007','1996-12-31','9999-01-01'),(242889,'d005','1995-05-04','1996-04-25'),(242890,'d002','1989-02-07','9999-01-01'),(242891,'d004','1989-05-14','9999-01-01'),(242892,'d005','1996-07-25','9999-01-01'),(242893,'d004','1996-09-13','9999-01-01'),(242893,'d005','1987-11-29','1996-09-13'),(242894,'d004','1990-02-08','9999-01-01'),(242895,'d005','1998-08-06','9999-01-01'),(242896,'d007','1989-11-12','2000-11-07'),(242897,'d004','1987-03-26','9999-01-01'),(242898,'d004','1996-09-11','9999-01-01'),(242899,'d008','1985-07-14','9999-01-01'),(242900,'d005','1997-09-30','9999-01-01'),(242901,'d008','1987-06-13','9999-01-01'),(242902,'d002','1998-02-21','9999-01-01'),(242902,'d003','1992-04-29','1998-02-21'),(242903,'d007','1988-10-30','9999-01-01'),(242904,'d005','1991-07-10','9999-01-01'),(242905,'d005','1991-05-23','1998-06-17'),(242906,'d007','1991-10-15','9999-01-01'),(242907,'d005','1986-04-20','9999-01-01'),(242908,'d005','1988-01-22','9999-01-01'),(242909,'d004','1986-03-02','9999-01-01'),(242910,'d002','1995-05-30','9999-01-01'),(242911,'d005','1995-02-02','1996-05-14'),(242912,'d005','1992-02-28','9999-01-01'),(242913,'d005','1997-11-28','1998-07-11'),(242913,'d008','1996-12-12','1997-11-28'),(242914,'d007','1985-10-07','9999-01-01'),(242915,'d004','1995-01-07','9999-01-01'),(242916,'d003','1991-05-28','9999-01-01'),(242917,'d005','1989-04-27','9999-01-01'),(242918,'d007','1990-08-25','9999-01-01'),(242919,'d005','1998-11-29','9999-01-01'),(242920,'d006','1992-06-23','9999-01-01'),(242921,'d005','1988-11-06','1991-04-04'),(242922,'d007','1985-02-26','1996-03-28'),(242923,'d001','2001-07-06','9999-01-01'),(242923,'d003','1996-10-13','2001-07-06'),(242924,'d007','1985-12-22','9999-01-01'),(242925,'d004','1987-11-23','9999-01-01'),(242926,'d005','1996-02-20','9999-01-01'),(242927,'d003','1988-10-07','9999-01-01'),(242928,'d005','1993-04-10','9999-01-01'),(242929,'d004','1998-04-07','1999-06-30'),(242930,'d005','1999-01-04','9999-01-01'),(242931,'d007','1989-12-17','1996-05-14'),(242931,'d009','1996-05-14','9999-01-01'),(242932,'d009','1994-10-17','9999-01-01'),(242933,'d008','1999-12-23','9999-01-01'),(242934,'d003','1985-03-13','1996-01-03'),(242935,'d007','1998-10-12','9999-01-01'),(242936,'d006','1988-06-03','9999-01-01'),(242937,'d005','1990-05-04','9999-01-01'),(242938,'d004','1988-02-06','9999-01-01'),(242939,'d001','1988-12-30','9999-01-01'),(242940,'d005','1988-06-27','9999-01-01'),(242940,'d006','1985-06-19','1988-06-27'),(242941,'d008','1994-06-28','9999-01-01'),(242942,'d006','1986-07-06','1995-12-26'),(242943,'d003','1999-04-14','9999-01-01'),(242944,'d005','1993-09-11','9999-01-01'),(242945,'d005','1987-10-22','9999-01-01'),(242946,'d009','1991-10-09','9999-01-01'),(242947,'d002','1993-02-06','9999-01-01'),(242948,'d002','1988-06-09','1999-01-17'),(242949,'d005','1992-10-27','9999-01-01'),(242950,'d002','1993-12-05','9999-01-01'),(242951,'d004','1995-08-31','1997-03-14'),(242951,'d009','1997-03-14','9999-01-01'),(242952,'d005','1997-10-08','9999-01-01'),(242953,'d005','1992-12-03','9999-01-01'),(242954,'d008','1997-04-12','2001-02-14'),(242955,'d004','1994-01-12','9999-01-01'),(242956,'d005','1991-12-22','9999-01-01'),(242957,'d004','1987-07-27','9999-01-01'),(242958,'d005','1987-06-08','9999-01-01'),(242959,'d004','1990-08-20','9999-01-01'),(242960,'d005','1995-05-22','9999-01-01'),(242961,'d004','1993-10-09','1999-03-02'),(242961,'d009','1999-03-02','9999-01-01'),(242962,'d007','1990-01-02','9999-01-01'),(242963,'d007','1995-02-05','2001-08-04'),(242964,'d005','1985-09-14','9999-01-01'),(242965,'d005','1996-05-14','1998-06-26'),(242966,'d005','1995-08-17','9999-01-01'),(242967,'d001','1993-11-24','9999-01-01'),(242968,'d004','1996-06-19','9999-01-01'),(242969,'d003','1999-10-30','9999-01-01'),(242970,'d003','1996-09-20','9999-01-01'),(242971,'d007','1987-02-23','9999-01-01'),(242972,'d004','1988-05-31','1988-07-27'),(242972,'d009','1988-07-27','1989-02-26'),(242973,'d005','1987-08-05','1997-07-29'),(242974,'d004','1998-10-31','9999-01-01'),(242975,'d007','1996-11-08','9999-01-01'),(242976,'d005','1998-08-29','9999-01-01'),(242977,'d004','1995-05-17','2001-01-22'),(242978,'d002','1997-12-25','9999-01-01'),(242979,'d008','1996-02-06','2001-03-21'),(242980,'d005','1989-06-20','9999-01-01'),(242981,'d002','1988-05-12','1998-09-09'),(242982,'d004','2000-04-01','9999-01-01'),(242982,'d005','1985-08-16','2000-04-01'),(242983,'d004','1998-10-17','9999-01-01'),(242984,'d007','1989-08-27','1999-08-07'),(242985,'d007','1988-03-06','9999-01-01'),(242986,'d008','1994-03-16','9999-01-01'),(242987,'d006','1990-04-28','9999-01-01'),(242988,'d007','1991-12-24','9999-01-01'),(242989,'d007','1999-02-12','9999-01-01'),(242990,'d007','1999-05-16','9999-01-01'),(242991,'d004','1995-05-13','1997-01-07'),(242991,'d009','1994-09-15','1995-05-13'),(242992,'d004','1989-03-22','9999-01-01'),(242993,'d004','1989-06-24','9999-01-01'),(242994,'d005','1989-01-02','9999-01-01'),(242995,'d009','1994-11-28','9999-01-01'),(242996,'d007','1989-08-29','9999-01-01'),(242997,'d007','1987-10-09','9999-01-01'),(242998,'d004','1985-02-25','2000-08-03'),(242999,'d005','1988-09-16','1999-09-05'),(243000,'d003','1994-10-12','9999-01-01'),(243001,'d005','1990-03-18','1993-01-11'),(243002,'d005','1986-12-09','1993-11-10'),(243002,'d008','1993-11-10','9999-01-01'),(243003,'d007','1998-08-20','9999-01-01'),(243004,'d005','1997-12-30','2000-08-25'),(243005,'d005','1985-02-20','9999-01-01'),(243006,'d005','1986-01-28','9999-01-01'),(243007,'d004','1995-09-19','1999-04-07'),(243008,'d005','1997-12-29','9999-01-01'),(243009,'d001','1987-01-09','9999-01-01'),(243010,'d004','1986-08-19','9999-01-01'),(243011,'d007','1993-03-10','9999-01-01'),(243012,'d004','1994-02-04','1994-06-05'),(243013,'d004','1992-02-24','1999-06-25'),(243013,'d009','1999-06-25','9999-01-01'),(243014,'d005','1996-11-15','9999-01-01'),(243015,'d009','1997-10-09','9999-01-01'),(243016,'d005','1988-09-10','1994-09-13'),(243017,'d007','1995-07-02','9999-01-01'),(243018,'d001','1998-12-27','9999-01-01'),(243019,'d003','1992-12-04','9999-01-01'),(243020,'d005','1998-05-30','9999-01-01'),(243021,'d001','1998-02-02','9999-01-01'),(243022,'d005','1986-05-13','9999-01-01'),(243023,'d005','1999-12-25','9999-01-01'),(243023,'d008','1990-03-31','1999-12-25'),(243024,'d007','1986-02-06','9999-01-01'),(243025,'d003','1991-09-03','1997-12-13'),(243026,'d007','1988-12-15','9999-01-01'),(243027,'d003','1992-03-25','1994-03-18'),(243028,'d007','1995-03-11','9999-01-01'),(243029,'d002','1992-11-10','2002-06-25'),(243030,'d007','1989-01-12','9999-01-01'),(243031,'d005','1986-10-24','9999-01-01'),(243032,'d005','1991-03-08','9999-01-01'),(243033,'d003','1996-09-04','9999-01-01'),(243034,'d004','1993-01-27','9999-01-01'),(243034,'d008','1988-01-06','1993-01-27'),(243035,'d003','1986-04-16','9999-01-01'),(243036,'d009','1992-04-29','9999-01-01'),(243037,'d005','1994-12-13','1997-10-24'),(243038,'d004','1989-12-18','1990-11-04'),(243039,'d007','1990-11-23','9999-01-01'),(243040,'d004','1997-08-02','9999-01-01'),(243041,'d007','1998-03-21','9999-01-01'),(243042,'d004','1998-05-28','9999-01-01'),(243043,'d007','1989-10-12','9999-01-01'),(243044,'d005','1999-12-27','9999-01-01'),(243045,'d002','1985-09-09','1985-11-09'),(243045,'d007','1985-11-09','9999-01-01'),(243046,'d005','1990-10-10','9999-01-01'),(243047,'d007','1989-12-19','1995-02-16'),(243048,'d001','1992-06-29','9999-01-01'),(243049,'d009','1991-02-19','9999-01-01'),(243050,'d007','1988-10-03','9999-01-01'),(243051,'d007','1991-11-11','9999-01-01'),(243052,'d001','1996-03-01','9999-01-01'),(243053,'d002','1988-12-13','1999-03-08'),(243053,'d003','1999-03-08','9999-01-01'),(243054,'d008','1988-04-10','9999-01-01'),(243055,'d005','1987-12-06','9999-01-01'),(243056,'d007','1987-05-09','1999-07-04'),(243057,'d009','1988-03-26','9999-01-01'),(243058,'d005','1999-07-26','9999-01-01'),(243059,'d007','1999-06-02','9999-01-01'),(243060,'d001','1996-01-19','1997-05-09'),(243061,'d004','1999-04-25','2000-09-21'),(243061,'d006','2000-09-21','9999-01-01'),(243062,'d001','1991-02-14','9999-01-01'),(243063,'d008','1989-06-20','9999-01-01'),(243064,'d005','1987-04-24','1989-09-23'),(243065,'d005','1991-03-28','9999-01-01'),(243066,'d004','1990-10-22','9999-01-01'),(243067,'d008','1994-06-07','9999-01-01'),(243068,'d007','1985-11-20','1996-04-15'),(243069,'d005','1990-06-13','9999-01-01'),(243070,'d009','1993-07-26','9999-01-01'),(243071,'d009','1989-01-25','1992-10-28'),(243072,'d005','1991-10-24','2000-09-10'),(243072,'d008','2000-09-10','9999-01-01'),(243073,'d004','1990-06-13','9999-01-01'),(243074,'d008','1997-07-09','9999-01-01'),(243075,'d004','1995-01-04','2002-07-08'),(243076,'d005','1995-08-31','9999-01-01'),(243077,'d004','1999-02-25','9999-01-01'),(243078,'d007','1994-02-07','9999-01-01'),(243079,'d009','1991-02-12','9999-01-01'),(243080,'d002','1987-09-11','1989-11-07'),(243081,'d002','1990-07-08','9999-01-01'),(243082,'d004','1993-03-06','2000-04-30'),(243082,'d009','2000-04-30','9999-01-01'),(243083,'d004','1993-05-06','9999-01-01'),(243084,'d009','1988-10-30','9999-01-01'),(243085,'d002','1999-05-15','9999-01-01'),(243086,'d007','1985-08-24','9999-01-01'),(243087,'d004','1986-04-05','9999-01-01'),(243088,'d005','1989-09-27','9999-01-01'),(243089,'d007','1988-05-27','1988-11-14'),(243090,'d009','1989-03-28','9999-01-01'),(243091,'d005','1997-09-15','2002-02-05'),(243091,'d008','2002-02-05','9999-01-01'),(243092,'d007','1985-11-25','9999-01-01'),(243093,'d005','1989-01-25','9999-01-01'),(243094,'d004','1997-07-09','9999-01-01'),(243095,'d001','1992-12-12','9999-01-01'),(243096,'d004','1992-06-29','9999-01-01'),(243097,'d005','1998-05-24','9999-01-01'),(243098,'d005','1988-02-11','1996-07-01'),(243099,'d005','1989-03-22','9999-01-01'),(243100,'d005','1987-08-12','1993-12-25'),(243100,'d008','1993-12-25','9999-01-01'),(243101,'d007','1996-10-26','9999-01-01'),(243102,'d005','1988-05-19','9999-01-01'),(243103,'d005','1991-11-08','9999-01-01'),(243104,'d007','1985-11-10','9999-01-01'),(243105,'d005','1997-10-30','9999-01-01'),(243106,'d008','1995-06-26','9999-01-01'),(243107,'d004','1998-01-02','2000-05-27'),(243108,'d004','1987-01-05','9999-01-01'),(243109,'d004','1988-06-24','1994-06-08'),(243109,'d006','1994-06-08','9999-01-01'),(243110,'d004','1992-11-15','9999-01-01'),(243111,'d005','1989-07-23','9999-01-01'),(243112,'d005','1995-09-20','1998-04-03'),(243113,'d005','1985-11-07','2001-04-07'),(243114,'d005','1986-09-16','9999-01-01'),(243115,'d004','1996-12-23','9999-01-01'),(243116,'d002','1988-08-23','9999-01-01'),(243117,'d007','1988-04-13','9999-01-01'),(243118,'d004','2000-12-28','9999-01-01'),(243118,'d006','1998-08-22','2000-12-28'),(243119,'d004','1986-09-22','9999-01-01'),(243120,'d006','1994-08-21','1997-12-23'),(243121,'d007','1991-04-17','9999-01-01'),(243122,'d008','1995-09-27','9999-01-01'),(243123,'d001','1990-05-13','1992-02-28'),(243124,'d004','1986-09-07','9999-01-01'),(243125,'d003','1997-04-16','9999-01-01'),(243126,'d007','1993-12-16','9999-01-01'),(243127,'d004','2001-05-29','9999-01-01'),(243127,'d005','1989-08-22','2001-05-29'),(243128,'d006','1996-05-18','9999-01-01'),(243129,'d002','1989-08-20','1989-09-19'),(243130,'d008','1988-10-14','9999-01-01'),(243131,'d007','1987-09-09','9999-01-01'),(243132,'d005','1992-09-22','9999-01-01'),(243133,'d003','1985-12-14','9999-01-01'),(243134,'d005','1985-02-25','9999-01-01'),(243135,'d007','1997-10-31','2000-11-13'),(243135,'d009','2000-11-13','9999-01-01'),(243136,'d007','1991-10-14','9999-01-01'),(243137,'d003','1992-07-18','2000-10-04'),(243138,'d001','1998-09-01','9999-01-01'),(243139,'d005','1992-11-17','9999-01-01'),(243140,'d001','1997-07-31','9999-01-01'),(243141,'d005','1986-04-02','9999-01-01'),(243142,'d007','1996-07-28','1999-01-30'),(243143,'d005','1994-03-10','9999-01-01'),(243144,'d007','1987-04-12','9999-01-01'),(243145,'d004','2000-06-11','9999-01-01'),(243145,'d005','1992-06-11','2000-06-11'),(243146,'d008','1994-07-24','9999-01-01'),(243147,'d008','1991-09-10','9999-01-01'),(243148,'d004','1995-03-23','9999-01-01'),(243149,'d003','1997-09-10','9999-01-01'),(243150,'d004','1994-09-25','9999-01-01'),(243151,'d005','1997-09-15','1998-01-20'),(243152,'d004','1990-12-26','1994-02-06'),(243153,'d004','1988-03-03','9999-01-01'),(243154,'d005','1985-08-10','9999-01-01'),(243155,'d003','1999-07-16','9999-01-01'),(243156,'d004','1990-10-20','1999-03-18'),(243156,'d006','1999-03-18','9999-01-01'),(243157,'d002','1995-02-16','9999-01-01'),(243158,'d005','1996-12-06','9999-01-01'),(243159,'d009','1987-11-22','9999-01-01'),(243160,'d006','1990-04-18','1996-02-05'),(243161,'d002','1991-08-13','9999-01-01'),(243162,'d004','1990-08-01','9999-01-01'),(243163,'d007','1995-07-30','9999-01-01'),(243164,'d001','1993-05-08','9999-01-01'),(243165,'d007','1985-02-08','9999-01-01'),(243166,'d005','1998-06-15','2000-11-15'),(243166,'d008','2000-11-15','9999-01-01'),(243167,'d004','1993-05-12','9999-01-01'),(243168,'d005','1998-04-28','9999-01-01'),(243169,'d008','1993-12-12','1999-02-08'),(243170,'d004','1989-07-31','9999-01-01'),(243171,'d005','1992-06-30','9999-01-01'),(243172,'d007','1997-08-07','9999-01-01'),(243173,'d005','1986-04-21','1989-07-14'),(243174,'d004','1986-03-07','1986-08-06'),(243174,'d009','1986-08-06','1986-08-31'),(243175,'d004','1996-03-15','9999-01-01'),(243176,'d005','1995-08-08','9999-01-01'),(243177,'d005','1993-10-17','9999-01-01'),(243178,'d005','1992-06-09','9999-01-01'),(243179,'d001','1985-06-06','9999-01-01'),(243180,'d005','1993-01-09','9999-01-01'),(243181,'d006','1993-03-23','9999-01-01'),(243182,'d005','1995-03-04','9999-01-01'),(243183,'d007','1997-02-25','2001-02-10'),(243184,'d001','1987-07-09','9999-01-01'),(243184,'d007','1986-12-14','1987-07-09'),(243185,'d008','1998-06-20','9999-01-01'),(243186,'d004','1987-05-03','9999-01-01'),(243187,'d004','1991-12-06','9999-01-01'),(243188,'d007','1997-01-03','9999-01-01'),(243189,'d007','1986-03-12','9999-01-01'),(243190,'d008','1988-08-05','9999-01-01'),(243191,'d005','1990-08-11','9999-01-01'),(243192,'d008','1992-05-17','1998-12-18'),(243193,'d002','1988-02-17','9999-01-01'),(243194,'d004','1986-10-09','2001-09-15'),(243194,'d006','2001-09-15','9999-01-01'),(243195,'d004','1993-11-26','9999-01-01'),(243196,'d005','1992-10-29','1995-09-12'),(243197,'d005','1994-05-03','1996-01-30'),(243198,'d007','1990-01-02','9999-01-01'),(243199,'d004','1992-01-29','9999-01-01'),(243200,'d007','1989-06-11','9999-01-01'),(243201,'d009','1986-06-29','9999-01-01'),(243202,'d005','1986-12-03','1989-10-09'),(243203,'d003','1985-12-19','9999-01-01'),(243204,'d004','1986-10-05','9999-01-01'),(243205,'d007','1997-02-01','1997-08-24'),(243205,'d009','1997-08-24','1997-11-06'),(243206,'d004','1985-12-04','9999-01-01'),(243207,'d007','1994-07-24','1998-11-12'),(243208,'d008','1993-06-13','9999-01-01'),(243209,'d004','1995-06-03','9999-01-01'),(243210,'d004','1990-01-08','9999-01-01'),(243211,'d005','1993-08-09','1994-01-16'),(243212,'d002','1997-07-20','9999-01-01'),(243213,'d007','1993-06-01','9999-01-01'),(243214,'d004','1990-03-04','1991-10-17'),(243214,'d006','1991-10-17','9999-01-01'),(243215,'d007','1988-12-22','9999-01-01'),(243216,'d004','1985-05-20','9999-01-01'),(243217,'d005','1989-07-24','9999-01-01'),(243218,'d004','1988-04-12','9999-01-01'),(243219,'d004','1988-02-19','1994-02-23'),(243220,'d008','1990-01-25','9999-01-01'),(243221,'d009','1986-10-23','9999-01-01'),(243222,'d001','1990-05-22','9999-01-01'),(243223,'d004','1992-08-09','9999-01-01'),(243224,'d005','1986-06-11','9999-01-01'),(243225,'d002','1990-10-25','1994-08-16'),(243225,'d007','1994-08-16','2001-09-20'),(243226,'d004','1991-07-01','2001-01-03'),(243227,'d007','1989-04-11','9999-01-01'),(243228,'d002','1993-10-26','9999-01-01'),(243229,'d007','1997-09-07','9999-01-01'),(243230,'d002','1995-10-04','9999-01-01'),(243231,'d001','1988-03-15','1992-01-13'),(243232,'d005','1996-08-28','9999-01-01'),(243233,'d002','1991-05-09','1992-01-07'),(243233,'d007','1992-01-07','9999-01-01'),(243234,'d006','1989-05-17','9999-01-01'),(243235,'d005','1989-11-28','9999-01-01'),(243236,'d007','1990-09-27','9999-01-01'),(243237,'d009','1993-10-16','1995-03-11'),(243238,'d007','1988-10-23','9999-01-01'),(243239,'d003','1995-03-16','9999-01-01'),(243240,'d008','1998-11-07','9999-01-01'),(243241,'d007','1992-06-11','9999-01-01'),(243242,'d001','1998-03-11','2000-05-25'),(243242,'d009','2000-05-25','9999-01-01'),(243243,'d005','1986-04-16','9999-01-01'),(243244,'d004','1985-05-01','9999-01-01'),(243245,'d004','1992-10-14','1996-05-05'),(243246,'d008','1992-11-13','9999-01-01'),(243247,'d005','1988-03-20','9999-01-01'),(243248,'d004','1992-12-23','9999-01-01'),(243249,'d007','1995-04-13','9999-01-01'),(243250,'d005','1985-05-04','9999-01-01'),(243251,'d005','1995-10-15','1999-03-14'),(243251,'d008','1999-03-14','9999-01-01'),(243252,'d005','1999-02-20','2000-03-17'),(243253,'d005','1994-12-28','9999-01-01'),(243254,'d005','1990-06-09','9999-01-01'),(243255,'d009','1996-09-15','9999-01-01'),(243256,'d005','1999-08-11','9999-01-01'),(243257,'d001','1993-08-11','2001-05-30'),(243258,'d004','1993-11-18','9999-01-01'),(243259,'d004','1992-12-15','2000-08-29'),(243259,'d009','2000-08-29','9999-01-01'),(243260,'d005','1990-02-23','9999-01-01'),(243261,'d009','1993-02-01','9999-01-01'),(243262,'d004','1986-09-14','2000-07-07'),(243263,'d005','1988-08-01','1997-08-01'),(243264,'d009','1990-02-03','9999-01-01'),(243265,'d004','1991-11-04','9999-01-01'),(243266,'d008','1998-02-24','9999-01-01'),(243267,'d004','1998-06-13','9999-01-01'),(243268,'d004','1986-06-25','9999-01-01'),(243269,'d007','1994-03-13','9999-01-01'),(243270,'d005','1992-04-09','9999-01-01'),(243270,'d008','1990-11-15','1992-04-09'),(243271,'d004','1999-01-17','9999-01-01'),(243272,'d004','1989-08-10','1992-12-31'),(243273,'d006','1985-12-04','9999-01-01'),(243274,'d005','2000-01-07','2001-07-18'),(243275,'d005','1989-02-21','1990-09-26'),(243276,'d006','1992-08-15','9999-01-01'),(243277,'d002','1993-08-12','9999-01-01'),(243278,'d003','1992-01-06','9999-01-01'),(243279,'d001','2001-10-22','9999-01-01'),(243279,'d007','1994-12-16','2001-10-22'),(243280,'d007','1988-03-26','1992-11-24'),(243281,'d006','1998-03-13','9999-01-01'),(243282,'d007','1994-05-10','9999-01-01'),(243283,'d007','1991-06-14','9999-01-01'),(243284,'d003','1994-12-17','9999-01-01'),(243285,'d007','1993-03-10','9999-01-01'),(243286,'d006','1994-09-09','2000-09-28'),(243287,'d005','1988-08-03','9999-01-01'),(243288,'d009','1988-09-03','9999-01-01'),(243289,'d008','1990-12-20','1995-06-07'),(243290,'d001','1999-11-02','9999-01-01'),(243290,'d007','1990-11-15','1999-11-02'),(243291,'d004','1988-09-08','9999-01-01'),(243292,'d008','1992-05-17','9999-01-01'),(243293,'d005','1996-01-26','2000-07-08'),(243294,'d007','1988-06-21','9999-01-01'),(243295,'d001','1988-06-16','9999-01-01'),(243296,'d004','1998-04-11','9999-01-01'),(243297,'d007','1997-07-14','9999-01-01'),(243298,'d007','1998-04-12','9999-01-01'),(243299,'d002','1996-12-27','9999-01-01'),(243300,'d005','2000-12-04','9999-01-01'),(243300,'d006','1996-03-25','2000-12-04'),(243301,'d002','1988-04-17','9999-01-01'),(243302,'d005','1999-03-08','2001-07-18'),(243303,'d005','1993-09-06','9999-01-01'),(243304,'d008','1986-07-14','9999-01-01'),(243305,'d009','1987-12-10','9999-01-01'),(243306,'d007','1985-06-27','9999-01-01'),(243307,'d007','1993-02-15','9999-01-01'),(243308,'d004','1992-11-21','1995-01-17'),(243308,'d009','1995-01-17','9999-01-01'),(243309,'d006','1996-07-06','2000-02-15'),(243310,'d007','1998-06-08','9999-01-01'),(243311,'d007','1986-12-28','9999-01-01'),(243312,'d004','1998-02-11','2000-01-01'),(243313,'d004','1995-08-17','9999-01-01'),(243314,'d004','1988-04-23','1997-05-24'),(243315,'d008','1996-03-24','9999-01-01'),(243316,'d007','1985-09-22','9999-01-01'),(243317,'d005','1999-10-12','9999-01-01'),(243318,'d001','1997-11-07','9999-01-01'),(243318,'d007','1991-10-15','1997-11-07'),(243319,'d004','1990-05-19','9999-01-01'),(243320,'d007','1985-03-21','9999-01-01'),(243321,'d005','1999-10-20','9999-01-01'),(243322,'d003','1993-11-13','1997-09-01'),(243323,'d004','1994-04-01','9999-01-01'),(243324,'d004','1997-03-03','9999-01-01'),(243325,'d008','1987-02-25','9999-01-01'),(243326,'d004','1994-08-19','2000-01-12'),(243326,'d006','2000-01-12','9999-01-01'),(243327,'d004','1996-01-05','9999-01-01'),(243328,'d005','1991-09-24','9999-01-01'),(243329,'d004','1992-03-07','2001-09-07'),(243330,'d007','1988-08-29','9999-01-01'),(243331,'d003','1994-09-08','9999-01-01'),(243332,'d007','1990-04-21','9999-01-01'),(243333,'d004','1991-08-26','9999-01-01'),(243334,'d001','1998-08-16','9999-01-01'),(243335,'d008','1993-11-11','9999-01-01'),(243336,'d001','1999-04-25','9999-01-01'),(243336,'d007','1990-06-16','1999-04-25'),(243337,'d004','1985-06-03','9999-01-01'),(243338,'d005','1989-12-27','1999-07-05'),(243339,'d004','1987-12-05','9999-01-01'),(243340,'d001','1988-01-08','9999-01-01'),(243341,'d008','1994-09-22','9999-01-01'),(243342,'d005','1990-03-24','9999-01-01'),(243343,'d004','1991-03-21','9999-01-01'),(243344,'d007','1998-07-03','1999-11-09'),(243344,'d009','1999-11-09','2000-03-01'),(243345,'d004','1994-05-29','9999-01-01'),(243346,'d004','1989-03-19','1996-04-15'),(243347,'d004','1990-02-28','9999-01-01'),(243348,'d005','1996-10-02','9999-01-01'),(243349,'d006','1989-04-19','9999-01-01'),(243350,'d004','1996-09-22','9999-01-01'),(243351,'d005','1998-01-06','9999-01-01'),(243352,'d007','1989-07-03','9999-01-01'),(243353,'d004','1995-03-16','9999-01-01'),(243354,'d005','1994-01-18','2002-04-06'),(243354,'d008','2002-04-06','9999-01-01'),(243355,'d005','1991-10-13','1997-10-04'),(243356,'d002','1990-05-17','9999-01-01'),(243357,'d007','1998-01-19','9999-01-01'),(243358,'d004','1988-10-16','9999-01-01'),(243359,'d005','1985-08-29','9999-01-01'),(243360,'d007','1995-03-29','9999-01-01'),(243361,'d005','1990-05-05','2002-01-08'),(243362,'d005','1985-11-04','9999-01-01'),(243363,'d007','1985-09-25','9999-01-01'),(243364,'d009','1988-08-14','9999-01-01'),(243365,'d005','1997-07-09','1998-06-10'),(243365,'d008','1998-06-10','9999-01-01'),(243366,'d005','1997-05-25','2002-07-14'),(243367,'d005','1995-09-23','9999-01-01'),(243368,'d008','1997-12-19','9999-01-01'),(243369,'d005','1997-09-25','9999-01-01'),(243370,'d006','1986-07-15','9999-01-01'),(243371,'d005','1999-02-25','9999-01-01'),(243372,'d006','1998-04-07','2000-11-01'),(243373,'d002','1987-03-02','1991-03-11'),(243374,'d007','1996-09-13','9999-01-01'),(243375,'d004','1993-10-24','2001-12-31'),(243375,'d009','2001-12-31','9999-01-01'),(243376,'d001','1998-05-19','9999-01-01'),(243377,'d004','1994-06-02','9999-01-01'),(243378,'d001','1998-10-18','9999-01-01'),(243379,'d008','1995-05-03','9999-01-01'),(243380,'d003','1993-11-18','9999-01-01'),(243381,'d005','1996-06-07','9999-01-01'),(243382,'d006','1993-03-25','1994-10-28'),(243383,'d005','1997-05-02','1997-06-28'),(243384,'d006','1988-01-28','9999-01-01'),(243385,'d004','1999-11-25','9999-01-01'),(243386,'d004','1991-07-07','1993-06-12'),(243386,'d009','1993-06-12','9999-01-01'),(243387,'d005','1996-11-09','9999-01-01'),(243388,'d005','1998-11-04','9999-01-01'),(243389,'d004','1991-08-04','1994-05-12'),(243390,'d003','1985-05-27','9999-01-01'),(243391,'d005','1990-01-24','1995-04-27'),(243392,'d006','1993-12-14','9999-01-01'),(243393,'d009','1992-10-14','9999-01-01'),(243394,'d002','1988-11-24','1996-05-21'),(243394,'d003','1986-08-03','1988-11-24'),(243395,'d008','1989-05-08','9999-01-01'),(243396,'d001','1985-12-23','9999-01-01'),(243397,'d004','1992-09-19','9999-01-01'),(243398,'d002','1986-04-13','1999-05-06'),(243399,'d001','1994-10-10','9999-01-01'),(243400,'d005','1990-11-29','9999-01-01'),(243401,'d007','1988-01-08','9999-01-01'),(243402,'d004','1991-10-04','1994-01-06'),(243402,'d006','1994-01-06','9999-01-01'),(243403,'d006','1994-04-16','9999-01-01'),(243404,'d007','1995-12-30','9999-01-01'),(243405,'d007','1995-03-25','9999-01-01'),(243406,'d005','1991-02-05','1996-05-02'),(243407,'d005','1989-02-21','9999-01-01'),(243408,'d004','1992-09-29','2001-12-11'),(243409,'d003','1990-11-10','9999-01-01'),(243410,'d007','1992-12-01','9999-01-01'),(243411,'d007','1997-10-17','9999-01-01'),(243412,'d001','1990-08-19','9999-01-01'),(243413,'d005','1999-03-23','9999-01-01'),(243413,'d009','1998-10-09','1999-03-23'),(243414,'d004','1999-11-20','9999-01-01'),(243415,'d003','1998-12-01','2000-05-04'),(243416,'d006','1990-02-19','9999-01-01'),(243417,'d005','1997-06-16','2002-01-06'),(243418,'d008','1998-02-08','9999-01-01'),(243419,'d007','1996-04-16','9999-01-01'),(243420,'d004','1996-01-23','9999-01-01'),(243421,'d002','1985-05-17','1997-08-24'),(243421,'d007','1997-08-24','9999-01-01'),(243422,'d005','1999-05-04','2001-08-14'),(243423,'d004','1985-12-15','9999-01-01'),(243424,'d007','1993-02-27','9999-01-01'),(243425,'d004','1990-08-22','9999-01-01'),(243426,'d002','1994-02-22','9999-01-01'),(243427,'d005','1988-07-17','1996-12-06'),(243428,'d003','1986-01-31','9999-01-01'),(243429,'d005','1992-03-20','9999-01-01'),(243430,'d007','1991-08-26','9999-01-01'),(243431,'d005','1992-07-29','1999-04-29'),(243431,'d008','1999-04-29','9999-01-01'),(243432,'d007','1989-08-21','9999-01-01'),(243433,'d005','1988-04-04','1999-07-16'),(243434,'d005','1995-08-18','9999-01-01'),(243435,'d007','1987-05-17','9999-01-01'),(243436,'d006','1993-02-18','2002-01-24'),(243437,'d004','1993-05-06','9999-01-01'),(243438,'d006','1997-01-05','9999-01-01'),(243439,'d007','1987-05-31','2001-02-18'),(243439,'d009','2001-02-18','9999-01-01'),(243440,'d002','1994-04-27','9999-01-01'),(243441,'d005','1995-04-03','9999-01-01'),(243442,'d003','1994-09-27','9999-01-01'),(243443,'d005','1993-02-18','9999-01-01'),(243444,'d005','1994-02-03','9999-01-01'),(243445,'d005','1998-04-10','2001-05-24'),(243446,'d001','1990-01-18','9999-01-01'),(243447,'d006','1986-09-13','9999-01-01'),(243448,'d004','1993-12-29','9999-01-01'),(243448,'d005','1992-09-06','1993-12-29'),(243449,'d004','1999-03-30','9999-01-01'),(243450,'d005','1999-01-17','9999-01-01'),(243451,'d004','1994-09-15','9999-01-01'),(243452,'d004','1991-06-16','9999-01-01'),(243453,'d004','1999-03-26','2000-07-04'),(243454,'d009','1989-03-28','9999-01-01'),(243455,'d005','1993-08-18','9999-01-01'),(243456,'d005','1991-11-13','9999-01-01'),(243457,'d007','1988-04-10','9999-01-01'),(243458,'d001','1988-04-24','9999-01-01'),(243459,'d005','1992-08-08','1993-08-31'),(243459,'d008','1993-08-31','1996-01-03'),(243460,'d001','1994-05-02','9999-01-01'),(243461,'d005','1987-07-12','9999-01-01'),(243462,'d004','1997-03-27','9999-01-01'),(243463,'d005','1992-04-05','9999-01-01'),(243464,'d002','1990-01-01','9999-01-01'),(243465,'d008','1988-02-16','9999-01-01'),(243466,'d005','1999-12-12','9999-01-01'),(243467,'d003','1997-06-13','9999-01-01'),(243468,'d005','1997-05-22','2000-04-11'),(243469,'d005','1993-04-12','1998-06-08'),(243469,'d008','1998-06-08','9999-01-01'),(243470,'d007','1988-08-20','9999-01-01'),(243471,'d003','1996-02-05','9999-01-01'),(243472,'d002','1993-12-22','9999-01-01'),(243473,'d006','1985-03-28','9999-01-01'),(243474,'d002','1986-08-21','9999-01-01'),(243475,'d008','1990-11-28','9999-01-01'),(243476,'d005','1999-08-06','9999-01-01'),(243477,'d009','1986-07-12','1988-03-20'),(243478,'d007','1995-06-17','9999-01-01'),(243479,'d004','1990-04-24','9999-01-01'),(243480,'d005','1994-05-14','1997-02-11'),(243480,'d008','1997-02-11','9999-01-01'),(243481,'d003','1995-02-16','9999-01-01'),(243482,'d005','1993-04-09','9999-01-01'),(243483,'d005','1989-11-11','9999-01-01'),(243484,'d005','1988-07-02','1988-07-03'),(243485,'d008','1991-05-19','1995-05-14'),(243486,'d004','1999-07-21','9999-01-01'),(243487,'d009','1985-04-07','9999-01-01'),(243488,'d004','1990-02-06','9999-01-01'),(243489,'d006','1999-12-17','9999-01-01'),(243490,'d008','1989-03-20','9999-01-01'),(243491,'d004','2000-06-19','2001-12-12'),(243491,'d005','1998-05-17','2000-06-19'),(243492,'d004','1999-05-06','9999-01-01'),(243493,'d004','1988-10-20','9999-01-01'),(243494,'d007','1989-08-23','9999-01-01'),(243495,'d005','1997-09-26','9999-01-01'),(243496,'d004','1994-02-07','9999-01-01'),(243497,'d004','1992-07-25','9999-01-01'),(243498,'d004','1985-07-27','1995-01-28'),(243499,'d007','1995-10-01','9999-01-01'),(243500,'d002','1987-03-20','9999-01-01'),(243501,'d001','1997-03-07','1998-03-27'),(243501,'d009','1998-03-27','9999-01-01'),(243502,'d006','1989-08-26','1992-05-25'),(243503,'d005','1990-01-30','9999-01-01'),(243504,'d004','1999-11-30','9999-01-01'),(243505,'d005','1993-01-24','9999-01-01'),(243506,'d007','1990-11-16','9999-01-01'),(243507,'d005','1992-09-28','9999-01-01'),(243508,'d007','1989-02-09','9999-01-01'),(243509,'d003','1988-09-19','1994-12-05'),(243510,'d005','1988-08-21','9999-01-01'),(243511,'d007','1996-03-07','9999-01-01'),(243512,'d001','1998-02-09','2000-06-11'),(243512,'d009','2000-06-11','9999-01-01'),(243513,'d005','1997-12-15','2001-11-25'),(243514,'d007','1992-07-18','1994-02-08'),(243515,'d001','1996-09-15','9999-01-01'),(243516,'d004','1991-07-24','9999-01-01'),(243517,'d009','1993-05-06','9999-01-01'),(243518,'d003','1991-05-27','9999-01-01'),(243519,'d002','1991-12-10','9999-01-01'),(243520,'d005','1999-12-23','9999-01-01'),(243521,'d004','1991-03-13','1995-10-13'),(243521,'d009','1990-04-06','1991-03-13'),(243522,'d004','1989-11-13','9999-01-01'),(243523,'d001','1985-03-30','9999-01-01'),(243524,'d004','1988-03-20','1998-02-05'),(243525,'d003','1995-09-16','9999-01-01'),(243526,'d007','1992-08-07','9999-01-01'),(243527,'d001','1986-08-31','9999-01-01'),(243528,'d005','1999-10-15','9999-01-01'),(243529,'d005','1993-02-11','9999-01-01'),(243530,'d007','1988-05-19','9999-01-01'),(243531,'d004','2001-03-16','9999-01-01'),(243531,'d005','1991-08-27','2001-03-16'),(243532,'d007','1995-07-10','9999-01-01'),(243533,'d005','1999-05-21','2002-03-27'),(243534,'d004','1995-12-26','9999-01-01'),(243535,'d005','1990-08-02','9999-01-01'),(243536,'d004','1990-08-11','1995-04-06'),(243537,'d001','1987-11-21','9999-01-01'),(243538,'d004','1989-01-11','9999-01-01'),(243539,'d007','1989-03-25','1998-12-15'),(243540,'d003','1993-05-18','9999-01-01'),(243541,'d004','1991-05-23','1997-10-08'),(243541,'d009','1997-10-08','9999-01-01'),(243542,'d009','1994-01-13','1997-02-28'),(243543,'d005','1997-05-19','9999-01-01'),(243544,'d004','1987-06-29','9999-01-01'),(243545,'d006','1986-09-28','9999-01-01'),(243546,'d007','1994-04-27','9999-01-01'),(243547,'d005','1985-03-18','9999-01-01'),(243548,'d004','1986-06-20','9999-01-01'),(243549,'d008','1993-08-29','1994-04-15'),(243550,'d004','1993-02-21','9999-01-01'),(243550,'d009','1992-02-12','1993-02-21'),(243551,'d008','1989-06-06','1990-02-06'),(243552,'d005','1985-07-01','9999-01-01'),(243553,'d005','1998-03-05','9999-01-01'),(243554,'d007','1997-06-11','9999-01-01'),(243555,'d008','1988-11-26','1997-06-12'),(243556,'d004','1995-08-01','9999-01-01'),(243557,'d005','1987-01-14','1989-09-19'),(243558,'d004','1999-12-27','9999-01-01'),(243559,'d005','1992-03-05','9999-01-01'),(243560,'d007','1993-11-23','1996-06-14'),(243560,'d009','1996-06-14','9999-01-01'),(243561,'d005','1988-01-01','9999-01-01'),(243562,'d004','1999-01-18','9999-01-01'),(243563,'d005','1987-05-11','1992-07-19'),(243564,'d004','1987-02-27','9999-01-01'),(243565,'d005','1991-12-20','9999-01-01'),(243566,'d006','1992-03-23','1999-05-20'),(243567,'d009','1997-10-27','9999-01-01'),(243568,'d004','1991-06-27','1996-09-02'),(243569,'d005','1986-10-11','9999-01-01'),(243570,'d002','1995-02-23','1997-02-21'),(243570,'d007','1997-02-21','9999-01-01'),(243571,'d005','1990-07-19','9999-01-01'),(243572,'d005','1992-11-08','9999-01-01'),(243573,'d004','1993-12-04','9999-01-01'),(243574,'d005','1992-11-23','9999-01-01'),(243575,'d007','1987-03-23','9999-01-01'),(243576,'d007','1996-11-10','9999-01-01'),(243577,'d005','1988-08-15','1996-01-28'),(243578,'d005','1988-05-04','9999-01-01'),(243579,'d001','1986-12-02','1998-04-23'),(243580,'d005','1999-11-15','2001-11-03'),(243580,'d008','2001-11-03','9999-01-01'),(243581,'d004','1990-04-10','9999-01-01'),(243582,'d005','1993-08-03','9999-01-01'),(243583,'d004','1997-09-25','9999-01-01'),(243584,'d005','1986-02-11','1987-10-14'),(243585,'d007','1995-01-11','2001-10-19'),(243586,'d004','1988-05-05','9999-01-01'),(243587,'d004','1998-11-09','9999-01-01'),(243588,'d004','1991-05-14','9999-01-01'),(243589,'d004','1989-01-24','1990-02-02'),(243589,'d006','1990-02-02','9999-01-01'),(243590,'d005','1987-08-04','1998-03-29'),(243591,'d008','1993-05-10','9999-01-01'),(243592,'d007','1994-04-02','9999-01-01'),(243593,'d004','1990-12-19','9999-01-01'),(243594,'d005','1986-06-26','1996-04-04'),(243595,'d007','1996-05-03','1997-06-17'),(243596,'d004','1995-02-08','9999-01-01'),(243597,'d003','1989-01-16','9999-01-01'),(243598,'d004','1986-11-28','1986-12-02'),(243598,'d005','1986-10-31','1986-11-28'),(243599,'d004','1987-05-28','9999-01-01'),(243600,'d005','1990-05-09','9999-01-01'),(243601,'d005','1989-06-24','1999-02-20'),(243602,'d007','1997-09-01','9999-01-01'),(243603,'d007','1985-10-31','9999-01-01'),(243604,'d004','1987-05-02','9999-01-01'),(243605,'d005','1988-10-12','1993-12-23'),(243606,'d004','1996-12-03','9999-01-01'),(243607,'d004','1986-08-13','1994-10-09'),(243608,'d004','1990-03-20','9999-01-01'),(243609,'d004','1999-08-04','2002-02-12'),(243609,'d006','2002-02-12','9999-01-01'),(243610,'d009','1996-12-28','9999-01-01'),(243611,'d003','1995-04-13','1996-07-23'),(243612,'d004','1997-05-06','9999-01-01'),(243613,'d007','1986-09-23','2001-01-04'),(243614,'d004','1989-05-04','1992-02-16'),(243615,'d004','1989-05-17','9999-01-01'),(243616,'d009','1989-01-17','9999-01-01'),(243617,'d005','1986-02-17','9999-01-01'),(243618,'d001','1986-12-20','9999-01-01'),(243619,'d007','1994-09-04','9999-01-01'),(243620,'d004','1997-04-28','1998-08-06'),(243620,'d006','1998-08-06','9999-01-01'),(243621,'d003','1997-09-04','9999-01-01'),(243622,'d005','1988-08-10','1996-04-15'),(243623,'d005','1989-06-16','9999-01-01'),(243624,'d007','1990-06-05','9999-01-01'),(243625,'d006','1998-11-06','9999-01-01'),(243626,'d002','2000-01-29','9999-01-01'),(243627,'d004','1990-07-14','9999-01-01'),(243628,'d004','1990-06-19','9999-01-01'),(243629,'d001','1999-09-29','9999-01-01'),(243629,'d007','1994-10-28','1999-09-29'),(243630,'d007','1991-02-01','9999-01-01'),(243631,'d002','1985-07-06','2000-06-05'),(243632,'d005','1991-08-06','9999-01-01'),(243633,'d005','1991-12-16','1996-05-26'),(243634,'d003','1995-02-06','9999-01-01'),(243635,'d008','1996-04-30','9999-01-01'),(243636,'d004','1994-05-08','9999-01-01'),(243637,'d001','1990-06-24','9999-01-01'),(243638,'d008','1990-08-23','9999-01-01'),(243639,'d004','1985-02-26','9999-01-01'),(243640,'d002','1998-10-23','1999-02-06'),(243640,'d007','1999-02-06','9999-01-01'),(243641,'d005','1998-12-04','9999-01-01'),(243642,'d005','1999-06-03','2000-07-13'),(243643,'d002','1989-09-17','9999-01-01'),(243644,'d004','1995-03-11','9999-01-01'),(243645,'d005','1992-02-06','9999-01-01'),(243646,'d005','1985-05-05','9999-01-01'),(243647,'d003','1996-05-31','9999-01-01'),(243648,'d002','1985-04-30','1991-02-25'),(243648,'d003','1991-02-25','9999-01-01'),(243649,'d005','1996-02-28','9999-01-01'),(243650,'d005','1998-04-13','9999-01-01'),(243651,'d005','1985-12-29','1996-03-19'),(243652,'d005','1997-04-29','9999-01-01'),(243653,'d007','1994-03-22','9999-01-01'),(243654,'d006','1992-12-07','9999-01-01'),(243655,'d005','1987-11-18','1997-07-27'),(243656,'d007','1993-03-20','1998-01-23'),(243657,'d005','1992-12-04','9999-01-01'),(243658,'d004','1997-03-08','9999-01-01'),(243658,'d005','1990-09-11','1997-03-08'),(243659,'d004','1986-04-15','9999-01-01'),(243660,'d003','1996-02-26','9999-01-01'),(243661,'d007','1990-05-31','1999-06-08'),(243662,'d004','1986-10-18','9999-01-01'),(243663,'d005','1997-10-17','9999-01-01'),(243664,'d008','1999-02-07','9999-01-01'),(243665,'d005','1988-08-26','9999-01-01'),(243666,'d004','1990-06-09','1996-01-24'),(243666,'d006','1996-01-24','1996-10-31'),(243667,'d005','1997-04-05','9999-01-01'),(243668,'d005','1991-05-10','9999-01-01'),(243669,'d009','1993-05-06','1999-02-14'),(243670,'d003','1997-07-22','9999-01-01'),(243671,'d003','1990-12-23','9999-01-01'),(243672,'d005','1992-07-20','9999-01-01'),(243673,'d007','1997-06-01','9999-01-01'),(243674,'d005','1994-05-20','9999-01-01'),(243675,'d008','1993-05-28','9999-01-01'),(243676,'d004','1998-05-05','9999-01-01'),(243676,'d005','1996-01-21','1998-05-05'),(243677,'d005','1994-08-30','9999-01-01'),(243678,'d007','1999-08-04','2001-09-09'),(243679,'d001','1996-04-05','9999-01-01'),(243680,'d005','1999-08-16','9999-01-01'),(243681,'d001','1998-04-25','9999-01-01'),(243682,'d001','1989-02-04','9999-01-01'),(243683,'d002','1996-04-09','9999-01-01'),(243684,'d004','1986-05-15','9999-01-01'),(243685,'d001','1995-02-17','1996-11-30'),(243685,'d007','1996-11-30','1997-08-14'),(243686,'d008','1985-02-25','9999-01-01'),(243687,'d004','1995-11-24','9999-01-01'),(243688,'d001','1997-11-25','9999-01-01'),(243689,'d007','1988-12-28','9999-01-01'),(243690,'d004','1995-05-20','9999-01-01'),(243691,'d007','1999-01-15','9999-01-01'),(243692,'d005','1994-05-22','9999-01-01'),(243693,'d004','1999-05-11','2002-07-05'),(243694,'d005','1987-09-27','1991-07-16'),(243694,'d008','1991-07-16','9999-01-01'),(243695,'d005','1987-01-19','9999-01-01'),(243696,'d004','1987-12-18','9999-01-01'),(243697,'d007','1993-06-29','9999-01-01'),(243698,'d007','1989-04-24','9999-01-01'),(243699,'d005','1993-06-15','9999-01-01'),(243700,'d008','1996-08-05','9999-01-01'),(243701,'d004','1993-01-04','1997-09-10'),(243702,'d004','2000-01-07','9999-01-01'),(243703,'d001','1994-06-07','1994-08-28'),(243703,'d007','1994-05-09','1994-06-07'),(243704,'d007','1995-02-04','9999-01-01'),(243705,'d009','1999-04-25','9999-01-01'),(243706,'d001','1991-11-07','9999-01-01'),(243707,'d005','1999-11-30','9999-01-01'),(243708,'d007','1988-04-11','1995-01-19'),(243709,'d007','1999-04-25','9999-01-01'),(243710,'d005','1990-06-11','9999-01-01'),(243711,'d004','1996-03-10','9999-01-01'),(243712,'d003','1988-10-17','9999-01-01'),(243713,'d005','1997-03-19','1998-01-18'),(243713,'d008','1998-01-18','9999-01-01'),(243714,'d005','1993-02-07','9999-01-01'),(243715,'d009','1990-04-20','9999-01-01'),(243716,'d005','1993-05-15','9999-01-01'),(243717,'d004','1985-04-12','1987-02-17'),(243718,'d007','1986-04-21','9999-01-01'),(243719,'d006','1986-02-13','9999-01-01'),(243720,'d007','1996-03-29','9999-01-01'),(243721,'d007','1986-03-07','9999-01-01'),(243722,'d001','1997-11-22','9999-01-01'),(243722,'d007','1995-11-14','1997-11-22'),(243723,'d004','1986-10-12','1993-10-06'),(243724,'d001','1987-11-21','1988-11-18'),(243725,'d004','1991-12-16','9999-01-01'),(243726,'d004','1999-11-09','9999-01-01'),(243727,'d005','1989-08-11','9999-01-01'),(243728,'d007','1999-11-16','9999-01-01'),(243729,'d005','1989-09-07','9999-01-01'),(243730,'d004','1986-12-09','9999-01-01'),(243731,'d003','1993-09-21','9999-01-01'),(243732,'d005','1988-10-13','1988-11-22'),(243733,'d004','1996-08-18','1999-09-07'),(243733,'d009','1999-09-07','9999-01-01'),(243734,'d007','1997-11-19','9999-01-01'),(243735,'d007','1995-01-17','1997-08-08'),(243736,'d004','1992-09-26','9999-01-01'),(243737,'d005','1998-01-16','9999-01-01'),(243738,'d001','1993-05-14','9999-01-01'),(243739,'d005','1993-06-15','1997-04-22'),(243740,'d006','1993-12-12','9999-01-01'),(243741,'d004','1993-10-05','9999-01-01'),(243742,'d005','2002-03-11','9999-01-01'),(243742,'d008','1998-09-06','2002-03-11'),(243743,'d005','1986-08-24','9999-01-01'),(243744,'d007','1999-03-11','9999-01-01'),(243745,'d007','1995-07-10','1998-04-27'),(243746,'d004','1994-09-14','9999-01-01'),(243747,'d004','1985-06-14','9999-01-01'),(243748,'d007','1987-09-07','1988-09-02'),(243749,'d003','1990-02-09','9999-01-01'),(243750,'d004','1994-05-25','2000-12-22'),(243750,'d009','2000-12-22','9999-01-01'),(243751,'d005','1985-09-24','9999-01-01'),(243752,'d005','1992-03-22','1999-07-14'),(243753,'d008','1994-07-26','9999-01-01'),(243754,'d002','1990-10-20','1998-07-14'),(243755,'d006','1992-03-21','9999-01-01'),(243756,'d001','1989-11-03','9999-01-01'),(243757,'d009','1988-04-22','1996-06-07'),(243758,'d004','1985-03-25','9999-01-01'),(243759,'d007','1995-07-10','1999-09-22'),(243759,'d009','1999-09-22','9999-01-01'),(243760,'d001','1987-05-13','9999-01-01'),(243761,'d005','1988-03-21','9999-01-01'),(243762,'d008','1988-10-06','9999-01-01'),(243763,'d005','1988-12-31','9999-01-01'),(243764,'d006','1995-06-29','2002-02-06'),(243765,'d005','1991-11-22','9999-01-01'),(243766,'d005','1995-11-22','9999-01-01'),(243767,'d002','1988-05-25','9999-01-01'),(243768,'d007','1997-01-08','9999-01-01'),(243769,'d004','1990-08-27','2000-11-25'),(243769,'d009','2000-11-25','9999-01-01'),(243770,'d008','1991-02-28','9999-01-01'),(243771,'d008','1987-12-25','9999-01-01'),(243772,'d007','1985-10-14','9999-01-01'),(243773,'d005','1993-06-12','2000-10-02'),(243774,'d004','1993-05-05','9999-01-01'),(243775,'d005','1988-04-02','1993-12-14'),(243776,'d004','1997-09-24','9999-01-01'),(243777,'d008','1994-05-16','1998-05-04'),(243778,'d009','1996-07-02','9999-01-01'),(243779,'d004','1990-06-02','9999-01-01'),(243779,'d005','1986-09-09','1990-06-02'),(243780,'d007','1999-05-21','9999-01-01'),(243781,'d007','1986-06-24','9999-01-01'),(243782,'d001','1988-09-05','9999-01-01'),(243783,'d008','1989-06-12','9999-01-01'),(243784,'d004','1991-07-19','9999-01-01'),(243785,'d007','1991-06-27','9999-01-01'),(243786,'d005','1996-09-12','2001-03-02'),(243787,'d005','1988-10-04','9999-01-01'),(243788,'d004','1987-08-19','1991-04-02'),(243788,'d006','1991-04-02','9999-01-01'),(243789,'d003','1985-02-10','9999-01-01'),(243790,'d006','1994-09-30','9999-01-01'),(243791,'d007','1997-06-15','9999-01-01'),(243792,'d005','1991-09-08','9999-01-01'),(243793,'d007','1985-02-23','9999-01-01'),(243794,'d004','1989-11-25','1997-01-26'),(243795,'d004','1994-03-20','9999-01-01'),(243796,'d004','1990-04-23','9999-01-01'),(243797,'d005','1994-09-24','9999-01-01'),(243798,'d002','1994-10-19','9999-01-01'),(243799,'d007','1985-03-10','1998-11-19'),(243799,'d009','1998-11-19','9999-01-01'),(243800,'d007','1991-02-17','9999-01-01'),(243801,'d004','1996-01-15','9999-01-01'),(243802,'d005','1985-12-28','9999-01-01'),(243803,'d002','1994-12-30','2000-09-17'),(243804,'d004','1987-09-15','9999-01-01'),(243805,'d003','1985-03-20','9999-01-01'),(243806,'d004','1991-04-16','9999-01-01'),(243807,'d007','1997-08-18','9999-01-01'),(243808,'d007','1991-09-11','9999-01-01'),(243809,'d002','1997-06-28','1998-07-13'),(243809,'d007','1998-07-13','9999-01-01'),(243810,'d004','1985-08-25','9999-01-01'),(243811,'d004','1985-04-25','9999-01-01'),(243812,'d007','1988-04-22','1992-12-06'),(243813,'d002','1997-04-15','9999-01-01'),(243814,'d004','1997-08-24','9999-01-01'),(243815,'d005','1996-04-04','9999-01-01'),(243816,'d009','1994-11-20','9999-01-01'),(243817,'d003','1986-08-15','9999-01-01'),(243818,'d005','1992-09-17','9999-01-01'),(243819,'d004','1985-02-26','1987-03-14'),(243819,'d006','1987-03-14','1987-09-30'),(243820,'d005','1985-04-17','9999-01-01'),(243821,'d007','1991-03-20','9999-01-01'),(243822,'d005','1989-07-31','9999-01-01'),(243823,'d008','1998-05-10','9999-01-01'),(243824,'d005','1994-07-16','9999-01-01'),(243825,'d005','1997-08-06','9999-01-01'),(243826,'d005','1988-04-13','2000-07-03'),(243827,'d002','1988-12-06','9999-01-01'),(243828,'d002','1988-09-27','1998-06-22'),(243828,'d003','1998-06-22','9999-01-01'),(243829,'d004','1995-11-07','9999-01-01'),(243830,'d004','1986-04-09','1989-04-03'),(243831,'d009','1990-03-24','9999-01-01'),(243832,'d007','1999-12-24','9999-01-01'),(243833,'d005','1986-11-19','9999-01-01'),(243834,'d004','1993-10-05','9999-01-01'),(243835,'d001','1995-02-17','9999-01-01'),(243836,'d005','1999-03-01','9999-01-01'),(243837,'d004','2001-07-17','9999-01-01'),(243837,'d006','1994-10-01','2001-07-17'),(243838,'d004','1985-07-17','9999-01-01'),(243839,'d003','1996-11-29','1997-07-05'),(243840,'d004','1987-04-17','9999-01-01'),(243841,'d007','1989-02-06','9999-01-01'),(243842,'d001','1993-11-05','9999-01-01'),(243843,'d007','1991-06-28','9999-01-01'),(243844,'d002','1986-10-18','9999-01-01'),(243845,'d004','1994-11-04','2002-05-04'),(243845,'d009','2002-05-04','9999-01-01'),(243846,'d008','1990-10-19','1994-05-03'),(243847,'d004','1989-11-19','9999-01-01'),(243848,'d007','1994-11-20','1996-08-18'),(243849,'d002','1985-11-03','9999-01-01'),(243850,'d003','1989-02-03','9999-01-01'),(243851,'d008','1998-12-24','9999-01-01'),(243852,'d005','1989-09-24','1993-08-17'),(243853,'d007','1991-12-06','2000-05-13'),(243853,'d009','2000-05-13','9999-01-01'),(243854,'d007','1996-05-12','9999-01-01'),(243855,'d005','1992-11-11','9999-01-01'),(243856,'d009','1998-06-22','9999-01-01'),(243857,'d003','1998-07-19','9999-01-01'),(243858,'d005','1986-08-03','9999-01-01'),(243859,'d004','1996-09-14','9999-01-01'),(243860,'d007','1997-11-13','2001-01-27'),(243861,'d004','1985-12-10','9999-01-01'),(243862,'d008','1996-07-10','9999-01-01'),(243863,'d005','2000-09-20','9999-01-01'),(243863,'d006','1999-09-15','2000-09-20'),(243864,'d005','1999-02-13','9999-01-01'),(243865,'d001','1990-05-19','9999-01-01'),(243866,'d001','1995-11-18','9999-01-01'),(243867,'d002','1988-06-13','9999-01-01'),(243868,'d005','1998-04-04','2001-10-13'),(243869,'d004','1992-09-28','9999-01-01'),(243870,'d002','1997-05-07','9999-01-01'),(243871,'d007','1997-01-13','9999-01-01'),(243872,'d005','1996-12-19','9999-01-01'),(243873,'d005','1999-08-17','9999-01-01'),(243873,'d009','1990-07-28','1999-08-17'),(243874,'d004','1996-03-03','9999-01-01'),(243875,'d005','1995-06-19','1997-02-21'),(243876,'d007','1991-04-07','9999-01-01'),(243877,'d003','1987-12-20','9999-01-01'),(243878,'d004','1999-02-26','9999-01-01'),(243879,'d004','1998-01-04','9999-01-01'),(243880,'d005','1991-11-26','9999-01-01'),(243881,'d007','1988-10-09','1991-09-24'),(243882,'d005','1994-06-05','9999-01-01'),(243883,'d007','1988-10-23','1997-04-18'),(243884,'d001','1996-04-12','9999-01-01'),(243884,'d007','1985-09-09','1996-04-12'),(243885,'d001','1992-01-26','9999-01-01'),(243886,'d004','1996-03-01','9999-01-01'),(243887,'d006','1997-06-20','9999-01-01'),(243888,'d004','1991-02-07','9999-01-01'),(243889,'d004','1990-05-10','9999-01-01'),(243890,'d008','1997-12-01','9999-01-01'),(243891,'d007','1988-03-30','9999-01-01'),(243892,'d007','1999-10-02','2002-07-07'),(243893,'d005','1999-09-01','1999-09-03'),(243894,'d006','1998-09-14','9999-01-01'),(243895,'d004','1987-04-19','1994-10-13'),(243895,'d006','1994-10-13','9999-01-01'),(243896,'d007','1992-05-02','9999-01-01'),(243897,'d005','1997-09-03','9999-01-01'),(243898,'d001','1998-05-10','9999-01-01'),(243899,'d003','1988-07-09','9999-01-01'),(243900,'d007','1993-07-22','1998-06-28'),(243901,'d003','1999-10-31','9999-01-01'),(243902,'d005','1997-01-04','9999-01-01'),(243903,'d005','1994-10-09','9999-01-01'),(243904,'d002','1990-06-23','1995-09-06'),(243904,'d003','1995-09-06','9999-01-01'),(243905,'d003','1985-10-21','9999-01-01'),(243906,'d004','1993-08-05','9999-01-01'),(243907,'d002','1992-08-11','1994-02-18'),(243908,'d007','1992-06-15','9999-01-01'),(243909,'d006','1992-11-09','9999-01-01'),(243910,'d004','1999-07-12','9999-01-01'),(243911,'d005','1990-04-05','9999-01-01'),(243912,'d004','1998-07-01','2000-11-07'),(243912,'d006','2000-11-07','9999-01-01'),(243913,'d007','1990-02-20','9999-01-01'),(243914,'d006','1986-08-10','9999-01-01'),(243915,'d005','1985-03-02','1987-04-22'),(243916,'d007','1989-06-18','9999-01-01'),(243917,'d009','1987-10-04','9999-01-01'),(243918,'d007','1997-03-03','9999-01-01'),(243919,'d005','1994-06-06','9999-01-01'),(243920,'d001','1994-02-07','1997-05-16'),(243920,'d007','1988-01-03','1994-02-07'),(243921,'d004','1992-01-03','9999-01-01'),(243922,'d005','1995-03-15','9999-01-01'),(243923,'d005','1998-04-07','9999-01-01'),(243924,'d006','1998-07-29','9999-01-01'),(243925,'d005','1998-06-03','1999-12-07'),(243926,'d007','1994-01-11','9999-01-01'),(243927,'d004','1998-12-30','9999-01-01'),(243928,'d004','1988-01-13','9999-01-01'),(243929,'d006','1997-02-04','9999-01-01'),(243930,'d005','1989-08-30','1998-11-25'),(243930,'d008','1998-11-25','9999-01-01'),(243931,'d007','1990-03-29','9999-01-01'),(243932,'d001','1989-09-09','9999-01-01'),(243933,'d004','1985-04-06','9999-01-01'),(243934,'d009','1993-06-20','1994-12-04'),(243935,'d001','1993-07-13','9999-01-01'),(243936,'d004','1999-08-30','9999-01-01'),(243937,'d003','1985-05-21','9999-01-01'),(243938,'d003','1994-04-19','9999-01-01'),(243939,'d009','1997-02-25','9999-01-01'),(243940,'d005','1994-06-21','2000-06-15'),(243940,'d008','2000-06-15','9999-01-01'),(243941,'d005','1992-09-18','2001-02-09'),(243942,'d007','1997-07-08','9999-01-01'),(243943,'d009','1989-11-25','9999-01-01'),(243944,'d005','1987-09-11','9999-01-01'),(243945,'d007','1999-11-08','9999-01-01'),(243946,'d005','1992-08-02','2000-02-28'),(243947,'d004','1985-03-17','9999-01-01'),(243948,'d004','1986-05-11','9999-01-01'),(243949,'d004','1992-02-29','9999-01-01'),(243949,'d006','1986-12-21','1992-02-29'),(243950,'d005','1991-02-21','9999-01-01'),(243951,'d004','1999-06-07','9999-01-01'),(243952,'d001','1989-06-10','9999-01-01'),(243953,'d008','1985-02-26','1999-02-20'),(243954,'d001','1999-05-15','9999-01-01'),(243955,'d007','1991-02-19','1992-06-25'),(243956,'d004','1996-07-22','9999-01-01'),(243957,'d005','1996-10-20','1997-09-03'),(243957,'d008','1997-09-03','9999-01-01'),(243958,'d004','1991-09-08','9999-01-01'),(243959,'d008','1996-09-23','9999-01-01'),(243960,'d003','1994-05-09','9999-01-01'),(243961,'d001','1996-02-02','9999-01-01'),(243962,'d005','1992-05-02','9999-01-01'),(243963,'d004','1986-05-24','9999-01-01'),(243964,'d007','1986-09-14','1989-09-21'),(243965,'d007','1994-04-29','2001-12-16'),(243965,'d009','2001-12-16','9999-01-01'),(243966,'d005','1992-08-08','9999-01-01'),(243967,'d005','1997-11-14','9999-01-01'),(243968,'d005','1987-01-17','1996-05-15'),(243969,'d005','1989-06-23','9999-01-01'),(243970,'d007','1998-09-13','9999-01-01'),(243971,'d002','1999-09-11','9999-01-01'),(243972,'d005','1992-07-23','1993-01-09'),(243973,'d007','1991-02-05','9999-01-01'),(243974,'d005','1994-04-16','9999-01-01'),(243975,'d005','1994-05-09','2002-04-19'),(243976,'d002','1994-12-20','2001-12-02'),(243976,'d003','2001-12-02','9999-01-01'),(243977,'d007','1991-10-30','9999-01-01'),(243978,'d004','1991-11-02','9999-01-01'),(243979,'d007','1986-03-04','9999-01-01'),(243980,'d002','1991-12-03','9999-01-01'),(243981,'d005','1988-11-09','9999-01-01'),(243982,'d004','1988-08-11','9999-01-01'),(243983,'d009','1997-12-28','9999-01-01'),(243984,'d005','1985-10-08','1997-11-14'),(243985,'d005','1998-11-21','9999-01-01'),(243986,'d005','1991-04-14','1998-01-25'),(243986,'d008','1998-01-25','9999-01-01'),(243987,'d004','1985-03-30','9999-01-01'),(243988,'d007','1988-08-07','2001-04-07'),(243989,'d005','1997-11-08','9999-01-01'),(243990,'d006','1992-06-11','9999-01-01'),(243991,'d004','1990-09-13','9999-01-01'),(243992,'d006','1988-01-17','9999-01-01'),(243993,'d005','1986-12-09','1991-02-27'),(243994,'d001','2000-05-05','9999-01-01'),(243994,'d007','1998-05-06','2000-05-05'),(243995,'d009','1987-12-21','9999-01-01'),(243996,'d007','1998-02-17','9999-01-01'),(243997,'d004','1994-07-15','9999-01-01'),(243998,'d005','1989-05-03','9999-01-01'),(243999,'d007','1996-10-23','2000-08-03'),(244000,'d004','1988-02-13','9999-01-01'),(244001,'d007','1999-06-20','9999-01-01'),(244002,'d004','1988-04-04','1990-01-03'),(244002,'d006','1990-01-03','1992-05-31'),(244003,'d006','1988-06-13','9999-01-01'),(244004,'d005','1999-08-19','9999-01-01'),(244005,'d007','1994-01-14','9999-01-01'),(244006,'d001','1987-01-31','9999-01-01'),(244007,'d004','1989-05-18','9999-01-01'),(244008,'d005','1999-01-01','1999-11-06'),(244009,'d004','1991-08-02','9999-01-01'),(244010,'d008','1988-08-04','9999-01-01'),(244011,'d002','1992-07-27','1997-01-11'),(244011,'d003','1997-01-11','9999-01-01'),(244012,'d001','1996-11-23','9999-01-01'),(244013,'d004','1996-10-10','1997-09-03'),(244014,'d007','1997-11-02','9999-01-01'),(244015,'d006','1990-08-17','1993-08-04'),(244016,'d007','1996-08-18','9999-01-01'),(244017,'d002','1988-03-31','9999-01-01'),(244018,'d005','1992-05-19','9999-01-01'),(244019,'d002','1998-06-21','9999-01-01'),(244019,'d003','1986-02-21','1998-06-21'),(244020,'d007','1990-09-13','9999-01-01'),(244021,'d001','1992-01-24','9999-01-01'),(244022,'d008','1991-01-26','9999-01-01'),(244023,'d004','1995-06-25','1998-07-30'),(244024,'d005','1992-02-02','9999-01-01'),(244025,'d001','1991-03-23','9999-01-01'),(244026,'d001','1998-03-09','9999-01-01'),(244027,'d007','1988-03-27','9999-01-01'),(244028,'d001','1997-11-09','2000-04-18'),(244028,'d009','2000-04-18','9999-01-01'),(244029,'d001','1995-07-19','9999-01-01'),(244030,'d005','1993-06-09','9999-01-01'),(244031,'d005','1995-11-05','2001-06-26'),(244032,'d004','1987-05-31','9999-01-01'),(244033,'d002','1988-05-13','9999-01-01'),(244034,'d006','1993-01-04','9999-01-01'),(244035,'d007','1989-04-07','9999-01-01'),(244036,'d009','1986-07-21','1987-10-24'),(244037,'d002','1995-11-28','9999-01-01'),(244038,'d005','1989-08-24','1989-12-14'),(244038,'d009','1988-06-19','1989-08-24'),(244039,'d005','1997-01-26','9999-01-01'),(244040,'d005','1986-03-04','9999-01-01'),(244041,'d005','1987-07-25','1987-08-07'),(244042,'d008','1997-10-29','9999-01-01'),(244043,'d005','1997-02-15','9999-01-01'),(244044,'d005','1990-12-12','9999-01-01'),(244045,'d004','1990-02-06','9999-01-01'),(244046,'d003','1992-07-03','9999-01-01'),(244047,'d005','1996-10-05','2000-06-30'),(244048,'d005','1995-03-23','9999-01-01'),(244048,'d006','1993-11-22','1995-03-23'),(244049,'d003','1986-06-28','9999-01-01'),(244050,'d006','1999-02-16','9999-01-01'),(244051,'d002','1998-05-30','2001-06-17'),(244052,'d005','1997-02-02','9999-01-01'),(244053,'d004','1990-02-02','9999-01-01'),(244054,'d004','1997-06-11','9999-01-01'),(244055,'d004','1989-11-13','9999-01-01'),(244056,'d001','1992-01-27','9999-01-01'),(244057,'d001','1988-01-10','1991-06-20'),(244057,'d009','1991-06-20','9999-01-01'),(244058,'d004','1998-09-30','9999-01-01'),(244059,'d004','1990-07-20','2000-09-03'),(244060,'d001','1990-09-09','9999-01-01'),(244061,'d005','1992-11-02','9999-01-01'),(244062,'d004','1999-02-13','9999-01-01'),(244063,'d002','1992-09-29','9999-01-01'),(244064,'d001','1993-04-20','9999-01-01'),(244065,'d008','1994-12-10','9999-01-01'),(244066,'d004','1997-11-16','9999-01-01'),(244067,'d002','1989-05-18','1994-04-13'),(244068,'d004','1998-12-14','9999-01-01'),(244068,'d005','1991-02-27','1998-12-14'),(244069,'d002','1999-01-11','9999-01-01'),(244070,'d005','1989-05-11','9999-01-01'),(244071,'d002','1992-08-01','9999-01-01'),(244072,'d007','1988-10-19','9999-01-01'),(244073,'d005','1996-03-20','9999-01-01'),(244074,'d008','1989-12-28','1991-01-20'),(244075,'d005','1995-06-24','9999-01-01'),(244076,'d009','1990-02-08','9999-01-01'),(244077,'d005','1989-10-09','9999-01-01'),(244078,'d004','1988-03-03','1999-04-23'),(244078,'d006','1999-04-23','9999-01-01'),(244079,'d002','1987-05-25','9999-01-01'),(244080,'d005','1993-05-01','1998-09-11'),(244081,'d007','1991-02-13','9999-01-01'),(244082,'d004','1996-02-25','9999-01-01'),(244083,'d009','1996-04-22','9999-01-01'),(244084,'d004','1986-02-27','9999-01-01'),(244085,'d007','1999-04-06','9999-01-01'),(244086,'d004','1986-06-19','9999-01-01'),(244087,'d006','1985-06-26','9999-01-01'),(244088,'d006','1991-04-21','1992-04-19'),(244089,'d004','1999-11-20','9999-01-01'),(244089,'d005','1995-11-18','1999-11-20'),(244090,'d005','1999-11-28','9999-01-01'),(244091,'d005','1994-12-06','9999-01-01'),(244092,'d009','1996-09-12','9999-01-01'),(244093,'d004','1990-02-20','9999-01-01'),(244094,'d009','1988-05-02','9999-01-01'),(244095,'d004','1987-02-02','9999-01-01'),(244096,'d001','1996-07-24','1996-08-07'),(244097,'d006','1996-08-16','9999-01-01'),(244098,'d007','1987-09-09','9999-01-01'),(244099,'d002','1999-11-24','1999-12-18'),(244099,'d007','1999-12-18','9999-01-01'),(244100,'d002','1991-01-13','1993-06-30'),(244101,'d004','1992-01-16','9999-01-01'),(244102,'d005','1985-10-16','9999-01-01'),(244103,'d003','1989-08-04','9999-01-01'),(244104,'d004','1992-02-25','1997-03-10'),(244105,'d007','1995-11-08','9999-01-01'),(244106,'d007','1989-06-25','9999-01-01'),(244107,'d007','1989-08-10','9999-01-01'),(244108,'d004','1993-03-06','9999-01-01'),(244108,'d006','1993-01-06','1993-03-06'),(244109,'d002','1992-08-07','9999-01-01'),(244110,'d009','1987-06-20','1995-12-03'),(244111,'d007','1986-07-02','1997-11-30'),(244112,'d004','2000-01-21','9999-01-01'),(244113,'d004','1988-08-29','9999-01-01'),(244114,'d005','1988-03-11','9999-01-01'),(244115,'d005','1988-02-17','9999-01-01'),(244116,'d005','1990-01-29','9999-01-01'),(244117,'d005','1988-10-23','1999-01-09'),(244117,'d008','1999-01-09','9999-01-01'),(244118,'d002','1986-09-03','1998-08-15'),(244119,'d001','1994-02-10','9999-01-01'),(244120,'d008','1994-09-11','9999-01-01'),(244121,'d005','1993-07-03','9999-01-01'),(244122,'d007','1989-11-24','9999-01-01'),(244123,'d008','1988-05-17','1997-03-29'),(244124,'d005','1994-04-30','9999-01-01'),(244125,'d004','2001-03-21','9999-01-01'),(244125,'d005','1995-08-08','2001-03-21'),(244126,'d007','1997-11-16','9999-01-01'),(244127,'d001','1993-07-15','1994-04-19'),(244128,'d004','1992-09-09','2002-05-24'),(244129,'d007','1996-02-26','9999-01-01'),(244130,'d008','1995-12-29','9999-01-01'),(244131,'d009','1987-02-03','9999-01-01'),(244132,'d005','1990-01-23','9999-01-01'),(244133,'d004','1992-01-09','1992-01-12'),(244133,'d006','1992-01-12','9999-01-01'),(244134,'d004','1994-06-02','9999-01-01'),(244135,'d005','1994-07-08','2002-01-13'),(244136,'d005','1995-03-09','9999-01-01'),(244137,'d005','1999-03-13','9999-01-01'),(244138,'d005','1996-11-21','9999-01-01'),(244139,'d004','1995-01-14','9999-01-01'),(244140,'d003','1985-11-16','9999-01-01'),(244141,'d008','1999-04-26','1999-05-29'),(244142,'d007','1989-01-17','9999-01-01'),(244143,'d001','1999-05-10','9999-01-01'),(244143,'d007','1996-03-14','1999-05-10'),(244144,'d003','1987-09-15','9999-01-01'),(244145,'d005','1998-02-28','9999-01-01'),(244146,'d005','1990-09-28','1991-03-06'),(244147,'d001','1994-05-07','9999-01-01'),(244148,'d007','1988-03-28','9999-01-01'),(244149,'d004','1993-11-12','9999-01-01'),(244150,'d002','1992-08-24','9999-01-01'),(244151,'d005','1998-10-25','2000-11-11'),(244152,'d004','1996-05-15','2000-02-13'),(244153,'d001','2002-05-15','9999-01-01'),(244153,'d007','1994-03-22','2002-05-15'),(244154,'d005','1989-05-27','9999-01-01'),(244155,'d002','1998-12-03','2002-04-12'),(244156,'d002','1987-03-20','9999-01-01'),(244157,'d002','1991-09-27','9999-01-01'),(244158,'d009','1995-03-12','9999-01-01'),(244159,'d007','1998-11-23','9999-01-01'),(244160,'d004','1992-12-13','9999-01-01'),(244161,'d005','1991-12-21','1998-09-20'),(244161,'d008','1998-09-20','9999-01-01'),(244162,'d002','1992-08-06','9999-01-01'),(244163,'d005','1987-05-13','2001-01-26'),(244164,'d004','1988-09-01','1994-04-14'),(244165,'d002','1985-05-03','9999-01-01'),(244166,'d004','1996-10-10','9999-01-01'),(244167,'d009','1994-07-07','9999-01-01'),(244168,'d004','2000-01-15','9999-01-01'),(244169,'d001','1997-10-31','9999-01-01'),(244169,'d007','1994-09-27','1997-10-31'),(244170,'d007','1989-12-20','1995-05-18'),(244171,'d004','1991-10-12','9999-01-01'),(244172,'d004','1996-02-28','9999-01-01'),(244173,'d007','1986-05-17','9999-01-01'),(244174,'d004','1985-04-18','9999-01-01'),(244175,'d007','1985-09-01','9999-01-01'),(244176,'d007','1986-05-17','9999-01-01'),(244177,'d007','1998-06-27','9999-01-01'),(244178,'d001','1994-06-27','1995-10-05'),(244179,'d005','1999-06-29','9999-01-01'),(244180,'d004','1999-05-19','1999-10-14'),(244180,'d006','1999-10-14','2001-03-10'),(244181,'d004','1998-03-09','1998-11-17'),(244182,'d002','1986-02-22','9999-01-01'),(244183,'d003','1988-10-06','1988-12-08'),(244184,'d004','1986-01-19','9999-01-01'),(244185,'d007','1989-03-16','9999-01-01'),(244186,'d007','1994-06-05','9999-01-01'),(244187,'d005','1988-06-22','9999-01-01'),(244188,'d007','1999-10-17','9999-01-01'),(244189,'d004','1999-01-30','2000-06-21'),(244189,'d009','2000-06-21','9999-01-01'),(244190,'d005','1997-12-18','9999-01-01'),(244191,'d007','1997-11-15','2001-02-04'),(244192,'d004','1994-03-12','9999-01-01'),(244193,'d007','1997-05-10','9999-01-01'),(244194,'d002','1999-11-10','9999-01-01'),(244195,'d005','1986-01-09','9999-01-01'),(244196,'d005','1987-11-17','9999-01-01'),(244197,'d004','1992-04-04','9999-01-01'),(244198,'d007','1992-04-22','1993-01-01'),(244198,'d009','1993-01-01','1995-04-27'),(244199,'d002','1994-03-07','9999-01-01'),(244200,'d005','1990-04-19','9999-01-01'),(244201,'d008','1996-10-24','9999-01-01'),(244202,'d005','1988-05-15','9999-01-01'),(244203,'d004','1999-01-06','2001-01-11'),(244204,'d005','1985-02-03','9999-01-01'),(244205,'d009','1986-07-03','9999-01-01'),(244206,'d005','1993-10-08','9999-01-01'),(244207,'d007','1988-10-15','9999-01-01'),(244208,'d004','1994-04-23','2000-05-06'),(244208,'d009','2000-05-06','9999-01-01'),(244209,'d005','1994-04-28','1994-05-16'),(244210,'d008','1993-06-21','9999-01-01'),(244211,'d004','1997-10-12','9999-01-01'),(244212,'d002','1997-06-30','9999-01-01'),(244213,'d002','1985-08-29','1986-02-23'),(244214,'d007','1990-12-22','9999-01-01'),(244215,'d002','1997-11-06','9999-01-01'),(244216,'d005','2001-04-03','9999-01-01'),(244216,'d006','1989-03-04','2001-04-03'),(244217,'d005','1999-05-31','2001-02-22'),(244218,'d003','1997-11-22','9999-01-01'),(244219,'d007','1989-05-13','9999-01-01'),(244220,'d005','1986-08-18','1996-07-27'),(244221,'d005','1993-08-18','9999-01-01'),(244222,'d005','1987-06-05','9999-01-01'),(244223,'d004','1987-08-22','9999-01-01'),(244224,'d005','1997-05-30','9999-01-01'),(244225,'d005','1988-05-04','9999-01-01'),(244226,'d002','1987-09-23','1988-02-03'),(244226,'d003','1988-02-03','1989-07-10'),(244227,'d004','1994-10-16','9999-01-01'),(244228,'d005','1997-01-28','9999-01-01'),(244229,'d004','1985-05-06','9999-01-01'),(244230,'d008','1995-02-08','9999-01-01'),(244231,'d009','1996-01-12','9999-01-01'),(244232,'d009','1987-12-19','9999-01-01'),(244233,'d005','1994-06-07','9999-01-01'),(244234,'d004','1987-02-14','1997-05-25'),(244235,'d005','1988-07-24','9999-01-01'),(244236,'d001','1999-03-28','9999-01-01'),(244236,'d007','1998-11-09','1999-03-28'),(244237,'d007','1993-01-01','9999-01-01'),(244238,'d003','1987-05-28','9999-01-01'),(244239,'d004','1995-07-30','9999-01-01'),(244240,'d004','1998-04-30','9999-01-01'),(244241,'d004','1995-12-11','1998-07-14'),(244242,'d004','1987-01-03','9999-01-01'),(244243,'d004','1997-06-29','9999-01-01'),(244244,'d005','1996-07-02','2000-07-23'),(244244,'d008','2000-07-23','9999-01-01'),(244245,'d005','1995-07-13','1998-07-18'),(244246,'d002','1996-08-26','9999-01-01'),(244247,'d005','1997-01-10','9999-01-01'),(244248,'d005','1990-10-02','9999-01-01'),(244249,'d009','1996-04-20','9999-01-01'),(244250,'d005','2000-01-01','9999-01-01'),(244251,'d002','1989-09-02','9999-01-01'),(244252,'d003','1985-07-06','9999-01-01'),(244253,'d004','2001-02-26','9999-01-01'),(244253,'d005','1993-01-02','2001-02-26'),(244254,'d004','1990-06-10','1993-09-15'),(244255,'d004','1996-02-02','1997-07-08'),(244256,'d008','2000-01-19','9999-01-01'),(244257,'d004','1990-05-04','9999-01-01'),(244258,'d004','1997-07-18','9999-01-01'),(244259,'d002','1998-01-15','9999-01-01'),(244260,'d007','1985-07-21','9999-01-01'),(244261,'d005','1991-07-13','1993-04-14'),(244262,'d005','1989-06-13','9999-01-01'),(244263,'d005','1999-09-27','1999-10-23'),(244263,'d008','1999-09-26','1999-09-27'),(244264,'d002','1994-03-25','9999-01-01'),(244265,'d005','1993-11-12','9999-01-01'),(244266,'d007','1998-11-14','9999-01-01'),(244267,'d009','1997-01-09','9999-01-01'),(244268,'d002','1993-07-24','9999-01-01'),(244269,'d001','1987-10-23','9999-01-01'),(244270,'d004','1993-06-13','9999-01-01'),(244271,'d004','1997-05-01','9999-01-01'),(244272,'d001','1998-01-05','2000-02-23'),(244272,'d009','2000-02-23','2001-01-05'),(244273,'d004','1987-10-03','9999-01-01'),(244274,'d004','1985-05-06','9999-01-01'),(244275,'d004','1999-02-09','9999-01-01'),(244276,'d008','1988-08-16','9999-01-01'),(244277,'d005','1986-05-27','1998-10-19'),(244278,'d007','1990-10-10','9999-01-01'),(244279,'d008','1985-05-31','9999-01-01'),(244280,'d006','1998-01-07','9999-01-01'),(244281,'d004','1991-04-17','2001-02-15'),(244282,'d001','1992-04-30','9999-01-01'),(244283,'d001','1991-10-19','9999-01-01'),(244283,'d007','1987-04-14','1991-10-19'),(244284,'d004','1989-04-18','9999-01-01'),(244285,'d005','1996-05-26','9999-01-01'),(244286,'d001','1985-05-03','9999-01-01'),(244287,'d005','1993-11-25','9999-01-01'),(244288,'d004','1992-01-25','1993-01-10'),(244289,'d004','1988-07-18','9999-01-01'),(244290,'d008','1999-08-02','9999-01-01'),(244291,'d005','1992-10-27','9999-01-01'),(244292,'d009','1987-10-06','9999-01-01'),(244293,'d004','1988-01-05','1999-07-19'),(244293,'d006','1999-07-19','9999-01-01'),(244294,'d009','1994-01-16','9999-01-01'),(244295,'d003','1990-01-28','2000-07-23'),(244296,'d005','1993-12-13','9999-01-01'),(244297,'d005','1989-12-24','9999-01-01'),(244298,'d002','1994-11-07','9999-01-01'),(244299,'d004','1986-10-13','9999-01-01'),(244300,'d009','1993-12-15','9999-01-01'),(244301,'d005','1988-04-12','1993-02-15'),(244302,'d003','1986-03-14','9999-01-01'),(244303,'d005','2000-10-07','9999-01-01'),(244303,'d008','1990-07-20','2000-10-07'),(244304,'d005','1988-08-27','9999-01-01'),(244305,'d007','1990-07-14','9999-01-01'),(244306,'d004','1989-02-07','9999-01-01'),(244307,'d005','1992-03-07','1997-04-25'),(244308,'d001','1991-07-23','9999-01-01'),(244309,'d008','1988-12-15','9999-01-01'),(244310,'d004','1995-03-02','9999-01-01'),(244311,'d005','1995-02-19','9999-01-01'),(244312,'d006','1986-10-13','9999-01-01'),(244313,'d004','2000-05-10','9999-01-01'),(244313,'d005','1993-12-18','2000-05-10'),(244314,'d004','1990-09-14','9999-01-01'),(244315,'d005','1987-09-22','9999-01-01'),(244316,'d007','1986-06-30','1989-10-06'),(244317,'d007','1988-03-27','9999-01-01'),(244318,'d005','1991-06-20','9999-01-01'),(244319,'d005','1990-04-25','9999-01-01'),(244320,'d007','1985-09-26','9999-01-01'),(244321,'d001','1992-02-03','9999-01-01'),(244322,'d007','1994-05-09','2002-02-27'),(244322,'d009','2002-02-27','9999-01-01'),(244323,'d007','1987-08-08','9999-01-01'),(244324,'d002','1987-05-14','1996-06-29'),(244325,'d004','1996-11-05','9999-01-01'),(244326,'d005','1995-01-19','9999-01-01'),(244327,'d005','1988-09-04','9999-01-01'),(244328,'d007','1993-11-29','9999-01-01'),(244329,'d004','1986-04-25','9999-01-01'),(244330,'d004','1999-09-26','1999-10-25'),(244330,'d005','1999-08-15','1999-09-26'),(244331,'d004','1995-08-25','9999-01-01'),(244332,'d005','1985-11-24','9999-01-01'),(244333,'d004','1992-10-05','1998-01-28'),(244334,'d004','1993-05-28','9999-01-01'),(244335,'d007','1999-08-04','9999-01-01'),(244336,'d001','1992-11-27','9999-01-01'),(244337,'d001','1992-06-24','9999-01-01'),(244338,'d001','1987-06-08','9999-01-01'),(244339,'d002','1985-12-18','1986-05-05'),(244339,'d003','1986-05-05','1999-12-19'),(244340,'d007','1994-05-16','9999-01-01'),(244341,'d008','1992-06-20','9999-01-01'),(244342,'d004','1985-10-06','9999-01-01'),(244343,'d007','1994-12-09','2000-07-07'),(244344,'d009','1986-07-19','9999-01-01'),(244345,'d002','1989-01-09','9999-01-01'),(244346,'d007','1996-10-13','9999-01-01'),(244347,'d001','1990-09-20','9999-01-01'),(244348,'d004','1990-08-13','9999-01-01'),(244349,'d005','1990-08-06','1992-09-11'),(244349,'d008','1992-09-11','1993-08-20'),(244350,'d005','1997-07-18','1998-10-30'),(244351,'d005','1997-08-27','9999-01-01'),(244352,'d005','1989-03-22','9999-01-01'),(244353,'d005','1996-12-04','9999-01-01'),(244354,'d007','1997-08-13','9999-01-01'),(244355,'d008','1989-10-08','9999-01-01'),(244356,'d005','2000-01-01','9999-01-01'),(244357,'d005','1988-04-29','1989-04-12'),(244358,'d001','1987-11-04','9999-01-01'),(244359,'d002','1989-06-24','1996-04-14'),(244359,'d007','1996-04-14','9999-01-01'),(244360,'d004','1989-10-27','9999-01-01'),(244361,'d009','1988-11-30','9999-01-01'),(244362,'d003','1994-07-19','9999-01-01'),(244363,'d001','1990-05-01','9999-01-01'),(244364,'d007','1992-07-26','9999-01-01'),(244365,'d001','1989-11-17','1999-05-04'),(244366,'d004','1996-07-04','9999-01-01'),(244367,'d008','1998-01-30','9999-01-01'),(244368,'d002','1991-04-05','9999-01-01'),(244369,'d004','1988-12-17','1993-06-21'),(244369,'d006','1993-06-21','9999-01-01'),(244370,'d005','1989-12-05','1992-07-28'),(244371,'d001','1998-10-21','9999-01-01'),(244372,'d005','1997-02-27','9999-01-01'),(244373,'d001','2000-01-11','9999-01-01'),(244374,'d004','1996-04-01','9999-01-01'),(244375,'d005','1992-07-07','9999-01-01'),(244376,'d007','1989-05-27','9999-01-01'),(244377,'d004','1992-01-04','2000-08-27'),(244378,'d005','1993-06-13','9999-01-01'),(244379,'d004','1999-02-06','9999-01-01'),(244379,'d005','1995-07-04','1999-02-06'),(244380,'d004','1998-04-02','9999-01-01'),(244381,'d003','1999-06-01','9999-01-01'),(244382,'d005','1998-09-21','9999-01-01'),(244383,'d005','1999-08-21','9999-01-01'),(244384,'d005','1998-11-15','2002-04-13'),(244385,'d005','1997-06-22','9999-01-01'),(244386,'d005','1999-03-20','9999-01-01'),(244387,'d005','1996-11-26','9999-01-01'),(244388,'d007','1994-10-27','1995-05-30'),(244389,'d004','2000-02-19','2000-03-18'),(244389,'d009','1998-01-31','2000-02-19'),(244390,'d005','1992-07-05','9999-01-01'),(244391,'d002','1987-12-17','9999-01-01'),(244392,'d007','1997-01-16','9999-01-01'),(244393,'d006','1988-12-04','2001-07-31'),(244394,'d005','1990-01-10','9999-01-01'),(244395,'d005','1993-08-14','9999-01-01'),(244396,'d004','1989-06-08','1993-10-20'),(244397,'d004','1993-09-12','9999-01-01'),(244397,'d005','1986-08-04','1993-09-12'),(244398,'d007','1999-07-26','9999-01-01'),(244399,'d008','1999-01-29','9999-01-01'),(244400,'d004','1991-03-11','9999-01-01'),(244401,'d004','1996-01-18','9999-01-01'),(244402,'d002','1987-04-21','9999-01-01'),(244403,'d007','1991-04-05','9999-01-01'),(244404,'d005','1994-06-12','9999-01-01'),(244405,'d005','1997-12-21','2000-09-30'),(244405,'d009','1997-07-14','1997-12-21'),(244406,'d004','1985-06-14','1989-01-19'),(244407,'d006','1990-08-16','9999-01-01'),(244408,'d007','1997-08-16','9999-01-01'),(244409,'d005','1988-09-30','9999-01-01'),(244410,'d004','1988-11-15','1994-02-28'),(244411,'d006','1994-11-28','9999-01-01'),(244412,'d004','1995-12-06','9999-01-01'),(244413,'d005','1999-05-20','2002-02-16'),(244413,'d008','2002-02-16','9999-01-01'),(244414,'d005','1992-05-25','2000-09-27'),(244415,'d006','1998-05-24','9999-01-01'),(244416,'d004','1995-04-17','9999-01-01'),(244417,'d005','1987-01-07','2002-04-18'),(244418,'d005','1985-08-07','9999-01-01'),(244419,'d004','1991-10-09','9999-01-01'),(244420,'d004','1999-10-04','9999-01-01'),(244421,'d006','1992-12-20','9999-01-01'),(244422,'d004','1998-02-20','1999-01-20'),(244423,'d005','1999-02-12','9999-01-01'),(244424,'d004','1995-02-12','1995-10-18'),(244424,'d006','1995-10-18','1997-06-24'),(244425,'d005','1993-11-29','9999-01-01'),(244426,'d007','1996-06-26','9999-01-01'),(244427,'d009','1990-04-28','9999-01-01'),(244428,'d009','1987-12-23','2001-11-09'),(244429,'d007','1994-12-30','9999-01-01'),(244430,'d005','1996-12-22','9999-01-01'),(244431,'d008','1998-12-26','2000-02-25'),(244432,'d005','1995-02-15','9999-01-01'),(244433,'d007','1992-10-12','2001-11-01'),(244434,'d004','1991-05-26','1996-07-12'),(244434,'d005','1990-10-23','1991-05-26'),(244435,'d004','1997-12-25','9999-01-01'),(244436,'d006','1992-05-03','9999-01-01'),(244437,'d005','1986-06-07','9999-01-01'),(244438,'d004','1993-06-17','9999-01-01'),(244439,'d005','1991-12-05','9999-01-01'),(244440,'d005','2000-01-24','9999-01-01'),(244441,'d002','1998-07-27','9999-01-01'),(244442,'d004','1989-05-27','1994-01-16'),(244443,'d005','2000-03-28','9999-01-01'),(244443,'d009','1988-02-23','2000-03-28'),(244444,'d005','1985-09-10','9999-01-01'),(244445,'d006','1997-08-20','9999-01-01'),(244446,'d007','1992-10-23','9999-01-01'),(244447,'d007','1990-04-07','9999-01-01'),(244448,'d005','1988-02-19','1992-09-10'),(244449,'d002','1991-11-09','9999-01-01'),(244450,'d007','1996-02-10','9999-01-01'),(244451,'d005','1986-01-25','2002-05-22'),(244452,'d005','1985-07-27','9999-01-01'),(244453,'d008','1995-08-26','1999-11-02'),(244454,'d005','1987-09-24','9999-01-01'),(244454,'d008','1985-10-26','1987-09-24'),(244455,'d007','1989-03-07','9999-01-01'),(244456,'d005','1995-12-26','9999-01-01'),(244457,'d006','1987-12-14','9999-01-01'),(244458,'d006','1999-02-03','2001-08-21'),(244459,'d005','1986-12-19','9999-01-01'),(244460,'d008','1988-02-19','9999-01-01'),(244461,'d006','1992-11-18','9999-01-01'),(244462,'d008','1989-11-23','9999-01-01'),(244463,'d007','1985-03-16','9999-01-01'),(244464,'d004','1987-02-06','1999-05-21'),(244464,'d009','1999-05-21','1999-09-15'),(244465,'d005','1987-03-10','9999-01-01'),(244466,'d009','1985-05-28','9999-01-01'),(244467,'d006','1993-05-10','9999-01-01'),(244468,'d007','1999-06-04','9999-01-01'),(244469,'d002','1990-03-15','9999-01-01'),(244470,'d005','1986-07-17','1988-11-02'),(244471,'d003','1992-08-04','9999-01-01'),(244472,'d004','1997-04-06','9999-01-01'),(244473,'d004','1994-07-10','9999-01-01'),(244473,'d008','1991-04-02','1994-07-10'),(244474,'d008','1991-02-24','9999-01-01'),(244475,'d001','1997-05-31','9999-01-01'),(244476,'d004','1999-06-10','9999-01-01'),(244477,'d005','1986-03-10','1996-08-21'),(244478,'d004','1989-05-09','9999-01-01'),(244479,'d005','1990-04-27','9999-01-01'),(244480,'d004','1989-09-07','9999-01-01'),(244481,'d007','1989-03-11','9999-01-01'),(244482,'d006','1988-01-20','9999-01-01'),(244483,'d004','1992-12-11','1997-09-25'),(244483,'d009','1997-09-25','9999-01-01'),(244484,'d001','1993-08-04','9999-01-01'),(244485,'d007','1987-12-26','9999-01-01'),(244486,'d001','1985-05-23','1986-05-14'),(244487,'d005','1991-02-03','9999-01-01'),(244488,'d007','1995-12-31','9999-01-01'),(244489,'d007','1985-06-17','9999-01-01'),(244490,'d003','1996-03-30','9999-01-01'),(244491,'d005','1985-03-29','1997-08-13'),(244492,'d005','1994-07-19','9999-01-01'),(244493,'d001','1993-04-25','9999-01-01'),(244493,'d007','1993-01-08','1993-04-25'),(244494,'d004','1991-06-22','9999-01-01'),(244495,'d007','1992-07-23','9999-01-01'),(244496,'d004','1998-03-18','2000-05-01'),(244497,'d009','1996-01-21','9999-01-01'),(244498,'d007','1991-09-04','9999-01-01'),(244499,'d002','1985-11-10','9999-01-01'),(244500,'d004','1991-06-08','1997-05-30'),(244501,'d004','1995-01-21','9999-01-01'),(244501,'d008','1989-08-10','1995-01-21'),(244502,'d005','1990-10-03','9999-01-01'),(244503,'d008','1994-08-22','9999-01-01'),(244504,'d005','1985-04-27','9999-01-01'),(244505,'d003','1987-09-27','9999-01-01'),(244506,'d009','1990-05-13','9999-01-01'),(244507,'d005','1998-03-09','2002-07-25'),(244508,'d004','1997-01-10','9999-01-01'),(244509,'d004','1998-02-03','9999-01-01'),(244510,'d004','1998-08-28','9999-01-01'),(244511,'d002','1985-08-31','9999-01-01'),(244512,'d004','1992-02-23','1998-11-30'),(244512,'d006','1998-11-30','9999-01-01'),(244513,'d004','1993-10-12','9999-01-01'),(244514,'d006','1990-06-17','1992-05-15'),(244515,'d001','1988-04-03','9999-01-01'),(244516,'d001','1997-04-18','9999-01-01'),(244517,'d004','1998-02-16','9999-01-01'),(244518,'d007','1985-12-23','9999-01-01'),(244519,'d007','1998-09-21','9999-01-01'),(244520,'d004','1991-08-31','9999-01-01'),(244521,'d004','1999-03-28','1999-07-03'),(244521,'d005','1998-10-08','1999-03-28'),(244522,'d004','1996-10-22','9999-01-01'),(244523,'d005','1989-03-05','9999-01-01'),(244524,'d005','1991-06-30','9999-01-01'),(244525,'d005','1996-03-26','9999-01-01'),(244526,'d005','1990-10-10','9999-01-01'),(244527,'d004','1998-06-09','9999-01-01'),(244528,'d004','1995-10-18','9999-01-01'),(244529,'d004','1998-06-17','2000-01-29'),(244530,'d005','1996-06-29','9999-01-01'),(244531,'d005','1996-03-17','9999-01-01'),(244532,'d005','1999-08-24','2002-02-18'),(244532,'d008','2002-02-18','9999-01-01'),(244533,'d004','1996-09-02','9999-01-01'),(244534,'d003','1989-05-07','9999-01-01'),(244535,'d009','1992-01-16','9999-01-01'),(244536,'d002','1988-07-09','9999-01-01'),(244537,'d005','1999-08-07','9999-01-01'),(244538,'d001','1997-07-08','1999-10-05'),(244539,'d004','1988-04-18','9999-01-01'),(244540,'d005','1993-02-06','1993-11-27'),(244540,'d008','1993-11-27','9999-01-01'),(244541,'d002','1987-05-19','9999-01-01'),(244542,'d005','1985-05-29','9999-01-01'),(244543,'d005','1997-06-18','9999-01-01'),(244544,'d009','1993-09-21','9999-01-01'),(244545,'d005','1998-04-29','1998-10-12'),(244546,'d007','1991-08-26','9999-01-01'),(244547,'d008','1995-07-21','9999-01-01'),(244548,'d005','1992-07-20','9999-01-01'),(244549,'d007','1996-05-30','9999-01-01'),(244550,'d005','1985-03-29','1995-06-26'),(244550,'d008','1995-06-26','9999-01-01'),(244551,'d007','1999-11-10','9999-01-01'),(244552,'d001','1999-02-20','1999-08-14'),(244553,'d007','1994-06-26','9999-01-01'),(244554,'d004','1991-02-04','9999-01-01'),(244555,'d002','1986-02-08','9999-01-01'),(244556,'d005','1996-08-18','9999-01-01'),(244557,'d008','1993-03-06','9999-01-01'),(244558,'d004','1995-07-02','9999-01-01'),(244559,'d004','1991-04-22','1994-10-11'),(244559,'d005','1986-09-24','1991-04-22'),(244560,'d006','1986-05-15','9999-01-01'),(244561,'d007','1998-01-07','9999-01-01'),(244562,'d007','1992-06-15','9999-01-01'),(244563,'d004','1994-03-31','9999-01-01'),(244564,'d002','1993-01-08','9999-01-01'),(244565,'d004','1997-06-05','9999-01-01'),(244566,'d005','1988-11-24','9999-01-01'),(244567,'d009','1990-07-28','9999-01-01'),(244568,'d001','1997-04-24','1998-10-27'),(244568,'d007','1990-09-16','1997-04-24'),(244569,'d005','1987-03-27','9999-01-01'),(244570,'d005','1995-03-09','9999-01-01'),(244571,'d008','1985-09-28','9999-01-01'),(244572,'d004','1992-09-08','9999-01-01'),(244573,'d004','1997-09-23','9999-01-01'),(244574,'d005','1996-12-03','9999-01-01'),(244575,'d005','1996-09-24','9999-01-01'),(244576,'d002','1999-07-09','9999-01-01'),(244576,'d003','1998-05-28','1999-07-09'),(244577,'d003','1992-08-14','1995-05-13'),(244578,'d009','1995-07-12','9999-01-01'),(244579,'d004','1994-11-07','9999-01-01'),(244580,'d009','1986-08-26','9999-01-01'),(244581,'d007','1989-12-10','9999-01-01'),(244582,'d004','1997-05-22','9999-01-01'),(244583,'d005','1997-11-30','9999-01-01'),(244584,'d007','1987-06-27','9999-01-01'),(244585,'d003','1988-07-16','9999-01-01'),(244586,'d004','1985-08-01','1995-01-22'),(244587,'d004','1992-06-09','9999-01-01'),(244587,'d005','1991-05-05','1992-06-09'),(244588,'d009','1998-06-12','9999-01-01'),(244589,'d005','1999-12-01','9999-01-01'),(244590,'d004','1988-06-04','9999-01-01'),(244591,'d003','1985-06-19','9999-01-01'),(244592,'d007','1987-04-17','9999-01-01'),(244593,'d005','1998-12-03','9999-01-01'),(244594,'d004','1991-01-10','9999-01-01'),(244595,'d006','1989-07-16','2000-06-11'),(244596,'d004','1997-10-27','9999-01-01'),(244596,'d008','1989-02-18','1997-10-27'),(244597,'d003','1988-05-27','9999-01-01'),(244598,'d007','1999-03-12','9999-01-01'),(244599,'d001','1986-05-27','9999-01-01'),(244600,'d007','1990-05-29','9999-01-01'),(244601,'d007','1986-10-28','1988-11-29'),(244602,'d005','1989-08-20','9999-01-01'),(244603,'d004','1985-04-06','9999-01-01'),(244604,'d005','1990-07-15','9999-01-01'),(244605,'d002','1998-10-10','9999-01-01'),(244605,'d003','1989-11-25','1998-10-10'),(244606,'d007','1986-06-27','9999-01-01'),(244607,'d009','1988-11-14','9999-01-01'),(244608,'d007','1989-07-19','9999-01-01'),(244609,'d007','1986-06-14','9999-01-01'),(244610,'d009','1991-08-13','2000-01-27'),(244611,'d003','1985-02-21','9999-01-01'),(244612,'d006','1991-02-06','1991-09-21'),(244613,'d007','1985-12-20','9999-01-01'),(244614,'d005','1989-12-14','9999-01-01'),(244615,'d005','1992-10-24','9999-01-01'),(244615,'d006','1992-05-28','1992-10-24'),(244616,'d009','1995-08-27','1998-09-23'),(244617,'d002','1995-01-17','9999-01-01'),(244618,'d005','1996-05-31','9999-01-01'),(244619,'d004','1991-08-18','9999-01-01'),(244620,'d004','1987-06-24','1989-02-10'),(244621,'d007','1992-03-13','9999-01-01'),(244622,'d001','1992-08-06','9999-01-01'),(244623,'d009','1988-03-24','9999-01-01'),(244624,'d008','1987-03-27','9999-01-01'),(244625,'d005','1985-09-18','9999-01-01'),(244626,'d004','1995-10-05','9999-01-01'),(244626,'d005','1994-06-25','1995-10-05'),(244627,'d004','1990-10-17','9999-01-01'),(244628,'d005','1988-10-19','1990-07-09'),(244629,'d004','1986-11-07','9999-01-01'),(244630,'d008','1986-11-15','9999-01-01'),(244631,'d007','1993-06-15','9999-01-01'),(244632,'d007','1999-09-08','9999-01-01'),(244633,'d008','1986-01-19','9999-01-01'),(244634,'d002','1991-03-09','1993-03-28'),(244634,'d007','1993-03-28','1995-05-14'),(244635,'d009','1993-08-27','9999-01-01'),(244636,'d009','1989-03-20','9999-01-01'),(244637,'d005','1987-11-27','9999-01-01'),(244638,'d004','1985-05-30','9999-01-01'),(244639,'d008','1996-12-12','9999-01-01'),(244640,'d001','1997-03-02','1997-05-10'),(244641,'d002','1991-03-26','9999-01-01'),(244642,'d007','1988-11-07','9999-01-01'),(244643,'d004','1990-08-14','1994-06-28'),(244643,'d009','1994-06-28','9999-01-01'),(244644,'d008','1988-02-18','2000-03-27'),(244645,'d004','1989-01-03','9999-01-01'),(244646,'d007','1989-04-12','9999-01-01'),(244647,'d005','1993-03-08','9999-01-01'),(244648,'d004','1998-03-29','9999-01-01'),(244649,'d004','1993-11-13','9999-01-01'),(244650,'d007','1986-08-15','9999-01-01'),(244651,'d005','1997-04-28','1999-01-23'),(244651,'d008','1999-01-23','1999-02-22'),(244652,'d005','1991-04-10','9999-01-01'),(244653,'d003','1993-07-12','9999-01-01'),(244654,'d005','1990-04-22','9999-01-01'),(244655,'d004','1999-05-02','9999-01-01'),(244656,'d002','1985-05-03','2000-04-01'),(244657,'d007','1996-10-13','1999-04-20'),(244658,'d006','1986-07-26','9999-01-01'),(244659,'d007','1998-12-18','2002-05-18'),(244660,'d001','1989-06-30','9999-01-01'),(244661,'d004','1999-10-02','2000-03-19'),(244661,'d009','2000-03-19','9999-01-01'),(244662,'d009','1997-10-24','9999-01-01'),(244663,'d005','1999-07-01','9999-01-01'),(244664,'d004','1986-10-17','9999-01-01'),(244665,'d004','1998-07-20','9999-01-01'),(244666,'d005','1998-04-27','2002-01-03'),(244667,'d001','1993-10-31','9999-01-01'),(244668,'d008','1990-12-11','9999-01-01'),(244669,'d008','1988-12-09','1999-03-19'),(244670,'d009','1993-11-12','2002-07-24'),(244671,'d005','1988-09-29','1996-12-02'),(244671,'d008','1996-12-02','9999-01-01'),(244672,'d007','1989-01-06','9999-01-01'),(244673,'d005','1990-05-31','9999-01-01'),(244674,'d004','1993-02-20','9999-01-01'),(244675,'d005','1995-09-18','9999-01-01'),(244676,'d005','1991-01-01','1997-12-17'),(244677,'d005','1986-09-11','9999-01-01'),(244678,'d003','1994-10-23','9999-01-01'),(244679,'d005','2001-02-27','9999-01-01'),(244679,'d006','1993-05-24','2001-02-27'),(244680,'d004','1999-12-25','9999-01-01'),(244681,'d003','1991-12-18','9999-01-01'),(244682,'d005','1987-02-05','1991-12-02'),(244683,'d004','1993-05-12','9999-01-01'),(244684,'d007','1993-02-14','9999-01-01'),(244685,'d008','1986-12-17','9999-01-01'),(244686,'d008','1995-10-02','9999-01-01'),(244687,'d007','1992-09-20','9999-01-01'),(244688,'d004','1989-02-24','9999-01-01'),(244689,'d001','1995-09-01','9999-01-01'),(244689,'d003','1991-09-02','1995-09-01'),(244690,'d003','1986-11-27','9999-01-01'),(244691,'d005','1989-02-21','1993-11-19'),(244692,'d008','1987-07-05','9999-01-01'),(244693,'d007','1996-07-22','9999-01-01'),(244694,'d004','1998-04-11','9999-01-01'),(244695,'d009','1985-12-28','9999-01-01'),(244696,'d005','1987-07-08','9999-01-01'),(244697,'d004','1992-02-12','1998-04-16'),(244697,'d009','1998-04-16','9999-01-01'),(244698,'d007','1985-07-16','9999-01-01'),(244699,'d008','1987-08-28','9999-01-01'),(244700,'d006','1993-03-10','1993-04-16'),(244701,'d008','1997-01-18','9999-01-01'),(244702,'d001','1995-06-19','9999-01-01'),(244703,'d003','1987-07-12','1994-06-30'),(244704,'d004','1990-05-18','9999-01-01'),(244705,'d002','1988-08-12','9999-01-01'),(244706,'d005','1988-08-18','1989-01-25'),(244706,'d008','1989-01-25','1994-06-22'),(244707,'d005','1988-11-02','9999-01-01'),(244708,'d007','1988-01-01','9999-01-01'),(244709,'d001','1999-05-26','9999-01-01'),(244710,'d002','1987-02-01','9999-01-01'),(244711,'d004','1991-03-20','9999-01-01'),(244712,'d008','1999-01-03','2000-04-27'),(244713,'d004','1998-06-16','9999-01-01'),(244714,'d004','1996-05-06','9999-01-01'),(244715,'d004','1998-11-29','9999-01-01'),(244716,'d004','1989-07-04','1990-01-22'),(244716,'d009','1990-01-22','9999-01-01'),(244717,'d005','1995-08-25','2002-04-19'),(244718,'d007','1996-07-11','9999-01-01'),(244719,'d005','1994-08-17','9999-01-01'),(244720,'d001','1986-05-01','9999-01-01'),(244721,'d005','1992-01-19','9999-01-01'),(244722,'d003','1989-03-12','9999-01-01'),(244723,'d005','1986-03-08','9999-01-01'),(244724,'d008','1998-10-29','2000-02-19'),(244725,'d004','1990-08-28','1998-05-31'),(244725,'d006','1998-05-31','9999-01-01'),(244726,'d005','1989-10-10','9999-01-01'),(244727,'d005','1996-09-10','9999-01-01'),(244728,'d007','1995-04-25','9999-01-01'),(244729,'d005','1985-09-02','1988-08-27'),(244730,'d007','1999-12-17','9999-01-01'),(244731,'d004','1997-06-25','9999-01-01'),(244732,'d002','1988-01-01','9999-01-01'),(244733,'d005','1985-07-31','1990-08-30'),(244734,'d001','1997-06-19','9999-01-01'),(244734,'d007','1990-07-27','1997-06-19'),(244735,'d004','1991-08-08','9999-01-01'),(244736,'d005','1997-08-16','9999-01-01'),(244737,'d001','1989-07-11','9999-01-01'),(244738,'d005','1997-10-11','9999-01-01'),(244739,'d005','1994-11-18','2002-07-22'),(244740,'d004','1995-03-30','1996-12-19'),(244741,'d006','1998-08-07','9999-01-01'),(244742,'d004','1999-07-08','9999-01-01'),(244743,'d007','1985-04-28','9999-01-01'),(244744,'d007','1998-10-26','9999-01-01'),(244745,'d004','1988-06-25','1990-12-02'),(244745,'d009','1990-12-02','1999-08-01'),(244746,'d003','1988-12-14','9999-01-01'),(244747,'d002','1995-11-11','9999-01-01'),(244748,'d004','1991-04-27','9999-01-01'),(244749,'d005','1987-02-25','9999-01-01'),(244750,'d005','1988-10-17','9999-01-01'),(244751,'d009','1989-12-28','9999-01-01'),(244752,'d004','1995-01-22','9999-01-01'),(244753,'d005','1986-07-17','9999-01-01'),(244754,'d007','1993-02-03','2000-07-25'),(244755,'d001','1994-01-29','9999-01-01'),(244756,'d005','1995-06-19','9999-01-01'),(244756,'d006','1993-10-27','1995-06-19'),(244757,'d005','1989-08-20','9999-01-01'),(244758,'d004','1992-09-25','9999-01-01'),(244759,'d001','2000-01-03','9999-01-01'),(244760,'d004','1990-03-07','9999-01-01'),(244761,'d004','1999-12-14','2000-11-29'),(244762,'d008','1991-09-10','9999-01-01'),(244763,'d006','1996-07-04','9999-01-01'),(244764,'d006','1995-02-08','2000-03-19'),(244765,'d009','1998-04-27','9999-01-01'),(244766,'d004','1988-05-19','1989-02-15'),(244766,'d009','1989-02-15','9999-01-01'),(244767,'d007','1987-07-31','9999-01-01'),(244768,'d007','1985-07-19','9999-01-01'),(244769,'d006','1992-07-22','9999-01-01'),(244770,'d005','1995-02-16','1996-05-31'),(244771,'d005','1991-06-26','1993-07-31'),(244772,'d005','1993-03-11','9999-01-01'),(244773,'d005','1993-12-27','9999-01-01'),(244774,'d007','1998-11-18','9999-01-01'),(244775,'d004','1989-02-10','9999-01-01'),(244776,'d004','1994-01-21','1999-12-17'),(244776,'d009','1999-12-17','9999-01-01'),(244777,'d005','1990-10-05','9999-01-01'),(244778,'d009','1987-10-24','9999-01-01'),(244779,'d007','1995-12-20','2000-10-22'),(244780,'d004','1998-11-01','9999-01-01'),(244781,'d005','1991-06-29','9999-01-01'),(244782,'d001','1986-04-02','9999-01-01'),(244783,'d004','1997-08-11','9999-01-01'),(244784,'d007','1998-03-29','9999-01-01'),(244785,'d005','1989-03-13','9999-01-01'),(244786,'d002','1994-12-01','1999-07-09'),(244786,'d007','1999-07-09','9999-01-01'),(244787,'d007','1989-02-08','9999-01-01'),(244788,'d009','1985-08-16','1988-01-05'),(244789,'d004','1994-04-05','9999-01-01'),(244790,'d007','1988-11-12','9999-01-01'),(244791,'d007','1995-01-25','9999-01-01'),(244792,'d007','1986-04-11','9999-01-01'),(244793,'d004','1996-12-28','9999-01-01'),(244794,'d005','1992-12-01','1994-06-01'),(244795,'d001','1992-10-22','1995-11-17'),(244795,'d009','1995-11-17','9999-01-01'),(244796,'d003','1993-10-04','9999-01-01'),(244797,'d003','1999-06-17','9999-01-01'),(244798,'d005','1987-10-08','9999-01-01'),(244799,'d002','1997-06-06','9999-01-01'),(244800,'d005','1993-05-24','9999-01-01'),(244801,'d004','1993-03-24','9999-01-01'),(244802,'d007','1989-11-11','9999-01-01'),(244803,'d007','1994-01-07','2000-05-05'),(244804,'d004','1986-12-08','1993-10-02'),(244804,'d006','1993-10-02','2001-08-24'),(244805,'d002','1989-05-04','2001-09-08'),(244806,'d005','1994-08-11','9999-01-01'),(244807,'d005','1988-09-04','9999-01-01'),(244808,'d002','1989-12-28','1998-07-21'),(244809,'d007','1998-12-06','9999-01-01'),(244810,'d004','1990-02-12','9999-01-01'),(244811,'d007','1991-11-03','9999-01-01'),(244812,'d007','1995-06-05','9999-01-01'),(244813,'d006','1997-12-09','9999-01-01'),(244814,'d004','1988-03-10','1989-08-18'),(244814,'d006','1987-10-27','1988-03-10'),(244815,'d005','1999-01-26','9999-01-01'),(244816,'d009','1986-06-04','9999-01-01'),(244817,'d002','1996-10-13','9999-01-01'),(244818,'d005','1997-01-15','9999-01-01'),(244819,'d004','1991-09-09','9999-01-01'),(244820,'d005','1987-04-13','9999-01-01'),(244821,'d004','1986-03-19','1997-12-20'),(244822,'d004','2000-06-12','9999-01-01'),(244822,'d006','1987-04-23','2000-06-12'),(244823,'d009','1986-08-10','9999-01-01'),(244824,'d004','1993-04-16','9999-01-01'),(244825,'d005','1988-04-27','9999-01-01'),(244826,'d004','1985-10-09','9999-01-01'),(244827,'d005','1997-03-06','9999-01-01'),(244828,'d001','1993-04-24','9999-01-01'),(244829,'d004','1997-03-31','1999-07-28'),(244830,'d007','1991-10-28','9999-01-01'),(244831,'d002','1994-04-06','2000-05-27'),(244831,'d003','2000-05-27','9999-01-01'),(244832,'d007','1989-09-09','9999-01-01'),(244833,'d004','1987-04-26','1988-06-29'),(244834,'d004','1992-02-03','9999-01-01'),(244835,'d005','1994-05-14','9999-01-01'),(244836,'d005','1995-03-21','9999-01-01'),(244837,'d005','1987-02-13','9999-01-01'),(244838,'d005','1986-10-11','9999-01-01'),(244839,'d005','1994-07-16','1999-01-03'),(244840,'d005','1995-10-07','9999-01-01'),(244841,'d005','1991-08-24','9999-01-01'),(244842,'d004','1987-02-02','1988-09-18'),(244842,'d006','1988-09-18','9999-01-01'),(244843,'d005','1986-08-06','9999-01-01'),(244844,'d008','1990-01-07','9999-01-01'),(244845,'d009','1990-07-31','9999-01-01'),(244846,'d008','1994-02-06','9999-01-01'),(244847,'d007','1991-05-22','1994-02-19'),(244848,'d004','1989-06-30','9999-01-01'),(244849,'d005','1994-10-23','9999-01-01'),(244850,'d005','1991-01-27','9999-01-01'),(244851,'d001','1992-01-13','9999-01-01'),(244852,'d007','1987-09-04','9999-01-01'),(244853,'d004','1997-11-19','9999-01-01'),(244853,'d009','1994-08-03','1997-11-19'),(244854,'d003','1989-07-06','9999-01-01'),(244855,'d007','1993-07-17','9999-01-01'),(244856,'d001','1996-07-25','1999-01-03'),(244857,'d004','1996-11-27','9999-01-01'),(244858,'d007','1998-12-06','9999-01-01'),(244859,'d004','1994-09-07','9999-01-01'),(244860,'d005','1987-07-29','9999-01-01'),(244861,'d005','1991-06-05','1994-02-17'),(244862,'d004','1996-03-15','9999-01-01'),(244863,'d005','1996-05-03','9999-01-01'),(244863,'d009','1986-11-09','1996-05-03'),(244864,'d005','1995-10-17','9999-01-01'),(244865,'d005','1993-09-29','9999-01-01'),(244866,'d004','1997-11-25','9999-01-01'),(244867,'d001','1993-05-30','9999-01-01'),(244868,'d003','1998-03-20','9999-01-01'),(244869,'d005','1996-11-08','2001-11-15'),(244870,'d001','1992-11-13','9999-01-01'),(244871,'d004','1992-02-06','1998-05-13'),(244872,'d005','1991-05-25','1997-10-06'),(244872,'d008','1997-10-06','9999-01-01'),(244873,'d007','1986-05-20','9999-01-01'),(244874,'d005','1987-06-16','9999-01-01'),(244875,'d006','1997-04-29','9999-01-01'),(244876,'d004','1988-04-26','1989-03-01'),(244877,'d006','1987-08-09','9999-01-01'),(244878,'d004','1997-07-31','9999-01-01'),(244879,'d005','1998-06-03','9999-01-01'),(244880,'d005','1992-02-11','9999-01-01'),(244881,'d002','1997-04-14','9999-01-01'),(244882,'d001','1989-10-10','2000-08-29'),(244882,'d007','2000-08-29','9999-01-01'),(244883,'d007','1999-07-08','9999-01-01'),(244884,'d008','1991-03-02','9999-01-01'),(244885,'d005','1986-02-16','1991-02-22'),(244886,'d005','1987-11-22','9999-01-01'),(244887,'d005','1986-05-02','9999-01-01'),(244888,'d005','1985-12-24','9999-01-01'),(244889,'d004','1992-11-21','9999-01-01'),(244890,'d004','1997-12-25','9999-01-01'),(244891,'d001','1998-04-01','9999-01-01'),(244891,'d007','1994-12-26','1998-04-01'),(244892,'d005','1987-11-21','1999-02-12'),(244893,'d004','1999-05-28','9999-01-01'),(244894,'d004','1996-03-15','9999-01-01'),(244895,'d001','1987-12-12','9999-01-01'),(244896,'d001','1988-03-16','9999-01-01'),(244897,'d009','1991-03-30','9999-01-01'),(244898,'d008','1993-02-23','9999-01-01'),(244899,'d005','1993-08-18','9999-01-01'),(244899,'d009','1992-04-19','1993-08-18'),(244900,'d009','1994-01-25','9999-01-01'),(244901,'d007','1987-04-01','1992-11-17'),(244902,'d004','1988-04-23','9999-01-01'),(244903,'d007','1985-11-22','1993-09-19'),(244904,'d006','1988-07-07','9999-01-01'),(244905,'d007','1992-01-18','9999-01-01'),(244906,'d007','1999-09-09','9999-01-01'),(244907,'d005','1987-04-14','9999-01-01'),(244908,'d005','1997-10-10','2000-08-15'),(244909,'d007','1994-05-16','2000-01-31'),(244909,'d009','2000-01-31','9999-01-01'),(244910,'d004','1991-07-26','9999-01-01'),(244911,'d007','1996-01-20','9999-01-01'),(244912,'d008','1987-11-22','9999-01-01'),(244913,'d005','1985-04-03','1996-06-27'),(244914,'d005','1987-09-24','9999-01-01'),(244915,'d002','1990-10-21','9999-01-01'),(244916,'d002','1985-12-28','9999-01-01'),(244917,'d001','1999-03-17','9999-01-01'),(244918,'d004','1998-03-09','2001-07-21'),(244918,'d006','2001-07-21','9999-01-01'),(244919,'d002','1993-01-24','9999-01-01'),(244920,'d004','1988-07-21','1996-07-28'),(244921,'d001','1998-01-09','9999-01-01'),(244922,'d005','1989-07-12','9999-01-01'),(244923,'d005','1996-05-29','9999-01-01'),(244924,'d004','1999-12-27','2001-05-05'),(244925,'d004','1996-03-10','9999-01-01'),(244926,'d004','1997-07-31','9999-01-01'),(244927,'d004','1996-04-27','1999-10-31'),(244927,'d006','1986-04-10','1996-04-27'),(244928,'d006','1999-08-20','9999-01-01'),(244929,'d002','1993-09-24','9999-01-01'),(244930,'d005','1990-12-30','9999-01-01'),(244931,'d005','1987-06-08','9999-01-01'),(244932,'d007','1999-02-25','9999-01-01'),(244933,'d004','1992-01-14','9999-01-01'),(244934,'d004','1985-09-15','1990-03-15'),(244935,'d007','1987-07-14','9999-01-01'),(244936,'d005','1989-11-17','9999-01-01'),(244937,'d005','1995-04-19','1996-12-01'),(244938,'d004','1987-12-23','1993-04-12'),(244938,'d009','1993-04-12','1998-08-19'),(244939,'d007','1996-10-25','9999-01-01'),(244940,'d007','1991-04-19','9999-01-01'),(244941,'d005','1990-03-17','9999-01-01'),(244942,'d007','1997-11-25','9999-01-01'),(244943,'d005','1991-01-27','1996-10-11'),(244944,'d004','1992-04-30','9999-01-01'),(244945,'d004','1999-01-18','9999-01-01'),(244946,'d004','1985-10-04','9999-01-01'),(244947,'d004','1996-09-23','2001-01-31'),(244948,'d005','1991-06-05','1994-09-29'),(244948,'d008','1994-09-29','9999-01-01'),(244949,'d007','1996-07-30','9999-01-01'),(244950,'d007','1990-08-17','9999-01-01'),(244951,'d005','1999-04-27','9999-01-01'),(244952,'d007','1999-10-30','9999-01-01'),(244953,'d005','1998-11-21','9999-01-01'),(244954,'d004','1994-01-10','9999-01-01'),(244955,'d009','1998-10-03','9999-01-01'),(244956,'d009','1989-07-29','2001-09-16'),(244957,'d005','1993-01-22','1996-12-15'),(244957,'d008','1996-12-15','9999-01-01'),(244958,'d005','1986-02-14','9999-01-01'),(244959,'d005','1997-05-09','9999-01-01'),(244960,'d005','1998-10-19','9999-01-01'),(244961,'d007','1994-06-20','9999-01-01'),(244962,'d002','1998-03-21','9999-01-01'),(244963,'d007','1999-03-30','9999-01-01'),(244964,'d008','1992-02-15','9999-01-01'),(244965,'d001','1994-08-11','1994-11-20'),(244965,'d009','1994-11-20','1995-09-18'),(244966,'d004','1997-11-15','9999-01-01'),(244967,'d007','1992-06-14','9999-01-01'),(244968,'d005','1997-08-08','9999-01-01'),(244969,'d005','1995-08-16','9999-01-01'),(244970,'d004','1996-12-17','9999-01-01'),(244971,'d009','1993-01-27','9999-01-01'),(244972,'d004','1994-09-18','9999-01-01'),(244973,'d004','1993-12-11','9999-01-01'),(244974,'d009','1993-05-28','1999-06-29'),(244975,'d005','1998-11-10','2001-08-30'),(244975,'d008','2001-08-30','9999-01-01'),(244976,'d009','1999-07-04','9999-01-01'),(244977,'d007','1994-04-28','9999-01-01'),(244978,'d007','1989-02-04','9999-01-01'),(244979,'d002','1997-12-08','9999-01-01'),(244980,'d004','1988-09-07','1990-05-04'),(244981,'d005','1991-11-11','9999-01-01'),(244982,'d004','1989-10-20','9999-01-01'),(244983,'d004','1986-10-03','9999-01-01'),(244984,'d001','1993-12-30','1995-01-29'),(244985,'d003','1998-11-07','9999-01-01'),(244986,'d001','1996-03-22','9999-01-01'),(244986,'d007','1992-06-03','1996-03-22'),(244987,'d004','1989-11-16','9999-01-01'),(244988,'d006','1986-08-29','9999-01-01'),(244989,'d002','1999-12-27','2001-10-13'),(244990,'d004','1990-12-25','9999-01-01'),(244991,'d004','1998-01-11','9999-01-01'),(244992,'d001','1998-12-27','9999-01-01'),(244993,'d007','1988-12-11','9999-01-01'),(244994,'d002','1985-03-28','9999-01-01'),(244995,'d002','1999-09-05','2000-12-15'),(244995,'d003','2000-12-15','9999-01-01'),(244996,'d001','1996-08-31','9999-01-01'),(244997,'d006','1996-05-18','1997-01-20'),(244998,'d006','1989-08-04','9999-01-01'),(244999,'d007','1990-05-17','9999-01-01'),(245000,'d005','1995-02-28','9999-01-01'),(245001,'d002','1999-03-11','9999-01-01'),(245002,'d009','1995-03-24','9999-01-01'),(245003,'d002','1993-06-09','9999-01-01'),(245004,'d005','1999-04-25','9999-01-01'),(245004,'d006','1997-12-29','1999-04-25'),(245005,'d002','1998-03-31','9999-01-01'),(245006,'d005','1990-01-30','1998-11-11'),(245007,'d007','1994-10-14','9999-01-01'),(245008,'d005','1987-07-03','1992-11-05'),(245009,'d004','1986-10-28','9999-01-01'),(245010,'d004','1994-04-20','9999-01-01'),(245011,'d005','1989-04-03','9999-01-01'),(245012,'d004','1990-07-30','9999-01-01'),(245013,'d004','1999-10-12','9999-01-01'),(245014,'d005','1998-04-23','1999-06-06'),(245015,'d004','1990-06-17','1992-04-08'),(245015,'d006','1992-04-08','9999-01-01'),(245016,'d001','1997-10-04','9999-01-01'),(245017,'d004','1998-10-05','9999-01-01'),(245018,'d009','1996-06-27','9999-01-01'),(245019,'d001','1995-12-24','9999-01-01'),(245020,'d004','1998-08-29','2001-10-21'),(245021,'d004','1991-10-30','9999-01-01'),(245022,'d007','1986-09-30','9999-01-01'),(245023,'d007','1999-09-28','9999-01-01'),(245024,'d004','1990-09-17','9999-01-01'),(245024,'d005','1990-05-18','1990-09-17'),(245025,'d007','1986-07-15','1995-11-30'),(245026,'d004','1994-12-01','9999-01-01'),(245027,'d005','1993-06-22','1994-12-25'),(245028,'d005','1988-01-22','9999-01-01'),(245029,'d007','1998-11-16','9999-01-01'),(245030,'d004','1998-02-11','9999-01-01'),(245031,'d007','1994-07-14','9999-01-01'),(245032,'d005','1993-02-21','9999-01-01'),(245033,'d007','1986-05-31','9999-01-01'),(245034,'d004','1992-07-05','1997-04-18'),(245035,'d005','1998-12-28','9999-01-01'),(245035,'d009','1997-09-18','1998-12-28'),(245036,'d004','1990-03-21','9999-01-01'),(245037,'d005','1997-08-20','9999-01-01'),(245038,'d007','1999-01-21','9999-01-01'),(245039,'d009','1989-05-14','9999-01-01'),(245040,'d007','1987-08-07','1997-11-03'),(245041,'d005','1990-11-24','1991-05-10'),(245042,'d006','1994-12-06','1999-03-27'),(245043,'d004','1987-10-25','9999-01-01'),(245044,'d004','1995-04-26','9999-01-01'),(245044,'d008','1994-11-26','1995-04-26'),(245045,'d007','1990-02-25','9999-01-01'),(245046,'d005','1999-02-18','9999-01-01'),(245047,'d005','1995-01-19','9999-01-01'),(245048,'d007','1987-12-16','9999-01-01'),(245049,'d009','1996-06-06','9999-01-01'),(245050,'d007','1987-12-09','1994-12-08'),(245051,'d001','1985-09-19','9999-01-01'),(245052,'d007','1987-03-30','9999-01-01'),(245053,'d007','1998-03-25','9999-01-01'),(245054,'d005','2000-04-12','9999-01-01'),(245054,'d009','1994-04-07','2000-04-12'),(245055,'d004','1990-07-27','9999-01-01'),(245056,'d004','1996-01-30','9999-01-01'),(245057,'d004','1995-11-20','9999-01-01'),(245058,'d007','1985-02-11','2000-01-19'),(245059,'d006','1998-02-20','9999-01-01'),(245060,'d001','1998-06-02','9999-01-01'),(245061,'d005','1989-08-20','1992-04-06'),(245062,'d005','1987-06-14','9999-01-01'),(245063,'d002','1999-08-24','2000-05-12'),(245064,'d005','1988-09-26','9999-01-01'),(245065,'d001','1993-06-26','9999-01-01'),(245065,'d007','1988-04-14','1993-06-26'),(245066,'d004','1995-09-15','9999-01-01'),(245067,'d002','1999-02-02','9999-01-01'),(245068,'d007','1998-04-11','9999-01-01'),(245069,'d005','1990-04-25','9999-01-01'),(245070,'d007','1998-04-20','2002-01-21'),(245071,'d005','1987-03-15','9999-01-01'),(245072,'d005','1992-03-12','9999-01-01'),(245073,'d005','1991-10-12','9999-01-01'),(245074,'d005','1990-12-17','9999-01-01'),(245075,'d005','1999-12-13','9999-01-01'),(245076,'d004','1996-07-23','9999-01-01'),(245076,'d005','1986-08-13','1996-07-23'),(245077,'d007','1995-08-17','9999-01-01'),(245078,'d005','1991-10-16','1997-01-18'),(245079,'d009','1999-07-15','9999-01-01'),(245080,'d004','1987-12-10','9999-01-01'),(245081,'d004','1989-10-26','9999-01-01'),(245082,'d003','1996-04-07','9999-01-01'),(245083,'d004','1987-12-22','9999-01-01'),(245084,'d007','1998-11-25','9999-01-01'),(245085,'d004','1987-05-01','1990-03-31'),(245085,'d006','1990-03-31','1993-07-28'),(245086,'d005','1990-03-24','9999-01-01'),(245087,'d003','1986-01-09','9999-01-01'),(245088,'d004','1996-12-18','9999-01-01'),(245089,'d002','1999-01-25','9999-01-01'),(245090,'d005','1989-12-18','9999-01-01'),(245091,'d004','1997-09-23','9999-01-01'),(245092,'d007','1985-10-02','9999-01-01'),(245093,'d001','1999-10-16','9999-01-01'),(245093,'d007','1991-10-19','1999-10-16'),(245094,'d009','1991-05-05','1992-03-18'),(245095,'d006','1988-08-23','9999-01-01'),(245096,'d004','1988-12-24','9999-01-01'),(245097,'d007','1986-06-25','1992-06-25'),(245098,'d001','1998-07-31','9999-01-01'),(245099,'d003','1998-10-23','9999-01-01'),(245100,'d005','1994-05-12','9999-01-01'),(245101,'d004','1998-09-13','9999-01-01'),(245102,'d004','1994-01-18','2001-02-01'),(245102,'d006','2001-02-01','9999-01-01'),(245103,'d005','1994-08-06','9999-01-01'),(245104,'d003','1986-07-08','9999-01-01'),(245105,'d007','1996-08-07','9999-01-01'),(245106,'d007','1986-12-14','1987-04-06'),(245107,'d008','1991-10-25','9999-01-01'),(245108,'d007','1988-09-18','1999-11-09'),(245109,'d005','1998-03-05','9999-01-01'),(245110,'d005','1987-03-19','9999-01-01'),(245111,'d001','1995-11-20','1998-09-04'),(245111,'d009','1998-09-04','9999-01-01'),(245112,'d004','1987-09-10','9999-01-01'),(245113,'d005','1999-01-04','9999-01-01'),(245114,'d005','1985-05-23','9999-01-01'),(245115,'d004','1988-06-18','9999-01-01'),(245116,'d004','1999-04-25','2000-11-17'),(245117,'d004','1993-03-01','9999-01-01'),(245118,'d004','1985-06-23','9999-01-01'),(245119,'d007','1993-07-31','9999-01-01'),(245120,'d005','1995-06-05','9999-01-01'),(245120,'d009','1995-03-17','1995-06-05'),(245121,'d005','1989-06-20','2000-04-23'),(245122,'d003','1999-12-05','9999-01-01'),(245123,'d003','1990-05-06','9999-01-01'),(245124,'d005','1991-09-22','9999-01-01'),(245125,'d009','1997-06-23','9999-01-01'),(245126,'d007','1990-01-23','1995-11-26'),(245127,'d001','1988-02-21','1989-11-20'),(245128,'d009','1992-10-08','9999-01-01'),(245129,'d005','1997-03-01','9999-01-01'),(245130,'d002','1993-09-29','9999-01-01'),(245130,'d003','1990-04-08','1993-09-29'),(245131,'d005','1994-08-16','9999-01-01'),(245132,'d005','1987-02-26','9999-01-01'),(245133,'d006','1988-09-30','9999-01-01'),(245134,'d007','1996-01-12','2000-05-04'),(245135,'d001','1986-01-04','9999-01-01'),(245136,'d007','1999-01-07','9999-01-01'),(245137,'d005','1999-02-27','9999-01-01'),(245138,'d001','1998-10-07','9999-01-01'),(245138,'d007','1993-12-17','1998-10-07'),(245139,'d009','1998-10-05','9999-01-01'),(245140,'d005','1996-11-27','9999-01-01'),(245141,'d001','1999-05-02','9999-01-01'),(245142,'d007','1991-05-21','9999-01-01'),(245143,'d003','1996-05-28','2001-03-26'),(245144,'d007','1987-09-12','9999-01-01'),(245145,'d004','1986-11-27','9999-01-01'),(245146,'d009','1998-12-18','9999-01-01'),(245147,'d005','1997-11-03','9999-01-01'),(245147,'d006','1995-01-10','1997-11-03'),(245148,'d004','1996-06-02','9999-01-01'),(245149,'d005','1991-11-09','9999-01-01'),(245150,'d001','1987-02-08','9999-01-01'),(245151,'d008','1995-12-17','2001-11-16'),(245152,'d004','1991-08-10','9999-01-01'),(245153,'d003','1998-06-07','9999-01-01'),(245154,'d004','1995-08-02','9999-01-01'),(245155,'d009','1994-05-17','9999-01-01'),(245156,'d001','1995-07-14','9999-01-01'),(245156,'d003','1988-03-10','1995-07-14'),(245157,'d004','1994-11-16','9999-01-01'),(245158,'d007','1985-12-01','9999-01-01'),(245159,'d004','1992-08-25','9999-01-01'),(245160,'d004','1991-08-05','1999-12-01'),(245161,'d004','1993-08-04','9999-01-01'),(245162,'d005','1997-06-27','9999-01-01'),(245163,'d005','1987-12-25','9999-01-01'),(245164,'d004','1996-10-24','9999-01-01'),(245165,'d005','1996-01-18','9999-01-01'),(245165,'d006','1987-12-24','1996-01-18'),(245166,'d008','1996-05-24','9999-01-01'),(245167,'d004','1994-03-11','9999-01-01'),(245168,'d005','1990-08-09','2001-07-05'),(245169,'d008','1993-06-13','9999-01-01'),(245170,'d002','1990-03-24','9999-01-01'),(245171,'d007','1998-06-24','9999-01-01'),(245172,'d004','1993-01-06','9999-01-01'),(245173,'d004','1990-03-01','9999-01-01'),(245173,'d005','1989-03-10','1990-03-01'),(245174,'d006','1992-09-26','9999-01-01'),(245175,'d007','1989-10-28','1998-06-04'),(245176,'d007','1986-07-27','9999-01-01'),(245177,'d004','1993-09-09','9999-01-01'),(245178,'d007','1994-07-07','9999-01-01'),(245179,'d005','1986-09-16','9999-01-01'),(245180,'d007','1987-04-11','9999-01-01'),(245181,'d007','1991-07-13','9999-01-01'),(245182,'d004','1994-04-04','9999-01-01'),(245183,'d002','1998-03-04','2001-08-30'),(245183,'d007','2001-08-30','9999-01-01'),(245184,'d001','1996-08-20','1998-12-03'),(245185,'d004','1990-08-31','9999-01-01'),(245186,'d007','1985-03-07','9999-01-01'),(245187,'d002','1998-07-11','9999-01-01'),(245188,'d006','1997-06-18','9999-01-01'),(245189,'d002','1999-02-23','9999-01-01'),(245190,'d005','1992-06-28','1997-07-27'),(245191,'d005','1997-07-29','9999-01-01'),(245192,'d004','1997-07-20','9999-01-01'),(245192,'d006','1989-01-10','1997-07-20'),(245193,'d005','1997-06-08','9999-01-01'),(245194,'d004','1995-07-14','9999-01-01'),(245195,'d009','1994-12-23','9999-01-01'),(245196,'d007','1988-09-06','9999-01-01'),(245197,'d005','1997-04-17','1999-05-29'),(245198,'d004','1997-06-07','9999-01-01'),(245199,'d004','1994-02-06','9999-01-01'),(245200,'d004','1994-06-09','9999-01-01'),(245200,'d005','1987-07-14','1994-06-09'),(245201,'d003','1990-12-05','9999-01-01'),(245202,'d002','1990-07-30','9999-01-01'),(245203,'d005','1997-11-13','9999-01-01'),(245204,'d006','1992-02-13','9999-01-01'),(245205,'d006','1994-02-11','1996-04-10'),(245206,'d005','1998-04-11','9999-01-01'),(245207,'d001','1991-02-21','9999-01-01'),(245208,'d004','2001-08-08','9999-01-01'),(245208,'d005','1987-06-03','2001-08-08'),(245209,'d004','1990-01-15','9999-01-01'),(245210,'d007','1996-04-15','9999-01-01'),(245211,'d004','1986-07-27','1987-08-18'),(245212,'d004','1998-08-15','9999-01-01'),(245213,'d009','1991-01-02','9999-01-01'),(245214,'d004','1997-09-20','9999-01-01'),(245215,'d005','1988-04-18','9999-01-01'),(245216,'d004','1985-04-07','9999-01-01'),(245217,'d005','1988-05-16','1990-01-20'),(245217,'d008','1990-01-20','9999-01-01'),(245218,'d005','1985-12-01','9999-01-01'),(245219,'d005','1990-07-21','9999-01-01'),(245220,'d009','1991-05-13','1997-11-30'),(245221,'d005','1997-01-04','9999-01-01'),(245222,'d002','1997-09-06','9999-01-01'),(245223,'d003','1990-12-02','9999-01-01'),(245224,'d007','1993-12-28','9999-01-01'),(245225,'d005','1993-11-11','9999-01-01'),(245226,'d001','1998-09-17','9999-01-01'),(245226,'d007','1988-01-03','1998-09-17'),(245227,'d007','1986-01-11','1988-01-23'),(245228,'d004','1990-10-01','9999-01-01'),(245229,'d005','1996-07-13','2002-05-10'),(245230,'d004','1998-01-03','9999-01-01'),(245231,'d005','1985-07-27','9999-01-01'),(245232,'d007','1993-02-10','9999-01-01'),(245233,'d004','1996-07-11','9999-01-01'),(245234,'d005','1999-08-07','2002-07-30'),(245235,'d005','1988-09-02','9999-01-01'),(245236,'d004','1995-07-02','9999-01-01'),(245236,'d009','1988-06-16','1995-07-02'),(245237,'d007','1993-04-07','9999-01-01'),(245238,'d009','1998-06-24','9999-01-01'),(245239,'d006','1990-03-25','9999-01-01'),(245240,'d007','1992-12-22','9999-01-01'),(245241,'d007','1989-01-31','2000-10-30'),(245242,'d004','1996-11-10','9999-01-01'),(245243,'d009','1988-04-02','9999-01-01'),(245244,'d005','1996-04-01','9999-01-01'),(245245,'d004','1987-03-18','9999-01-01'),(245246,'d004','1998-03-30','2000-08-05'),(245246,'d009','2000-08-05','2002-07-30'),(245247,'d005','1992-01-06','1994-09-20'),(245248,'d009','1990-07-06','9999-01-01'),(245249,'d005','1989-03-01','9999-01-01'),(245250,'d007','1993-12-31','9999-01-01'),(245251,'d005','1989-10-10','9999-01-01'),(245252,'d006','1988-12-23','9999-01-01'),(245253,'d005','1985-02-13','9999-01-01'),(245254,'d004','1990-06-17','9999-01-01'),(245255,'d005','1993-10-15','1993-10-18'),(245255,'d006','1993-10-05','1993-10-15'),(245256,'d006','1987-10-01','1993-09-04'),(245257,'d005','1985-05-20','9999-01-01'),(245258,'d007','1985-04-15','9999-01-01'),(245259,'d004','1994-05-05','9999-01-01'),(245260,'d004','1989-11-16','9999-01-01'),(245261,'d005','1998-10-03','1999-10-18'),(245262,'d004','1998-10-09','9999-01-01'),(245263,'d009','1989-09-18','9999-01-01'),(245264,'d002','1993-02-22','1998-08-19'),(245264,'d007','1998-08-19','9999-01-01'),(245265,'d004','1988-06-08','1990-10-20'),(245266,'d009','1998-07-25','9999-01-01'),(245267,'d006','1996-11-06','9999-01-01'),(245268,'d005','1995-02-04','9999-01-01'),(245269,'d005','1988-10-26','9999-01-01'),(245270,'d009','1995-12-05','1999-10-19'),(245271,'d002','1994-03-09','1999-11-05'),(245272,'d007','1989-06-19','9999-01-01'),(245273,'d005','1997-02-04','9999-01-01'),(245274,'d004','1997-06-26','1998-03-02'),(245274,'d009','1998-03-02','9999-01-01'),(245275,'d006','1991-04-24','1997-09-18'),(245276,'d007','1993-01-30','9999-01-01'),(245277,'d004','1986-05-11','9999-01-01'),(245278,'d009','1998-08-12','9999-01-01'),(245279,'d006','1995-11-29','9999-01-01'),(245280,'d007','1990-09-30','9999-01-01'),(245281,'d003','1992-09-09','1999-09-25'),(245282,'d004','1988-06-05','9999-01-01'),(245283,'d004','1995-07-26','9999-01-01'),(245283,'d005','1993-05-02','1995-07-26'),(245284,'d002','1993-03-12','9999-01-01'),(245285,'d009','1997-03-01','9999-01-01'),(245286,'d003','1991-05-12','9999-01-01'),(245287,'d001','1999-06-25','9999-01-01'),(245288,'d005','1999-08-22','9999-01-01'),(245289,'d003','1989-05-29','1998-11-06'),(245290,'d005','1986-10-13','9999-01-01'),(245291,'d005','1988-01-29','9999-01-01'),(245292,'d006','1996-09-30','9999-01-01'),(245293,'d004','2000-06-15','9999-01-01'),(245293,'d005','1988-04-27','2000-06-15'),(245294,'d003','1996-02-08','9999-01-01'),(245295,'d004','1989-02-01','9999-01-01'),(245296,'d009','1995-02-05','1995-04-20'),(245297,'d007','1991-08-13','9999-01-01'),(245298,'d001','1996-01-31','9999-01-01'),(245299,'d001','1985-09-21','9999-01-01'),(245300,'d007','1997-04-27','2002-02-08'),(245301,'d007','1989-12-13','9999-01-01'),(245302,'d002','1992-09-10','2000-06-09'),(245302,'d007','2000-06-09','9999-01-01'),(245303,'d004','1998-06-03','9999-01-01'),(245304,'d004','1994-03-21','9999-01-01'),(245305,'d005','1997-12-22','9999-01-01'),(245306,'d008','1992-03-16','9999-01-01'),(245307,'d005','1995-04-07','9999-01-01'),(245308,'d004','1996-01-02','9999-01-01'),(245309,'d004','1988-11-20','1996-12-10'),(245310,'d003','1999-06-24','9999-01-01'),(245311,'d003','1994-06-30','9999-01-01'),(245312,'d002','1999-05-28','9999-01-01'),(245312,'d003','1995-10-07','1999-05-28'),(245313,'d005','1986-01-16','9999-01-01'),(245314,'d003','1998-07-16','9999-01-01'),(245315,'d004','1986-03-12','9999-01-01'),(245316,'d007','1990-12-26','9999-01-01'),(245317,'d004','1999-10-01','9999-01-01'),(245318,'d007','1996-10-11','2000-11-16'),(245319,'d005','1991-09-28','9999-01-01'),(245320,'d004','1991-08-04','9999-01-01'),(245321,'d004','1994-08-29','1996-07-31'),(245321,'d005','1994-08-13','1994-08-29'),(245322,'d005','1996-11-21','9999-01-01'),(245323,'d005','1986-04-26','9999-01-01'),(245324,'d007','1994-08-11','9999-01-01'),(245325,'d005','1997-08-28','9999-01-01'),(245326,'d005','1994-10-26','9999-01-01'),(245327,'d005','1991-08-09','9999-01-01'),(245328,'d004','1996-01-14','1998-11-27'),(245329,'d004','1990-01-26','2000-03-05'),(245329,'d006','2000-03-05','9999-01-01'),(245330,'d004','1992-07-17','1999-05-26'),(245331,'d005','1987-11-01','9999-01-01'),(245332,'d007','1999-10-17','2000-01-15'),(245333,'d004','1985-08-05','9999-01-01'),(245334,'d005','1996-06-25','9999-01-01'),(245335,'d004','1991-07-08','1993-02-02'),(245336,'d001','1987-01-25','1988-09-09'),(245337,'d002','1986-06-09','1998-12-08'),(245338,'d004','1985-09-18','1991-06-06'),(245338,'d006','1991-06-06','9999-01-01'),(245339,'d005','1997-06-03','9999-01-01'),(245340,'d005','1986-06-21','9999-01-01'),(245341,'d001','1993-02-15','1999-02-21'),(245342,'d005','1998-12-06','9999-01-01'),(245343,'d005','1995-12-29','9999-01-01'),(245344,'d005','1986-08-03','9999-01-01'),(245345,'d006','1992-11-21','1993-11-30'),(245346,'d005','1995-04-22','1999-08-10'),(245347,'d005','1999-11-22','9999-01-01'),(245348,'d001','1987-06-06','2000-09-03'),(245348,'d007','2000-09-03','9999-01-01'),(245349,'d004','1987-01-02','9999-01-01'),(245350,'d005','1986-12-15','9999-01-01'),(245351,'d005','1996-03-11','9999-01-01'),(245352,'d007','1986-05-08','9999-01-01'),(245353,'d001','1996-01-02','2001-04-30'),(245354,'d005','1999-09-29','9999-01-01'),(245355,'d004','1998-09-27','9999-01-01'),(245356,'d007','1996-09-15','9999-01-01'),(245357,'d004','1992-11-04','9999-01-01'),(245358,'d004','2002-01-28','9999-01-01'),(245358,'d008','1994-08-11','2002-01-28'),(245359,'d005','1993-03-09','2002-06-27'),(245360,'d002','1999-04-30','9999-01-01'),(245361,'d008','1992-11-14','9999-01-01'),(245362,'d004','1993-04-07','9999-01-01'),(245363,'d003','1985-08-07','9999-01-01'),(245364,'d004','1987-06-15','1989-07-06'),(245365,'d006','1995-11-29','1995-12-25'),(245366,'d004','1985-07-08','2002-04-07'),(245366,'d009','2002-04-07','9999-01-01'),(245367,'d007','1993-10-27','9999-01-01'),(245368,'d004','1995-06-08','9999-01-01'),(245369,'d006','1989-12-21','9999-01-01'),(245370,'d001','1999-12-13','9999-01-01'),(245371,'d007','1994-06-11','9999-01-01'),(245372,'d007','1994-11-02','9999-01-01'),(245373,'d004','1987-09-19','9999-01-01'),(245374,'d004','1995-10-27','1995-12-20'),(245375,'d006','1986-11-20','9999-01-01'),(245376,'d004','1994-01-07','2000-09-11'),(245376,'d006','2000-09-11','9999-01-01'),(245377,'d005','1991-05-24','9999-01-01'),(245378,'d005','1996-05-18','9999-01-01'),(245379,'d003','1995-01-20','9999-01-01'),(245380,'d004','1998-06-26','9999-01-01'),(245381,'d001','1988-12-09','9999-01-01'),(245382,'d007','1997-09-30','2000-05-03'),(245383,'d005','1985-12-19','9999-01-01'),(245384,'d004','1989-07-01','9999-01-01'),(245385,'d006','1988-09-27','9999-01-01'),(245386,'d005','1997-09-08','1999-01-25'),(245386,'d008','1999-01-25','9999-01-01'),(245387,'d004','1999-01-25','1999-11-22'),(245388,'d004','1987-07-12','9999-01-01'),(245389,'d001','1987-11-23','1995-02-17'),(245390,'d005','1995-04-05','1998-09-29'),(245391,'d005','1989-03-10','9999-01-01'),(245392,'d005','1990-01-19','9999-01-01'),(245393,'d004','1998-12-02','9999-01-01'),(245394,'d001','1995-06-06','9999-01-01'),(245395,'d004','1990-09-29','2000-05-12'),(245395,'d008','1990-08-30','1990-09-29'),(245396,'d003','1995-03-04','9999-01-01'),(245397,'d002','1992-07-19','9999-01-01'),(245398,'d005','1997-03-04','9999-01-01'),(245399,'d007','1994-10-18','9999-01-01'),(245400,'d005','1988-03-27','9999-01-01'),(245401,'d004','1989-07-28','9999-01-01'),(245402,'d007','1994-06-20','9999-01-01'),(245403,'d005','1987-08-31','1993-11-05'),(245404,'d007','1998-06-14','9999-01-01'),(245405,'d002','1996-06-12','2001-06-19'),(245405,'d003','1992-10-21','1996-06-12'),(245406,'d005','1996-11-02','1999-02-13'),(245407,'d004','1990-03-11','9999-01-01'),(245408,'d003','1985-12-20','9999-01-01'),(245409,'d002','1985-10-30','9999-01-01'),(245410,'d007','1994-11-16','9999-01-01'),(245411,'d007','1987-08-22','9999-01-01'),(245412,'d007','1987-07-15','1987-08-20'),(245413,'d001','2002-07-01','9999-01-01'),(245413,'d007','1993-07-27','2002-07-01'),(245414,'d007','1986-02-25','9999-01-01'),(245415,'d006','1985-11-18','9999-01-01'),(245416,'d005','1990-03-09','9999-01-01'),(245417,'d005','1995-09-28','1998-09-17'),(245418,'d009','1993-07-04','1997-06-12'),(245419,'d007','1992-04-07','9999-01-01'),(245420,'d007','1987-09-28','9999-01-01'),(245421,'d009','1997-10-22','9999-01-01'),(245422,'d005','1990-07-28','9999-01-01'),(245423,'d004','1989-07-21','9999-01-01'),(245424,'d004','1989-04-21','9999-01-01'),(245424,'d005','1989-03-13','1989-04-21'),(245425,'d007','1995-06-23','9999-01-01'),(245426,'d005','1993-09-23','9999-01-01'),(245427,'d005','1992-01-20','1997-11-16'),(245428,'d004','1986-02-25','9999-01-01'),(245429,'d007','1987-08-10','9999-01-01'),(245430,'d008','1995-05-18','9999-01-01'),(245431,'d004','1999-02-14','9999-01-01'),(245432,'d005','1998-06-27','9999-01-01'),(245433,'d001','1994-02-28','1994-10-01'),(245433,'d009','1994-10-01','9999-01-01'),(245434,'d005','1985-07-14','9999-01-01'),(245435,'d004','1992-02-29','9999-01-01'),(245436,'d004','1988-07-01','1990-09-27'),(245437,'d007','1999-12-16','9999-01-01'),(245438,'d004','1997-05-04','9999-01-01'),(245439,'d005','1992-06-29','9999-01-01'),(245440,'d007','1998-06-29','2002-05-02'),(245441,'d005','1992-01-02','1995-12-30'),(245442,'d004','1996-12-07','1999-04-26'),(245442,'d009','1999-04-26','9999-01-01'),(245443,'d005','1998-12-13','9999-01-01'),(245444,'d007','1985-08-28','9999-01-01'),(245445,'d007','1992-10-12','1993-05-05'),(245446,'d008','1999-07-22','9999-01-01'),(245447,'d004','1985-06-07','9999-01-01'),(245448,'d004','1995-08-21','9999-01-01'),(245449,'d005','1994-01-02','9999-01-01'),(245450,'d004','1991-05-30','9999-01-01'),(245451,'d005','1999-09-11','9999-01-01'),(245451,'d009','1995-06-23','1999-09-11'),(245452,'d002','1987-12-10','9999-01-01'),(245453,'d005','1995-05-22','9999-01-01'),(245454,'d005','1996-02-03','1999-12-04'),(245455,'d008','1992-09-18','9999-01-01'),(245456,'d006','1991-08-08','9999-01-01'),(245457,'d004','1990-06-03','9999-01-01'),(245458,'d006','1989-10-24','9999-01-01'),(245459,'d004','1998-01-14','9999-01-01'),(245460,'d004','1995-09-29','9999-01-01'),(245460,'d005','1989-02-04','1995-09-29'),(245461,'d004','1991-05-26','9999-01-01'),(245462,'d003','1996-09-23','2001-11-15'),(245463,'d007','1986-07-15','9999-01-01'),(245464,'d007','1994-09-05','9999-01-01'),(245465,'d008','1998-10-29','9999-01-01'),(245466,'d004','1988-12-26','9999-01-01'),(245467,'d008','1989-07-26','9999-01-01'),(245468,'d005','1995-08-03','2002-05-06'),(245469,'d001','1993-06-12','9999-01-01'),(245469,'d007','1990-11-03','1993-06-12'),(245470,'d004','1995-12-02','9999-01-01'),(245471,'d005','1994-10-02','9999-01-01'),(245472,'d005','1985-08-17','9999-01-01'),(245473,'d002','1996-05-21','9999-01-01'),(245474,'d005','1988-01-01','9999-01-01'),(245475,'d004','1994-05-24','9999-01-01'),(245476,'d002','1990-08-20','1998-02-05'),(245477,'d009','1986-12-07','9999-01-01'),(245478,'d004','1988-10-01','1989-12-02'),(245479,'d005','1990-07-03','9999-01-01'),(245480,'d002','1994-05-21','1994-10-20'),(245480,'d003','1994-10-20','9999-01-01'),(245481,'d008','1994-09-09','9999-01-01'),(245482,'d005','1986-10-08','9999-01-01'),(245483,'d003','1992-09-17','9999-01-01'),(245484,'d005','1991-02-02','9999-01-01'),(245485,'d007','1991-10-10','9999-01-01'),(245486,'d004','1990-07-19','9999-01-01'),(245487,'d004','1993-04-11','1999-05-05'),(245488,'d001','2002-07-17','9999-01-01'),(245488,'d007','1997-08-16','2002-07-17'),(245489,'d005','1988-04-14','9999-01-01'),(245490,'d005','1990-06-09','9999-01-01'),(245491,'d005','1991-10-11','9999-01-01'),(245492,'d008','1999-01-31','9999-01-01'),(245493,'d008','1988-12-04','9999-01-01'),(245494,'d006','1990-05-28','9999-01-01'),(245495,'d005','1995-06-09','1999-01-26'),(245496,'d007','1995-11-22','9999-01-01'),(245497,'d001','1999-02-04','9999-01-01'),(245497,'d003','1991-10-08','1999-02-04'),(245498,'d005','1996-11-02','1999-02-14'),(245499,'d005','1989-08-20','2001-01-01'),(245500,'d007','1999-02-04','9999-01-01'),(245501,'d005','1989-08-23','9999-01-01'),(245502,'d001','1997-09-24','9999-01-01'),(245503,'d004','1991-10-25','9999-01-01'),(245504,'d007','1987-12-01','9999-01-01'),(245505,'d008','1994-01-04','9999-01-01'),(245506,'d007','1992-11-14','9999-01-01'),(245507,'d003','1990-12-20','1994-03-30'),(245508,'d005','1989-10-09','2001-12-24'),(245508,'d008','2001-12-24','9999-01-01'),(245509,'d005','1993-03-25','9999-01-01'),(245510,'d001','1999-09-11','9999-01-01'),(245511,'d009','1988-11-06','9999-01-01'),(245512,'d002','1998-04-15','9999-01-01'),(245513,'d007','1991-12-16','9999-01-01'),(245514,'d004','1989-08-01','9999-01-01'),(245515,'d001','1998-04-21','1999-12-11'),(245516,'d005','1998-09-30','2000-07-05'),(245516,'d008','2000-07-05','2001-05-18'),(245517,'d004','1985-10-03','9999-01-01'),(245518,'d004','1996-01-18','9999-01-01'),(245519,'d004','1993-05-29','1998-09-03'),(245520,'d005','1988-08-03','9999-01-01'),(245521,'d005','2000-01-07','9999-01-01'),(245522,'d004','1994-05-23','9999-01-01'),(245523,'d004','1995-09-07','9999-01-01'),(245524,'d002','1987-04-04','1997-07-17'),(245524,'d003','1997-07-17','9999-01-01'),(245525,'d005','1995-02-16','1996-08-14'),(245526,'d004','1996-10-11','9999-01-01'),(245527,'d004','1985-03-27','9999-01-01'),(245528,'d007','1995-09-07','9999-01-01'),(245529,'d004','1994-12-29','9999-01-01'),(245530,'d006','1987-08-25','9999-01-01'),(245531,'d004','1990-07-26','9999-01-01'),(245532,'d005','1990-04-02','2000-12-03'),(245533,'d004','1999-11-14','9999-01-01'),(245533,'d009','1999-04-08','1999-11-14'),(245534,'d008','1991-08-01','9999-01-01'),(245535,'d004','1985-09-17','9999-01-01'),(245536,'d004','1989-10-01','1993-05-26'),(245537,'d004','1985-02-11','9999-01-01'),(245538,'d008','1989-06-29','9999-01-01'),(245539,'d004','1988-07-14','9999-01-01'),(245540,'d006','1986-05-22','9999-01-01'),(245541,'d005','1997-11-01','2001-07-13'),(245542,'d007','1994-01-13','2002-05-10'),(245542,'d009','2002-05-10','9999-01-01'),(245543,'d007','1994-04-24','9999-01-01'),(245544,'d006','1998-04-02','9999-01-01'),(245545,'d006','1990-07-19','9999-01-01'),(245546,'d009','1991-09-23','9999-01-01'),(245547,'d006','1989-01-31','9999-01-01'),(245548,'d005','1986-01-12','9999-01-01'),(245549,'d007','1991-10-25','1993-11-13'),(245550,'d005','1997-01-13','9999-01-01'),(245551,'d002','1988-01-04','9999-01-01'),(245552,'d005','1995-12-17','9999-01-01'),(245553,'d005','1996-07-01','2001-12-15'),(245553,'d008','2001-12-15','9999-01-01'),(245554,'d004','1998-02-27','9999-01-01'),(245555,'d008','1989-07-25','1992-08-20'),(245556,'d007','1989-03-10','9999-01-01'),(245557,'d007','1993-11-11','9999-01-01'),(245558,'d009','1994-10-29','9999-01-01'),(245559,'d006','1987-06-15','9999-01-01'),(245560,'d005','1994-09-13','2000-09-13'),(245561,'d009','1988-10-22','9999-01-01'),(245562,'d007','1985-08-07','1996-03-13'),(245563,'d007','1988-01-26','1989-02-20'),(245563,'d009','1989-02-20','1992-01-05'),(245564,'d002','1993-12-26','9999-01-01'),(245565,'d001','1986-03-29','9999-01-01'),(245566,'d003','1990-09-23','9999-01-01'),(245567,'d001','1987-09-09','9999-01-01'),(245568,'d002','1990-05-31','9999-01-01'),(245569,'d007','1990-07-18','9999-01-01'),(245570,'d004','1991-07-01','2000-04-26'),(245571,'d005','1994-10-26','9999-01-01'),(245572,'d005','1985-02-08','2001-10-26'),(245573,'d004','1986-09-29','2000-01-31'),(245573,'d009','2000-01-31','9999-01-01'),(245574,'d008','1988-05-12','9999-01-01'),(245575,'d004','1989-10-19','9999-01-01'),(245576,'d003','1998-10-02','1999-03-04'),(245577,'d004','1992-02-08','2001-04-30'),(245578,'d004','1997-12-05','9999-01-01'),(245579,'d005','1990-05-05','9999-01-01'),(245580,'d008','1985-05-01','9999-01-01'),(245581,'d008','1996-12-10','1997-01-02'),(245582,'d004','1997-12-27','2001-03-06'),(245582,'d006','2001-03-06','2002-02-23'),(245583,'d009','1998-08-16','9999-01-01'),(245584,'d007','1994-04-17','1999-08-02'),(245585,'d002','1985-10-28','9999-01-01'),(245586,'d009','1990-05-09','9999-01-01'),(245587,'d007','1997-07-01','9999-01-01'),(245588,'d001','1987-01-25','1996-03-08'),(245589,'d005','1985-08-26','9999-01-01'),(245590,'d005','1988-04-03','9999-01-01'),(245591,'d004','2001-12-20','9999-01-01'),(245591,'d005','1990-07-24','2001-12-20'),(245592,'d002','1992-01-20','9999-01-01'),(245593,'d007','1989-12-26','9999-01-01'),(245594,'d007','1988-05-20','9999-01-01'),(245595,'d005','1988-03-06','1994-02-26'),(245596,'d005','1989-07-09','2002-07-12'),(245597,'d007','1989-05-22','9999-01-01'),(245598,'d007','1987-06-22','9999-01-01'),(245599,'d005','1994-01-03','9999-01-01'),(245600,'d004','1988-11-22','1990-08-19'),(245600,'d006','1990-08-19','9999-01-01'),(245601,'d006','1995-11-22','9999-01-01'),(245602,'d004','1999-07-05','9999-01-01'),(245603,'d007','1994-02-27','1999-01-08'),(245604,'d005','1995-11-24','9999-01-01'),(245605,'d002','1995-05-16','9999-01-01'),(245606,'d007','1987-03-21','1996-03-26'),(245607,'d004','1993-12-31','9999-01-01'),(245608,'d005','1999-09-18','9999-01-01'),(245608,'d006','1996-01-24','1999-09-18'),(245609,'d004','1985-04-16','9999-01-01'),(245610,'d009','1985-06-28','9999-01-01'),(245611,'d007','1985-07-02','9999-01-01'),(245612,'d009','1993-10-12','9999-01-01'),(245613,'d005','1996-03-06','1998-11-27'),(245614,'d005','1994-11-12','9999-01-01'),(245615,'d007','1991-02-09','9999-01-01'),(245616,'d005','1992-11-25','9999-01-01'),(245617,'d008','1989-04-22','9999-01-01'),(245618,'d002','1994-11-12','9999-01-01'),(245619,'d005','2001-01-08','9999-01-01'),(245619,'d009','1998-06-19','2001-01-08'),(245620,'d004','1990-07-31','9999-01-01'),(245621,'d005','1994-02-28','2001-02-14'),(245622,'d004','1985-05-23','9999-01-01'),(245623,'d007','1993-08-04','9999-01-01'),(245624,'d004','1995-06-06','9999-01-01'),(245625,'d001','1998-10-01','9999-01-01'),(245626,'d007','1988-10-17','1995-11-14'),(245627,'d007','1993-10-28','9999-01-01'),(245628,'d008','1999-09-14','9999-01-01'),(245629,'d005','2002-04-26','9999-01-01'),(245629,'d006','1992-04-15','2002-04-26'),(245630,'d007','1986-06-27','9999-01-01'),(245631,'d004','1995-06-19','2001-12-23'),(245632,'d008','1987-06-10','9999-01-01'),(245633,'d002','1989-05-24','9999-01-01'),(245634,'d005','1986-03-07','9999-01-01'),(245635,'d003','1995-01-07','9999-01-01'),(245636,'d005','1996-10-31','9999-01-01'),(245637,'d001','1996-12-13','9999-01-01'),(245638,'d005','1994-11-12','2000-04-20'),(245639,'d007','1996-11-15','9999-01-01'),(245640,'d004','1997-01-10','9999-01-01'),(245640,'d005','1990-04-08','1997-01-10'),(245641,'d009','1999-07-27','9999-01-01'),(245642,'d005','1987-10-13','9999-01-01'),(245643,'d007','1994-07-27','9999-01-01'),(245644,'d007','1989-06-19','9999-01-01'),(245645,'d009','1986-11-29','9999-01-01'),(245646,'d005','1995-04-24','2002-04-10'),(245647,'d004','1992-01-09','9999-01-01'),(245648,'d005','1996-04-18','9999-01-01'),(245649,'d004','1991-04-07','1998-12-29'),(245650,'d004','1997-10-19','9999-01-01'),(245651,'d004','1996-05-02','9999-01-01'),(245651,'d008','1990-09-22','1996-05-02'),(245652,'d001','1986-07-28','9999-01-01'),(245653,'d009','1986-06-15','9999-01-01'),(245654,'d004','1997-10-24','9999-01-01'),(245655,'d004','1988-06-26','1989-07-06'),(245656,'d007','1989-12-24','9999-01-01'),(245657,'d005','1994-06-26','9999-01-01'),(245658,'d002','2000-01-31','9999-01-01'),(245659,'d005','1995-02-22','9999-01-01'),(245660,'d008','1989-02-06','9999-01-01'),(245661,'d005','1994-06-01','1998-07-19'),(245661,'d008','1998-07-19','9999-01-01'),(245662,'d004','1996-11-15','9999-01-01'),(245663,'d005','1990-09-06','1993-03-20'),(245664,'d007','1998-11-17','9999-01-01'),(245665,'d008','1988-07-30','9999-01-01'),(245666,'d008','1989-12-23','1990-12-01'),(245667,'d003','1991-03-27','9999-01-01'),(245668,'d005','1990-08-21','9999-01-01'),(245669,'d007','1989-08-15','9999-01-01'),(245670,'d002','1985-10-21','9999-01-01'),(245671,'d005','1988-11-11','1993-12-05'),(245671,'d008','1993-12-05','1996-03-23'),(245672,'d006','1985-12-27','9999-01-01'),(245673,'d005','1997-11-03','9999-01-01'),(245674,'d002','1986-06-20','9999-01-01'),(245675,'d003','1991-05-05','9999-01-01'),(245676,'d008','1996-05-24','9999-01-01'),(245677,'d008','1996-12-08','9999-01-01'),(245678,'d002','1997-08-08','9999-01-01'),(245679,'d003','1998-10-22','9999-01-01'),(245680,'d008','1998-05-19','2000-01-29'),(245681,'d004','1997-10-14','9999-01-01'),(245681,'d005','1997-07-16','1997-10-14'),(245682,'d002','1998-02-19','9999-01-01'),(245683,'d004','1999-12-10','2000-02-17'),(245684,'d004','1997-06-14','9999-01-01'),(245685,'d004','1991-12-21','1998-09-11'),(245686,'d005','1997-10-02','1997-10-15'),(245687,'d003','1991-03-04','9999-01-01'),(245688,'d004','1985-12-10','9999-01-01'),(245689,'d001','1995-03-04','1995-09-11'),(245689,'d007','1995-09-11','2000-01-18'),(245690,'d007','1995-01-28','9999-01-01'),(245691,'d005','1993-07-23','9999-01-01'),(245692,'d008','1990-11-05','2000-06-25'),(245693,'d007','1996-01-31','9999-01-01'),(245694,'d008','1998-01-05','9999-01-01'),(245695,'d005','1988-02-24','9999-01-01'),(245696,'d005','1997-09-01','1997-10-24'),(245697,'d004','2000-02-10','9999-01-01'),(245697,'d006','1995-08-29','2000-02-10'),(245698,'d002','1987-09-29','9999-01-01'),(245699,'d005','1987-01-11','9999-01-01'),(245700,'d005','1989-12-11','9999-01-01'),(245701,'d003','1997-04-20','9999-01-01'),(245702,'d004','1999-01-11','1999-11-18'),(245703,'d008','1993-11-11','2000-07-22'),(245704,'d004','1996-11-24','9999-01-01'),(245705,'d002','1997-09-27','9999-01-01'),(245706,'d001','1992-01-25','1997-06-30'),(245706,'d003','1987-06-27','1992-01-25'),(245707,'d005','1989-04-27','1994-01-27'),(245708,'d007','1988-03-22','9999-01-01'),(245709,'d001','1996-04-05','9999-01-01'),(245710,'d001','1988-05-10','1996-12-03'),(245711,'d004','1998-09-12','9999-01-01'),(245712,'d004','1995-05-17','9999-01-01'),(245713,'d005','1992-10-02','9999-01-01'),(245714,'d007','1987-02-23','9999-01-01'),(245715,'d008','1986-01-29','9999-01-01'),(245716,'d005','1993-05-07','2001-11-07'),(245716,'d008','2001-11-07','9999-01-01'),(245717,'d004','1985-04-07','9999-01-01'),(245718,'d003','1999-03-22','2001-04-09'),(245719,'d007','1986-06-13','9999-01-01'),(245720,'d008','1994-12-26','1997-02-10'),(245721,'d008','1985-08-14','9999-01-01'),(245722,'d009','1999-01-03','9999-01-01'),(245723,'d005','1999-08-02','2001-01-01'),(245724,'d003','1997-03-21','9999-01-01'),(245725,'d005','1987-02-15','9999-01-01'),(245726,'d004','1999-02-13','1999-07-10'),(245727,'d004','1999-04-14','9999-01-01'),(245727,'d005','1996-12-30','1999-04-14'),(245728,'d005','1994-09-16','9999-01-01'),(245729,'d002','1986-09-06','9999-01-01'),(245730,'d007','1995-12-24','9999-01-01'),(245731,'d003','1995-10-03','9999-01-01'),(245732,'d006','1991-05-04','9999-01-01'),(245733,'d001','1999-04-24','9999-01-01'),(245734,'d005','1996-01-16','9999-01-01'),(245735,'d001','1985-12-14','2001-08-08'),(245736,'d004','1993-12-21','1998-01-16'),(245737,'d004','1986-09-24','2000-07-16'),(245737,'d006','2000-07-16','9999-01-01'),(245738,'d005','1995-10-14','9999-01-01'),(245739,'d008','1996-06-02','9999-01-01'),(245740,'d008','1990-09-11','9999-01-01'),(245741,'d009','1992-08-24','9999-01-01'),(245742,'d007','1988-12-19','9999-01-01'),(245743,'d004','1991-05-15','9999-01-01'),(245744,'d002','1987-06-30','1997-06-09'),(245745,'d007','1991-05-06','9999-01-01'),(245746,'d003','1991-07-27','9999-01-01'),(245747,'d005','1994-01-06','9999-01-01'),(245748,'d004','1988-01-01','2001-01-25'),(245748,'d006','2001-01-25','9999-01-01'),(245749,'d009','1997-07-04','9999-01-01'),(245750,'d004','1992-11-24','9999-01-01'),(245751,'d004','1996-07-19','9999-01-01'),(245752,'d007','1995-05-16','9999-01-01'),(245753,'d005','1999-05-28','2001-08-01'),(245754,'d005','1991-02-26','9999-01-01'),(245755,'d004','1989-05-28','9999-01-01'),(245756,'d007','1988-12-29','1991-11-21'),(245756,'d009','1991-11-21','9999-01-01'),(245757,'d007','1999-04-23','9999-01-01'),(245758,'d008','1997-07-27','9999-01-01'),(245759,'d007','1991-07-24','2001-12-19'),(245760,'d005','1995-11-26','9999-01-01'),(245761,'d005','1994-05-31','9999-01-01'),(245762,'d005','1995-11-21','9999-01-01'),(245763,'d006','1997-05-31','9999-01-01'),(245764,'d008','1998-02-19','9999-01-01'),(245765,'d004','1998-12-01','1999-03-19'),(245765,'d009','1998-09-22','1998-12-01'),(245766,'d005','1992-08-11','9999-01-01'),(245767,'d004','1989-11-14','9999-01-01'),(245768,'d005','1992-06-17','9999-01-01'),(245769,'d004','1990-12-08','9999-01-01'),(245770,'d004','1993-10-19','1998-01-06'),(245771,'d006','1988-05-31','9999-01-01'),(245772,'d007','1992-11-18','9999-01-01'),(245773,'d004','1996-07-03','9999-01-01'),(245773,'d005','1995-11-30','1996-07-03'),(245774,'d007','1985-10-27','9999-01-01'),(245775,'d007','1985-05-11','9999-01-01'),(245776,'d007','1999-05-28','9999-01-01'),(245777,'d002','1987-04-30','9999-01-01'),(245778,'d004','1985-07-10','9999-01-01'),(245779,'d001','1992-12-07','2000-01-17'),(245780,'d005','1988-06-03','9999-01-01'),(245781,'d002','1991-09-15','9999-01-01'),(245782,'d004','1989-10-11','9999-01-01'),(245783,'d001','1988-07-21','1989-10-15'),(245783,'d007','1988-07-08','1988-07-21'),(245784,'d007','1990-10-18','9999-01-01'),(245785,'d004','1994-08-07','1999-08-27'),(245786,'d007','1990-03-05','9999-01-01'),(245787,'d006','1985-03-04','9999-01-01'),(245788,'d004','1998-07-13','9999-01-01'),(245789,'d005','1997-07-09','9999-01-01'),(245790,'d007','1985-12-26','9999-01-01'),(245791,'d005','1999-08-15','2000-02-20'),(245792,'d005','1994-06-18','9999-01-01'),(245793,'d006','2000-01-01','9999-01-01'),(245794,'d005','1997-03-04','1997-04-04'),(245794,'d008','1997-04-04','1998-06-27'),(245795,'d005','1989-11-26','9999-01-01'),(245796,'d004','1986-11-26','9999-01-01'),(245797,'d007','1989-06-27','9999-01-01'),(245798,'d008','1999-04-18','9999-01-01'),(245799,'d005','1990-03-27','9999-01-01'),(245800,'d001','1992-08-31','1994-03-28'),(245801,'d007','1997-09-22','9999-01-01'),(245802,'d007','1998-09-10','2002-01-09'),(245803,'d003','1991-02-13','9999-01-01'),(245804,'d005','1997-02-21','9999-01-01'),(245805,'d007','1985-12-31','1993-09-23'),(245805,'d009','1993-09-23','1998-08-14'),(245806,'d004','1999-03-25','9999-01-01'),(245807,'d004','1998-03-25','9999-01-01'),(245808,'d005','1999-05-22','2000-01-15'),(245809,'d005','1997-10-27','9999-01-01'),(245810,'d003','1986-03-08','9999-01-01'),(245811,'d007','1989-06-12','9999-01-01'),(245812,'d005','1993-04-22','2001-03-06'),(245813,'d007','1996-09-16','9999-01-01'),(245814,'d005','1993-07-17','9999-01-01'),(245815,'d004','1995-04-15','1995-06-17'),(245815,'d009','1995-06-17','9999-01-01'),(245816,'d004','1998-01-10','9999-01-01'),(245817,'d005','1988-03-17','9999-01-01'),(245818,'d004','1993-03-21','9999-01-01'),(245819,'d009','1989-02-06','1992-02-05'),(245820,'d004','1996-08-12','9999-01-01'),(245821,'d003','1999-09-12','9999-01-01'),(245822,'d007','1993-01-21','9999-01-01'),(245823,'d007','1999-06-29','9999-01-01'),(245824,'d005','1996-12-22','9999-01-01'),(245825,'d004','1995-04-23','9999-01-01'),(245825,'d005','1993-05-10','1995-04-23'),(245826,'d005','1985-08-01','1990-10-15'),(245827,'d007','1999-01-05','9999-01-01'),(245828,'d007','1997-09-26','9999-01-01'),(245829,'d005','1987-04-14','9999-01-01'),(245830,'d004','1995-09-10','1996-09-05'),(245831,'d008','1994-07-05','9999-01-01'),(245832,'d003','1999-05-31','9999-01-01'),(245833,'d004','1987-01-19','1997-03-26'),(245833,'d006','1997-03-26','9999-01-01'),(245834,'d005','1988-04-26','9999-01-01'),(245835,'d007','1986-05-05','9999-01-01'),(245836,'d005','1997-10-31','9999-01-01'),(245837,'d005','1989-10-01','9999-01-01'),(245838,'d007','1991-02-25','1995-11-14'),(245839,'d005','1985-06-23','9999-01-01'),(245840,'d002','1987-04-16','9999-01-01'),(245841,'d002','1990-04-27','1994-11-19'),(245842,'d001','1988-03-10','1995-11-01'),(245842,'d009','1995-11-01','9999-01-01'),(245843,'d004','1994-06-19','9999-01-01'),(245844,'d004','1995-03-03','9999-01-01'),(245845,'d006','1989-12-10','9999-01-01'),(245846,'d009','1991-09-17','1994-12-21'),(245847,'d008','1985-07-17','9999-01-01'),(245848,'d007','1993-04-09','9999-01-01'),(245849,'d002','1999-05-22','9999-01-01'),(245850,'d007','1993-10-14','9999-01-01'),(245851,'d008','1996-04-05','9999-01-01'),(245852,'d006','1993-01-14','9999-01-01'),(245853,'d004','1990-06-28','1995-06-08'),(245853,'d006','1995-06-08','9999-01-01'),(245854,'d004','1993-02-11','2001-09-04'),(245855,'d008','1985-10-07','9999-01-01'),(245856,'d007','1993-03-17','9999-01-01'),(245857,'d004','1992-04-18','9999-01-01'),(245858,'d004','1994-03-13','9999-01-01'),(245859,'d001','1987-03-15','1995-03-06'),(245860,'d004','1988-04-21','9999-01-01'),(245861,'d005','1989-02-24','9999-01-01'),(245862,'d004','1998-06-19','9999-01-01'),(245863,'d005','1994-09-29','1995-09-24'),(245863,'d008','1995-09-24','2001-06-26'),(245864,'d002','1985-04-25','9999-01-01'),(245865,'d004','1996-07-07','9999-01-01'),(245866,'d004','1995-12-20','9999-01-01'),(245867,'d005','1986-07-26','9999-01-01'),(245868,'d005','1993-10-11','9999-01-01'),(245869,'d005','1996-06-26','9999-01-01'),(245870,'d006','1986-08-16','9999-01-01'),(245871,'d005','1998-03-06','2002-07-03'),(245872,'d004','2000-02-20','9999-01-01'),(245872,'d008','1996-03-06','2000-02-20'),(245873,'d007','1993-09-12','9999-01-01'),(245874,'d001','1991-10-29','9999-01-01'),(245875,'d008','1993-11-09','9999-01-01'),(245876,'d009','1986-04-06','9999-01-01'),(245877,'d005','1993-11-22','2001-05-23'),(245878,'d004','1995-07-11','9999-01-01'),(245879,'d005','1992-04-22','9999-01-01'),(245880,'d005','1997-04-18','9999-01-01'),(245881,'d007','1996-05-28','9999-01-01'),(245882,'d007','1988-05-03','1992-03-10'),(245883,'d004','1996-03-01','2001-04-16'),(245883,'d006','2001-04-16','9999-01-01'),(245884,'d005','1990-12-16','1992-05-31'),(245885,'d001','1988-09-13','9999-01-01'),(245886,'d005','1999-06-15','9999-01-01'),(245887,'d005','1993-11-14','9999-01-01'),(245888,'d005','1989-09-01','9999-01-01'),(245889,'d005','1990-06-17','9999-01-01'),(245890,'d008','1998-06-24','9999-01-01'),(245891,'d004','1991-01-28','9999-01-01'),(245892,'d005','1991-08-09','9999-01-01'),(245893,'d002','1998-05-03','2001-07-16'),(245893,'d003','1996-11-01','1998-05-03'),(245894,'d004','1998-02-03','9999-01-01'),(245895,'d007','1993-01-11','9999-01-01'),(245896,'d007','1992-10-06','9999-01-01'),(245897,'d002','1995-03-23','9999-01-01'),(245898,'d004','1998-11-08','9999-01-01'),(245899,'d004','1993-05-27','9999-01-01'),(245900,'d005','1989-06-25','1998-06-07'),(245901,'d004','2000-11-17','9999-01-01'),(245901,'d005','1997-04-13','2000-11-17'),(245902,'d009','1988-12-18','9999-01-01'),(245903,'d007','1999-06-06','9999-01-01'),(245904,'d005','1992-10-29','9999-01-01'),(245905,'d005','1988-01-02','9999-01-01'),(245906,'d005','1989-12-08','9999-01-01'),(245907,'d005','1997-10-20','9999-01-01'),(245908,'d008','1998-03-20','2000-11-14'),(245909,'d002','1996-05-08','9999-01-01'),(245910,'d004','1993-08-03','9999-01-01'),(245911,'d004','1990-04-21','9999-01-01'),(245912,'d001','2001-12-16','9999-01-01'),(245912,'d007','1999-04-20','2001-12-16'),(245913,'d005','1997-05-06','9999-01-01'),(245914,'d005','1986-08-19','9999-01-01'),(245915,'d004','1993-01-26','9999-01-01'),(245916,'d007','1989-12-23','1996-01-07'),(245917,'d001','1998-06-15','9999-01-01'),(245918,'d006','1996-05-31','9999-01-01'),(245919,'d006','1993-05-08','9999-01-01'),(245920,'d009','1986-11-29','9999-01-01'),(245921,'d002','1998-12-05','1999-11-24'),(245921,'d007','1999-11-24','9999-01-01'),(245922,'d004','1995-01-25','9999-01-01'),(245923,'d004','1992-09-01','9999-01-01'),(245924,'d002','1992-07-04','9999-01-01'),(245925,'d004','1998-12-02','1999-04-08'),(245926,'d008','1989-05-23','9999-01-01'),(245927,'d004','1985-09-28','9999-01-01'),(245928,'d004','1999-09-05','9999-01-01'),(245929,'d007','1986-05-10','9999-01-01'),(245930,'d007','1990-04-30','9999-01-01'),(245931,'d005','1989-10-10','9999-01-01'),(245932,'d004','1990-10-08','1991-02-14'),(245932,'d005','1985-02-07','1990-10-08'),(245933,'d007','1998-01-17','9999-01-01'),(245934,'d004','1988-09-27','9999-01-01'),(245935,'d007','1999-06-26','9999-01-01'),(245936,'d005','1991-11-07','9999-01-01'),(245937,'d006','1992-12-17','9999-01-01'),(245938,'d005','1988-08-02','9999-01-01'),(245939,'d005','1988-12-04','1996-09-01'),(245940,'d009','1995-06-17','9999-01-01'),(245941,'d007','1994-05-28','9999-01-01'),(245942,'d007','1999-03-30','9999-01-01'),(245943,'d005','1988-05-29','1990-07-05'),(245943,'d008','1987-01-16','1988-05-29'),(245944,'d005','1989-07-17','9999-01-01'),(245945,'d004','1994-07-24','9999-01-01'),(245946,'d001','1995-11-10','9999-01-01'),(245947,'d009','2000-01-20','9999-01-01'),(245948,'d005','1992-12-24','9999-01-01'),(245949,'d005','1994-02-17','9999-01-01'),(245950,'d005','1995-03-14','9999-01-01'),(245951,'d004','1996-11-25','1998-07-29'),(245951,'d005','1994-11-25','1996-11-25'),(245952,'d004','1990-08-09','9999-01-01'),(245953,'d004','1986-08-23','9999-01-01'),(245954,'d003','1994-04-26','9999-01-01'),(245955,'d007','1989-06-06','1992-09-29'),(245956,'d003','1988-01-11','9999-01-01'),(245957,'d004','1986-09-07','1993-10-30'),(245958,'d003','1990-10-11','9999-01-01'),(245959,'d004','1996-06-29','9999-01-01'),(245960,'d004','1998-12-30','2001-02-06'),(245961,'d004','1993-06-29','1999-08-21'),(245961,'d006','1999-08-21','9999-01-01'),(245962,'d007','1995-11-14','9999-01-01'),(245963,'d004','1995-11-12','1997-10-27'),(245964,'d007','1985-03-01','9999-01-01'),(245965,'d001','1991-04-19','9999-01-01'),(245966,'d005','1991-06-10','9999-01-01'),(245967,'d005','1999-09-05','2000-04-01'),(245968,'d009','1993-08-31','9999-01-01'),(245969,'d007','1995-04-05','9999-01-01'),(245970,'d005','1986-06-30','1989-09-16'),(245971,'d005','1995-11-04','1998-03-14'),(245971,'d006','1994-03-10','1995-11-04'),(245972,'d008','1997-05-09','9999-01-01'),(245973,'d008','1997-03-03','9999-01-01'),(245974,'d007','1996-09-21','2000-09-25'),(245975,'d005','1997-09-05','9999-01-01'),(245976,'d004','1995-09-15','9999-01-01'),(245977,'d005','1987-11-23','9999-01-01'),(245978,'d003','1993-06-24','9999-01-01'),(245979,'d008','1991-10-29','9999-01-01'),(245980,'d002','1986-09-27','1991-04-04'),(245981,'d005','1999-01-13','9999-01-01'),(245982,'d004','1995-10-29','2002-02-19'),(245982,'d009','1988-06-15','1995-10-29'),(245983,'d007','1996-02-27','9999-01-01'),(245984,'d008','1996-05-01','9999-01-01'),(245985,'d004','1989-07-13','9999-01-01'),(245986,'d005','1986-08-05','9999-01-01'),(245987,'d003','1992-12-24','9999-01-01'),(245988,'d004','1991-05-10','1992-11-16'),(245989,'d004','1988-09-13','9999-01-01'),(245990,'d001','1992-04-07','9999-01-01'),(245991,'d004','1992-11-15','9999-01-01'),(245992,'d007','1991-12-05','1997-11-30'),(245993,'d005','1992-06-09','9999-01-01'),(245993,'d009','1990-09-19','1992-06-09'),(245994,'d001','1987-10-27','9999-01-01'),(245995,'d004','1993-10-21','9999-01-01'),(245996,'d004','1996-01-03','9999-01-01'),(245997,'d007','1991-09-25','9999-01-01'),(245998,'d002','1988-12-13','9999-01-01'),(245999,'d007','2000-01-31','2000-02-29'),(246000,'d004','1986-03-02','9999-01-01'),(246001,'d007','1999-07-18','9999-01-01'),(246002,'d005','1988-03-09','9999-01-01'),(246003,'d002','1997-03-03','9999-01-01'),(246003,'d003','1995-07-06','1997-03-03'),(246004,'d005','1994-02-11','1995-05-31'),(246005,'d007','1987-04-15','9999-01-01'),(246006,'d007','1996-01-12','9999-01-01'),(246007,'d005','1993-08-09','9999-01-01'),(246008,'d007','1988-01-11','9999-01-01'),(246009,'d005','1991-08-15','9999-01-01'),(246010,'d002','1993-11-01','2000-03-02'),(246011,'d009','1996-04-19','9999-01-01'),(246012,'d002','1986-03-28','9999-01-01'),(246013,'d007','1987-10-28','9999-01-01'),(246014,'d005','2000-10-18','9999-01-01'),(246014,'d006','1998-08-08','2000-10-18'),(246015,'d002','1991-03-25','9999-01-01'),(246016,'d007','1993-03-01','9999-01-01'),(246017,'d007','1998-06-02','9999-01-01'),(246018,'d008','1987-04-29','1988-09-20'),(246019,'d006','1986-08-20','9999-01-01'),(246020,'d005','1994-08-21','9999-01-01'),(246021,'d003','1989-03-26','9999-01-01'),(246022,'d005','1997-04-03','1999-02-21'),(246022,'d008','1999-02-21','9999-01-01'),(246023,'d007','1986-12-01','1993-03-31'),(246024,'d003','1999-12-12','9999-01-01'),(246025,'d004','1986-06-09','9999-01-01'),(246026,'d004','1998-11-11','9999-01-01'),(246027,'d009','1991-02-15','9999-01-01'),(246028,'d006','1997-01-12','2001-08-13'),(246029,'d004','1985-07-09','9999-01-01'),(246030,'d008','1994-09-26','9999-01-01'),(246031,'d001','1999-12-06','9999-01-01'),(246031,'d007','1995-12-01','1999-12-06'),(246032,'d004','1995-03-01','9999-01-01'),(246033,'d004','1993-03-22','9999-01-01'),(246034,'d007','1990-12-07','9999-01-01'),(246035,'d004','1994-02-22','9999-01-01'),(246036,'d004','1986-06-12','1997-03-26'),(246037,'d006','1991-02-24','1996-01-11'),(246038,'d004','1986-08-01','9999-01-01'),(246039,'d001','1989-10-19','9999-01-01'),(246040,'d007','1998-02-27','1998-11-01'),(246040,'d009','1998-11-01','2000-08-22'),(246041,'d002','1985-03-03','9999-01-01'),(246042,'d004','1998-07-02','9999-01-01'),(246043,'d009','1994-11-29','9999-01-01'),(246044,'d006','1992-10-09','9999-01-01'),(246045,'d007','1987-09-11','9999-01-01'),(246046,'d005','1994-11-22','9999-01-01'),(246047,'d002','1998-12-27','9999-01-01'),(246048,'d005','1985-12-13','1999-01-08'),(246049,'d007','1985-08-29','9999-01-01'),(246050,'d004','1995-10-12','9999-01-01'),(246051,'d007','1991-08-16','1994-07-12'),(246051,'d009','1994-07-12','1999-04-15'),(246052,'d003','1995-07-01','2000-07-12'),(246053,'d001','1985-04-26','9999-01-01'),(246054,'d007','1993-01-09','2002-04-27'),(246055,'d004','1989-04-27','9999-01-01'),(246056,'d004','1990-07-20','9999-01-01'),(246057,'d004','1990-12-17','9999-01-01'),(246058,'d008','1999-04-01','9999-01-01'),(246059,'d006','1997-12-05','9999-01-01'),(246060,'d007','1990-08-25','1993-11-19'),(246061,'d004','1988-05-10','9999-01-01'),(246062,'d004','1998-06-27','9999-01-01'),(246062,'d006','1992-10-20','1998-06-27'),(246063,'d001','1992-09-16','9999-01-01'),(246064,'d004','1988-07-27','9999-01-01'),(246065,'d002','1989-12-15','9999-01-01'),(246066,'d005','1990-05-27','1993-09-13'),(246067,'d007','1988-10-27','9999-01-01'),(246068,'d005','1998-12-16','9999-01-01'),(246069,'d008','1987-12-01','9999-01-01'),(246070,'d004','1999-08-01','9999-01-01'),(246071,'d004','1985-12-05','9999-01-01'),(246072,'d005','1995-01-06','9999-01-01'),(246072,'d006','1986-10-22','1995-01-06'),(246073,'d004','1987-07-29','9999-01-01'),(246074,'d004','1995-05-28','9999-01-01'),(246075,'d007','1991-09-08','1993-01-08'),(246076,'d002','1985-10-17','9999-01-01'),(246077,'d008','1988-04-16','9999-01-01'),(246078,'d001','1994-04-04','9999-01-01'),(246079,'d004','1990-02-07','9999-01-01'),(246080,'d001','1991-05-22','9999-01-01'),(246081,'d004','1995-07-18','2001-04-27'),(246081,'d006','2001-04-27','9999-01-01'),(246082,'d004','1987-08-19','1991-09-17'),(246083,'d004','1987-02-18','9999-01-01'),(246084,'d005','1997-04-26','9999-01-01'),(246085,'d005','1987-08-26','9999-01-01'),(246086,'d005','2000-01-01','2002-04-13'),(246087,'d005','1997-06-06','9999-01-01'),(246088,'d007','1986-09-26','9999-01-01'),(246089,'d004','1987-11-06','9999-01-01'),(246090,'d003','1987-10-14','9999-01-01'),(246091,'d004','1992-11-10','1994-10-04'),(246091,'d006','1994-10-04','9999-01-01'),(246092,'d004','1995-12-28','2000-04-21'),(246093,'d004','1987-04-08','9999-01-01'),(246094,'d007','1995-05-24','9999-01-01'),(246095,'d007','1995-03-20','9999-01-01'),(246096,'d009','1994-04-30','9999-01-01'),(246097,'d004','1986-12-12','9999-01-01'),(246098,'d008','1990-01-31','9999-01-01'),(246099,'d004','1988-01-02','1988-03-24'),(246099,'d005','1987-08-12','1988-01-02'),(246100,'d004','1992-04-27','9999-01-01'),(246101,'d007','1987-03-23','9999-01-01'),(246102,'d007','1994-03-09','1998-07-21'),(246103,'d006','1986-03-11','9999-01-01'),(246104,'d003','2000-01-30','2000-09-07'),(246105,'d005','1985-09-06','1994-01-04'),(246106,'d004','1991-09-02','9999-01-01'),(246107,'d008','1996-01-17','9999-01-01'),(246108,'d005','1993-06-27','9999-01-01'),(246109,'d007','1990-05-28','1992-09-30'),(246109,'d009','1992-09-30','9999-01-01'),(246110,'d004','1985-11-11','9999-01-01'),(246111,'d005','1997-10-27','9999-01-01'),(246112,'d003','1992-11-03','1993-01-15'),(246113,'d004','1998-06-10','9999-01-01'),(246114,'d008','1986-03-26','9999-01-01'),(246115,'d005','1999-01-15','2001-06-15'),(246116,'d004','1998-04-09','9999-01-01'),(246117,'d005','1995-03-11','1995-06-01'),(246117,'d008','1995-06-01','1997-12-14'),(246118,'d004','1989-10-09','9999-01-01'),(246119,'d004','1986-12-17','9999-01-01'),(246120,'d007','1985-04-07','9999-01-01'),(246121,'d006','1998-12-22','9999-01-01'),(246122,'d004','1996-07-24','9999-01-01'),(246123,'d009','1997-10-10','9999-01-01'),(246124,'d004','1986-05-22','1997-08-03'),(246125,'d004','1999-06-05','9999-01-01'),(246125,'d005','1991-02-25','1999-06-05'),(246126,'d008','1999-06-07','9999-01-01'),(246127,'d004','2000-01-24','2001-12-06'),(246128,'d002','1997-02-05','9999-01-01'),(246129,'d003','1985-12-13','9999-01-01'),(246130,'d004','1999-06-17','9999-01-01'),(246131,'d005','1993-07-28','9999-01-01'),(246132,'d006','1989-02-26','9999-01-01'),(246133,'d004','1990-09-08','2000-10-16'),(246133,'d006','2000-10-16','9999-01-01'),(246134,'d005','1987-05-10','9999-01-01'),(246135,'d009','1992-12-04','9999-01-01'),(246136,'d006','1999-08-21','2002-06-20'),(246137,'d004','1986-02-10','9999-01-01'),(246138,'d004','1990-03-22','9999-01-01'),(246139,'d005','1994-05-23','9999-01-01'),(246140,'d007','1987-02-18','9999-01-01'),(246141,'d005','1998-05-18','2001-04-05'),(246141,'d008','2001-04-05','9999-01-01'),(246142,'d008','1994-06-12','9999-01-01'),(246143,'d004','1992-07-08','9999-01-01'),(246144,'d004','1988-11-18','1994-03-29'),(246145,'d005','1988-09-08','9999-01-01'),(246146,'d006','1987-09-04','9999-01-01'),(246147,'d004','1997-06-03','9999-01-01'),(246148,'d001','1999-02-06','9999-01-01'),(246149,'d005','1988-07-10','9999-01-01'),(246150,'d004','1986-11-05','9999-01-01'),(246151,'d007','1997-06-13','1998-03-20'),(246151,'d009','1998-03-20','1998-10-25'),(246152,'d007','1998-08-27','9999-01-01'),(246153,'d004','1988-05-19','2000-10-07'),(246154,'d005','1994-06-11','9999-01-01'),(246155,'d007','1991-03-12','9999-01-01'),(246156,'d002','1995-07-30','9999-01-01'),(246157,'d004','1995-02-05','9999-01-01'),(246158,'d006','1991-09-26','9999-01-01'),(246159,'d005','1992-03-10','1996-09-27'),(246160,'d004','1988-09-13','9999-01-01'),(246161,'d007','1988-01-19','1989-11-16'),(246161,'d009','1989-11-16','1992-06-07'),(246162,'d004','1990-12-04','9999-01-01'),(246163,'d003','1994-02-12','9999-01-01'),(246164,'d005','1993-09-12','9999-01-01'),(246165,'d007','1987-02-23','9999-01-01'),(246166,'d001','1992-07-08','9999-01-01'),(246167,'d004','1988-12-14','9999-01-01'),(246168,'d001','1996-07-17','9999-01-01'),(246169,'d001','1995-12-18','1996-01-07'),(246169,'d007','1996-01-07','1998-06-15'),(246170,'d003','1985-02-27','9999-01-01'),(246171,'d005','1985-05-31','2000-12-31'),(246172,'d001','1989-03-02','9999-01-01'),(246173,'d005','1986-04-21','9999-01-01'),(246174,'d004','1997-05-22','9999-01-01'),(246175,'d009','1999-12-19','9999-01-01'),(246176,'d001','1985-08-13','9999-01-01'),(246177,'d007','1996-03-30','9999-01-01'),(246178,'d007','1994-07-27','2001-11-09'),(246179,'d005','1992-10-23','9999-01-01'),(246180,'d001','2000-03-16','9999-01-01'),(246180,'d003','1999-08-20','2000-03-16'),(246181,'d004','1986-12-25','9999-01-01'),(246182,'d007','1994-03-03','9999-01-01'),(246183,'d001','1996-07-08','9999-01-01'),(246184,'d004','1995-12-03','9999-01-01'),(246185,'d007','1994-11-04','1997-08-23'),(246186,'d007','1989-04-13','9999-01-01'),(246187,'d001','1990-06-27','9999-01-01'),(246188,'d005','1987-09-04','1987-09-04'),(246188,'d008','1987-09-04','1988-04-08'),(246189,'d005','1993-06-05','9999-01-01'),(246190,'d005','1987-12-17','9999-01-01'),(246191,'d004','1989-12-21','9999-01-01'),(246192,'d007','1992-04-14','9999-01-01'),(246193,'d007','1992-03-06','1998-06-28'),(246194,'d004','1995-06-13','2000-06-20'),(246195,'d007','1999-02-23','9999-01-01'),(246196,'d007','1990-03-14','9999-01-01'),(246197,'d008','1996-08-22','9999-01-01'),(246198,'d001','1991-12-17','9999-01-01'),(246199,'d005','2000-05-06','9999-01-01'),(246199,'d006','1998-08-31','2000-05-06'),(246200,'d005','1993-11-22','9999-01-01'),(246201,'d005','1992-04-11','1993-02-09'),(246202,'d002','1990-11-04','9999-01-01'),(246203,'d002','1989-02-25','9999-01-01'),(246204,'d009','1990-01-20','9999-01-01'),(246205,'d008','1987-12-06','9999-01-01'),(246206,'d005','1995-07-17','9999-01-01'),(246207,'d005','1998-05-20','9999-01-01'),(246208,'d004','1992-09-22','1995-01-02'),(246209,'d004','2001-02-22','9999-01-01'),(246209,'d005','1997-01-29','2001-02-22'),(246210,'d004','1993-08-08','9999-01-01'),(246211,'d005','1986-03-13','1991-08-22'),(246212,'d004','1999-01-31','9999-01-01'),(246213,'d004','1989-07-04','9999-01-01'),(246214,'d004','1997-05-22','9999-01-01'),(246215,'d008','1987-10-23','9999-01-01'),(246216,'d005','1997-02-01','1999-04-08'),(246217,'d005','1998-03-19','9999-01-01'),(246218,'d005','1998-11-28','2001-04-15'),(246218,'d008','2001-04-15','9999-01-01'),(246219,'d007','1987-10-31','9999-01-01'),(246220,'d004','1985-11-18','1995-06-08'),(246221,'d003','1996-06-28','9999-01-01'),(246222,'d008','1985-04-16','9999-01-01'),(246223,'d008','1989-02-27','1997-10-03'),(246224,'d005','1985-04-12','9999-01-01'),(246225,'d006','1997-05-19','9999-01-01'),(246226,'d002','1992-01-02','9999-01-01'),(246227,'d001','1994-10-23','9999-01-01'),(246227,'d007','1992-12-06','1994-10-23'),(246228,'d005','1990-01-28','9999-01-01'),(246229,'d001','1998-03-02','9999-01-01'),(246230,'d005','1987-12-10','2002-05-04'),(246231,'d002','1987-11-23','9999-01-01'),(246232,'d004','1993-03-09','9999-01-01'),(246233,'d004','1985-03-28','9999-01-01'),(246234,'d007','1999-10-06','1999-11-13'),(246235,'d003','1999-11-01','9999-01-01'),(246236,'d008','1988-11-10','9999-01-01'),(246237,'d005','1995-05-07','9999-01-01'),(246238,'d004','1997-10-18','1997-12-27'),(246238,'d009','1997-12-27','9999-01-01'),(246239,'d006','1999-03-19','9999-01-01'),(246240,'d006','1993-04-19','9999-01-01'),(246241,'d004','1992-04-30','9999-01-01'),(246242,'d007','1996-10-27','2000-09-21'),(246243,'d005','1997-10-12','9999-01-01'),(246244,'d003','2000-01-20','9999-01-01'),(246245,'d004','1994-04-04','9999-01-01'),(246246,'d004','1987-11-10','1991-01-22'),(246246,'d009','1991-01-22','1991-09-10'),(246247,'d007','1987-09-25','9999-01-01'),(246248,'d007','1991-05-31','9999-01-01'),(246249,'d005','1999-07-01','9999-01-01'),(246250,'d001','1995-11-17','9999-01-01'),(246251,'d004','1994-11-19','9999-01-01'),(246252,'d004','1994-12-16','9999-01-01'),(246253,'d007','1991-03-25','9999-01-01'),(246254,'d005','1993-11-27','1994-05-07'),(246255,'d005','1995-09-02','9999-01-01'),(246255,'d009','1985-07-12','1995-09-02'),(246256,'d008','1991-01-23','9999-01-01'),(246257,'d006','1993-11-06','9999-01-01'),(246258,'d005','1995-09-21','9999-01-01'),(246259,'d004','1994-09-26','9999-01-01'),(246260,'d001','1992-10-28','9999-01-01'),(246261,'d005','1996-02-22','1998-02-17'),(246262,'d009','1997-08-05','9999-01-01'),(246263,'d007','1992-06-30','9999-01-01'),(246264,'d007','1989-06-15','2000-03-30'),(246265,'d004','1997-07-20','9999-01-01'),(246265,'d005','1995-02-18','1997-07-20'),(246266,'d004','1989-02-23','9999-01-01'),(246267,'d006','1987-06-04','1989-07-10'),(246268,'d005','1992-08-05','9999-01-01'),(246269,'d005','1996-06-03','9999-01-01'),(246270,'d007','1994-06-01','9999-01-01'),(246271,'d007','1996-09-01','9999-01-01'),(246272,'d005','1992-05-17','9999-01-01'),(246273,'d005','1986-03-05','9999-01-01'),(246274,'d001','1996-09-06','9999-01-01'),(246275,'d005','1997-11-20','9999-01-01'),(246275,'d008','1994-07-01','1997-11-20'),(246276,'d002','1986-05-01','1987-06-17'),(246277,'d008','1991-12-26','2002-05-30'),(246278,'d007','1989-05-28','9999-01-01'),(246279,'d005','1990-12-06','9999-01-01'),(246280,'d001','1994-05-28','9999-01-01'),(246281,'d004','1999-09-11','9999-01-01'),(246282,'d007','1990-12-03','9999-01-01'),(246283,'d008','1986-03-30','1989-12-20'),(246284,'d005','1987-06-11','9999-01-01'),(246285,'d004','2001-01-24','9999-01-01'),(246285,'d008','1995-06-21','2001-01-24'),(246286,'d005','1997-03-05','9999-01-01'),(246287,'d004','1986-04-17','9999-01-01'),(246288,'d004','1994-05-30','9999-01-01'),(246289,'d004','1987-09-05','9999-01-01'),(246290,'d005','1999-10-31','2002-05-24'),(246291,'d009','1988-03-18','9999-01-01'),(246292,'d007','1995-08-27','9999-01-01'),(246293,'d005','1985-09-04','9999-01-01'),(246294,'d005','1991-07-31','2000-10-16'),(246294,'d008','2000-10-16','9999-01-01'),(246295,'d005','1995-09-15','9999-01-01'),(246296,'d007','1985-02-13','2001-09-12'),(246297,'d003','1988-01-25','9999-01-01'),(246298,'d006','1991-04-20','9999-01-01'),(246299,'d005','1992-12-06','2000-11-26'),(246300,'d002','1989-04-22','9999-01-01'),(246301,'d002','1985-12-18','9999-01-01'),(246302,'d008','1994-02-08','9999-01-01'),(246303,'d001','2000-06-13','9999-01-01'),(246303,'d003','1996-01-04','2000-06-13'),(246304,'d009','1994-04-04','9999-01-01'),(246305,'d005','1997-07-01','9999-01-01'),(246306,'d002','1999-11-03','2002-06-20'),(246307,'d004','1986-03-30','9999-01-01'),(246308,'d005','1994-05-29','9999-01-01'),(246309,'d006','1993-02-19','9999-01-01'),(246310,'d007','1998-11-06','2001-11-09'),(246311,'d004','1999-07-02','9999-01-01'),(246312,'d005','1988-07-25','9999-01-01'),(246313,'d004','2000-04-29','9999-01-01'),(246313,'d005','1997-05-16','2000-04-29'),(246314,'d004','1985-03-16','1996-03-16'),(246315,'d005','1996-08-13','9999-01-01'),(246316,'d005','1998-08-08','9999-01-01'),(246317,'d007','1995-12-26','9999-01-01'),(246318,'d006','1990-08-08','9999-01-01'),(246319,'d007','1995-04-07','9999-01-01'),(246320,'d005','1995-09-03','9999-01-01'),(246321,'d006','1999-05-21','9999-01-01'),(246322,'d005','1996-04-23','9999-01-01'),(246323,'d004','1989-10-13','1997-11-24'),(246323,'d005','1989-07-06','1989-10-13'),(246324,'d007','1991-11-30','9999-01-01'),(246325,'d005','1996-07-09','9999-01-01'),(246326,'d004','1986-06-09','1989-09-02'),(246327,'d007','1989-03-25','9999-01-01'),(246328,'d001','1992-08-17','9999-01-01'),(246329,'d003','1995-05-28','9999-01-01'),(246330,'d005','1987-09-26','9999-01-01'),(246331,'d005','1987-07-08','9999-01-01'),(246332,'d004','2002-07-23','9999-01-01'),(246332,'d005','1999-12-02','2002-07-23'),(246333,'d007','1995-08-26','9999-01-01'),(246334,'d005','1989-11-04','9999-01-01'),(246335,'d005','1985-07-30','1994-09-14'),(246336,'d006','1998-07-28','1998-09-26'),(246337,'d004','1985-04-16','9999-01-01'),(246338,'d001','1989-09-14','1998-01-12'),(246339,'d002','1990-11-23','1995-05-04'),(246340,'d007','1993-10-08','9999-01-01'),(246341,'d001','1998-09-24','9999-01-01'),(246342,'d002','1990-04-02','9999-01-01'),(246343,'d004','1995-12-23','1997-03-31'),(246343,'d009','1997-03-31','9999-01-01'),(246344,'d003','1987-11-18','9999-01-01'),(246345,'d006','1990-01-04','9999-01-01'),(246346,'d003','1986-04-18','1996-07-22'),(246347,'d007','1996-10-17','9999-01-01'),(246348,'d007','1985-03-03','1988-05-01'),(246349,'d007','1995-04-15','9999-01-01'),(246350,'d009','1994-07-10','9999-01-01'),(246351,'d005','1986-10-09','9999-01-01'),(246352,'d009','1993-09-16','9999-01-01'),(246353,'d007','1991-03-16','9999-01-01'),(246354,'d004','1985-04-22','1986-09-27'),(246354,'d006','1986-09-27','9999-01-01'),(246355,'d004','1999-03-06','9999-01-01'),(246356,'d005','1988-03-23','9999-01-01'),(246357,'d001','1990-11-09','1993-06-25'),(246358,'d005','1990-10-02','9999-01-01'),(246359,'d002','1993-02-06','9999-01-01'),(246360,'d006','1995-10-26','2000-10-10'),(246361,'d002','1997-01-01','2002-04-21'),(246362,'d003','1987-01-03','9999-01-01'),(246363,'d004','1990-04-06','1996-01-30'),(246363,'d009','1996-01-30','1998-09-12'),(246364,'d005','1998-10-29','9999-01-01'),(246365,'d004','1992-09-18','9999-01-01'),(246366,'d007','1988-06-13','2000-12-11'),(246367,'d003','1987-08-05','9999-01-01'),(246368,'d007','2000-02-01','9999-01-01'),(246369,'d006','1987-10-07','9999-01-01'),(246370,'d003','1997-09-15','9999-01-01'),(246371,'d009','1988-01-26','9999-01-01'),(246372,'d009','1995-11-29','1999-09-10'),(246373,'d001','1989-12-16','1990-05-23'),(246373,'d009','1990-05-23','1991-07-05'),(246374,'d009','1997-12-10','9999-01-01'),(246375,'d008','1995-01-15','9999-01-01'),(246376,'d004','1986-01-26','9999-01-01'),(246377,'d004','1994-01-24','9999-01-01'),(246378,'d007','1997-11-21','2000-11-02'),(246379,'d003','1998-04-26','9999-01-01'),(246380,'d004','1987-10-14','9999-01-01'),(246381,'d007','1987-03-06','9999-01-01'),(246382,'d002','2001-03-29','9999-01-01'),(246382,'d003','1995-07-29','2001-03-29'),(246383,'d003','1988-04-21','9999-01-01'),(246384,'d002','1987-07-30','9999-01-01'),(246385,'d007','1993-01-27','9999-01-01'),(246386,'d009','1988-04-25','1992-12-13'),(246387,'d001','1987-10-09','2000-06-13'),(246388,'d005','1995-05-27','9999-01-01'),(246389,'d002','1989-09-26','9999-01-01'),(246390,'d004','2000-01-14','2002-06-03'),(246391,'d004','1989-04-12','1989-10-29'),(246391,'d006','1989-10-29','9999-01-01'),(246392,'d008','1990-01-17','9999-01-01'),(246393,'d005','1988-02-22','9999-01-01'),(246394,'d005','1986-05-03','1995-01-01'),(246395,'d004','1994-10-10','9999-01-01'),(246396,'d003','1988-03-27','9999-01-01'),(246397,'d005','1992-05-11','9999-01-01'),(246398,'d005','1998-11-30','9999-01-01'),(246399,'d003','1992-09-05','9999-01-01'),(246400,'d005','1992-04-02','9999-01-01'),(246401,'d002','1999-09-30','9999-01-01'),(246401,'d003','1995-04-14','1999-09-30'),(246402,'d004','1998-05-20','9999-01-01'),(246403,'d009','1996-08-12','1996-10-31'),(246404,'d005','1987-02-14','1988-09-27'),(246405,'d005','1996-07-21','9999-01-01'),(246406,'d009','1993-04-09','9999-01-01'),(246407,'d007','1994-01-04','9999-01-01'),(246408,'d007','1998-08-03','9999-01-01'),(246409,'d005','1993-10-30','9999-01-01'),(246410,'d001','1999-07-31','9999-01-01'),(246410,'d007','1998-04-27','1999-07-31'),(246411,'d005','1996-12-05','9999-01-01'),(246412,'d004','1997-03-25','9999-01-01'),(246413,'d004','1996-01-22','2001-10-19'),(246414,'d009','1996-11-14','9999-01-01'),(246415,'d009','1986-12-11','9999-01-01'),(246416,'d002','1996-12-14','9999-01-01'),(246417,'d001','1992-06-06','9999-01-01'),(246418,'d004','1990-02-04','1992-12-05'),(246418,'d006','1992-12-05','1998-04-16'),(246419,'d003','1990-04-02','9999-01-01'),(246420,'d004','1993-02-02','9999-01-01'),(246421,'d004','1993-05-09','9999-01-01'),(246422,'d004','1995-05-13','2001-02-13'),(246423,'d005','1993-12-27','9999-01-01'),(246424,'d007','1996-01-19','9999-01-01'),(246425,'d009','1990-04-05','9999-01-01'),(246426,'d004','1996-12-14','2001-02-04'),(246426,'d009','2001-02-04','9999-01-01'),(246427,'d004','1989-06-27','9999-01-01'),(246428,'d001','1986-03-31','9999-01-01'),(246429,'d004','1993-12-12','9999-01-01'),(246430,'d005','1994-06-22','9999-01-01'),(246431,'d002','1988-02-27','1999-05-17'),(246432,'d009','1989-07-14','9999-01-01'),(246433,'d004','1991-12-29','9999-01-01'),(246434,'d001','1988-02-19','9999-01-01'),(246435,'d004','1990-11-19','9999-01-01'),(246436,'d006','2000-01-03','2000-06-24'),(246437,'d004','1988-12-02','1993-09-19'),(246437,'d006','1993-09-19','9999-01-01'),(246438,'d007','1990-02-16','9999-01-01'),(246439,'d005','1987-01-19','9999-01-01'),(246440,'d004','1988-05-14','9999-01-01'),(246441,'d002','1998-12-27','9999-01-01'),(246442,'d005','1997-10-01','9999-01-01'),(246443,'d009','1994-10-07','2001-08-11'),(246444,'d004','1989-05-24','9999-01-01'),(246445,'d007','1999-12-24','9999-01-01'),(246446,'d005','1998-03-29','9999-01-01'),(246446,'d006','1996-12-23','1998-03-29'),(246447,'d002','1989-07-06','2000-01-30'),(246448,'d006','1996-05-06','9999-01-01'),(246449,'d007','1992-09-20','9999-01-01'),(246450,'d005','1989-05-01','2000-06-05'),(246451,'d007','1994-02-06','9999-01-01'),(246452,'d002','1988-03-07','9999-01-01'),(246453,'d005','1995-01-10','9999-01-01'),(246454,'d005','1990-10-01','9999-01-01'),(246455,'d004','1998-10-29','9999-01-01'),(246456,'d003','1987-07-31','9999-01-01'),(246457,'d007','1990-05-19','1994-03-11'),(246457,'d009','1994-03-11','9999-01-01'),(246458,'d006','1998-03-20','1998-06-22'),(246459,'d007','1996-09-22','9999-01-01'),(246460,'d009','1988-09-13','9999-01-01'),(246461,'d007','1995-11-30','9999-01-01'),(246462,'d007','1998-06-07','2002-03-30'),(246463,'d003','1990-01-30','1990-12-20'),(246464,'d005','1993-06-13','9999-01-01'),(246465,'d005','1986-03-17','9999-01-01'),(246466,'d005','1992-10-14','1996-09-13'),(246466,'d008','1996-09-13','9999-01-01'),(246467,'d004','1985-09-20','9999-01-01'),(246468,'d002','1993-10-13','9999-01-01'),(246469,'d008','1998-12-19','9999-01-01'),(246470,'d003','1989-03-14','9999-01-01'),(246471,'d004','1998-02-24','9999-01-01'),(246472,'d004','1990-04-26','2000-09-06'),(246473,'d009','1985-12-21','1991-10-26'),(246474,'d004','1994-03-09','2001-01-22'),(246475,'d005','1996-04-19','1998-02-21'),(246475,'d008','1998-02-21','9999-01-01'),(246476,'d002','1993-12-23','9999-01-01'),(246477,'d003','1992-06-10','1996-03-27'),(246478,'d005','1987-08-04','9999-01-01'),(246479,'d004','1996-06-26','9999-01-01'),(246480,'d005','1988-01-01','9999-01-01'),(246481,'d008','1985-09-04','9999-01-01'),(246482,'d007','1993-01-22','9999-01-01'),(246483,'d002','1996-03-21','1997-07-20'),(246483,'d003','1997-07-20','9999-01-01'),(246484,'d007','1986-12-18','9999-01-01'),(246485,'d003','1998-12-05','2000-02-14'),(246486,'d004','1994-04-23','1996-04-22'),(246487,'d009','1990-08-12','9999-01-01'),(246488,'d006','1987-10-07','2001-08-14'),(246489,'d005','1989-05-08','9999-01-01'),(246490,'d004','1985-06-16','9999-01-01'),(246491,'d005','1995-07-14','9999-01-01'),(246492,'d004','1994-10-11','9999-01-01'),(246493,'d002','1999-06-15','1999-06-30'),(246493,'d007','1999-06-30','2000-03-16'),(246494,'d004','1993-09-29','2000-01-06'),(246495,'d007','1989-01-06','9999-01-01'),(246496,'d004','1992-05-23','9999-01-01'),(246497,'d007','1999-07-27','9999-01-01'),(246498,'d005','1988-11-16','9999-01-01'),(246499,'d005','1990-03-22','2002-05-05'),(246500,'d004','1993-04-13','9999-01-01'),(246501,'d005','1989-10-02','9999-01-01'),(246502,'d004','1985-12-28','1988-09-28'),(246502,'d006','1988-09-28','9999-01-01'),(246503,'d003','1997-11-07','9999-01-01'),(246504,'d003','1999-07-27','9999-01-01'),(246505,'d007','1993-01-10','9999-01-01'),(246506,'d005','1993-03-10','9999-01-01'),(246507,'d007','1993-01-12','1999-09-22'),(246508,'d005','1986-12-17','9999-01-01'),(246509,'d002','1987-12-08','9999-01-01'),(246510,'d006','1999-12-27','9999-01-01'),(246511,'d004','1994-08-29','2002-07-03'),(246511,'d006','2002-07-03','9999-01-01'),(246512,'d007','1988-08-05','9999-01-01'),(246513,'d004','1987-04-29','9999-01-01'),(246514,'d004','1999-11-03','2000-08-26'),(246515,'d003','1988-07-14','9999-01-01'),(246516,'d005','1986-01-05','9999-01-01'),(246517,'d009','1996-07-30','9999-01-01'),(246518,'d004','1988-02-15','2001-05-29'),(246519,'d004','2001-07-26','9999-01-01'),(246519,'d005','1989-12-24','2001-07-26'),(246520,'d004','1989-03-27','9999-01-01'),(246521,'d004','1993-10-13','1996-03-29'),(246522,'d005','1991-08-04','9999-01-01'),(246523,'d005','1998-03-24','9999-01-01'),(246524,'d006','1991-04-28','9999-01-01'),(246525,'d004','1985-12-12','9999-01-01'),(246526,'d005','1986-05-01','9999-01-01'),(246527,'d005','1992-06-20','1996-01-14'),(246527,'d006','1989-08-02','1992-06-20'),(246528,'d002','1995-03-12','1998-05-09'),(246529,'d005','1999-12-10','9999-01-01'),(246530,'d005','1993-09-15','2001-12-13'),(246531,'d004','1995-03-31','9999-01-01'),(246532,'d005','1991-09-30','9999-01-01'),(246533,'d009','1998-10-31','9999-01-01'),(246534,'d005','1997-07-29','9999-01-01'),(246535,'d004','1988-09-20','1996-06-05'),(246535,'d006','1996-06-05','9999-01-01'),(246536,'d007','1998-06-21','9999-01-01'),(246537,'d004','1994-01-20','9999-01-01'),(246538,'d009','1986-05-15','1987-04-26'),(246539,'d007','1996-12-07','9999-01-01'),(246540,'d004','1996-10-30','9999-01-01'),(246541,'d007','1986-04-08','9999-01-01'),(246542,'d005','1990-04-04','9999-01-01'),(246543,'d005','1998-07-20','9999-01-01'),(246544,'d001','1997-12-05','9999-01-01'),(246544,'d007','1989-09-05','1997-12-05'),(246545,'d002','1987-10-08','9999-01-01'),(246546,'d005','1986-08-31','1998-11-03'),(246547,'d004','1992-05-23','1998-05-27'),(246548,'d005','1996-11-13','9999-01-01'),(246549,'d003','1992-02-05','9999-01-01'),(246550,'d009','1986-11-22','9999-01-01'),(246551,'d009','1988-09-21','9999-01-01'),(246552,'d005','1998-01-01','9999-01-01'),(246553,'d004','1996-10-06','1998-03-17'),(246554,'d004','1992-06-21','9999-01-01'),(246555,'d002','1997-09-22','9999-01-01'),(246555,'d003','1995-09-26','1997-09-22'),(246556,'d002','1985-12-12','9999-01-01'),(246557,'d001','1988-02-17','2002-03-08'),(246558,'d007','1997-02-27','9999-01-01'),(246559,'d007','1993-09-29','9999-01-01'),(246560,'d001','1993-06-01','9999-01-01'),(246561,'d004','1988-01-19','9999-01-01'),(246562,'d007','1994-02-17','9999-01-01'),(246563,'d005','1998-11-05','9999-01-01'),(246563,'d008','1994-09-01','1998-11-05'),(246564,'d004','1992-05-10','1999-08-25'),(246565,'d002','1985-05-16','9999-01-01'),(246566,'d004','1988-02-14','9999-01-01'),(246567,'d003','1989-07-25','9999-01-01'),(246568,'d006','1987-05-08','9999-01-01'),(246569,'d007','1986-03-13','1995-03-10'),(246570,'d005','1993-08-09','9999-01-01'),(246571,'d002','1987-08-25','9999-01-01'),(246572,'d007','1989-07-15','9999-01-01'),(246573,'d005','1985-08-04','1996-07-13'),(246573,'d008','1996-07-13','9999-01-01'),(246574,'d004','1998-03-16','9999-01-01'),(246575,'d004','1990-07-27','9999-01-01'),(246576,'d005','1996-11-08','9999-01-01'),(246577,'d007','1994-09-15','9999-01-01'),(246578,'d004','1989-08-17','1998-01-24'),(246579,'d004','1991-09-11','9999-01-01'),(246580,'d001','1999-06-04','9999-01-01'),(246581,'d007','1986-03-04','9999-01-01'),(246582,'d007','1995-04-24','1999-10-11'),(246582,'d009','1999-10-11','9999-01-01'),(246583,'d005','1995-11-30','9999-01-01'),(246584,'d007','1991-01-26','9999-01-01'),(246585,'d005','1992-04-26','1993-12-23'),(246586,'d005','1996-01-04','9999-01-01'),(246587,'d003','1996-08-20','1997-03-24'),(246588,'d003','1998-11-13','9999-01-01'),(246589,'d007','2000-01-09','9999-01-01'),(246590,'d005','1998-01-25','9999-01-01'),(246591,'d004','1987-11-02','9999-01-01'),(246592,'d005','1987-06-08','9999-01-01'),(246593,'d002','2000-03-10','9999-01-01'),(246593,'d003','1997-11-17','2000-03-10'),(246594,'d004','1999-02-06','9999-01-01'),(246595,'d009','1995-05-16','2002-01-21'),(246596,'d007','1993-07-03','9999-01-01'),(246597,'d004','1996-01-09','9999-01-01'),(246598,'d005','1993-02-20','9999-01-01'),(246599,'d006','1993-05-31','1994-12-29'),(246600,'d009','1988-12-24','9999-01-01'),(246601,'d001','1997-06-11','9999-01-01'),(246601,'d007','1991-02-26','1997-06-11'),(246602,'d008','1989-01-15','9999-01-01'),(246603,'d003','1998-05-28','2002-03-14'),(246604,'d007','1997-03-16','9999-01-01'),(246605,'d007','1999-03-21','9999-01-01'),(246606,'d009','1995-02-03','9999-01-01'),(246607,'d005','1999-12-04','9999-01-01'),(246608,'d003','1997-09-17','9999-01-01'),(246609,'d005','1990-09-13','9999-01-01'),(246610,'d005','1997-09-02','1999-02-22'),(246610,'d008','1993-05-10','1997-09-02'),(246611,'d001','1989-10-04','9999-01-01'),(246612,'d006','1989-01-26','1998-08-17'),(246613,'d005','1993-10-24','9999-01-01'),(246614,'d004','1999-03-20','9999-01-01'),(246615,'d003','1997-09-21','9999-01-01'),(246616,'d006','1997-10-23','9999-01-01'),(246617,'d003','1993-08-10','1997-04-29'),(246618,'d003','2000-01-04','9999-01-01'),(246619,'d001','1995-02-10','9999-01-01'),(246619,'d007','1995-01-02','1995-02-10'),(246620,'d004','1998-06-30','9999-01-01'),(246621,'d007','1995-08-14','9999-01-01'),(246622,'d008','1986-05-06','9999-01-01'),(246623,'d006','1993-05-08','9999-01-01'),(246624,'d001','1986-03-22','9999-01-01'),(246625,'d004','1995-10-27','9999-01-01'),(246626,'d003','1990-12-15','1996-02-09'),(246627,'d001','1986-01-10','9999-01-01'),(246628,'d004','1992-10-24','9999-01-01'),(246629,'d005','1989-07-11','1995-07-11'),(246630,'d005','1992-07-07','1999-07-22'),(246630,'d008','1999-07-22','9999-01-01'),(246631,'d005','1989-03-31','9999-01-01'),(246632,'d006','1996-11-10','9999-01-01'),(246633,'d003','1985-04-19','9999-01-01'),(246634,'d005','1995-10-21','9999-01-01'),(246635,'d004','1995-10-02','9999-01-01'),(246636,'d001','1995-08-14','2001-11-27'),(246637,'d004','1986-03-03','1987-10-17'),(246638,'d002','1990-01-24','9999-01-01'),(246639,'d004','1992-12-03','9999-01-01'),(246639,'d005','1990-04-14','1992-12-03'),(246640,'d005','1993-07-05','9999-01-01'),(246641,'d005','1999-03-11','2001-08-02'),(246642,'d004','1989-03-04','9999-01-01'),(246643,'d005','1994-12-19','9999-01-01'),(246644,'d004','1997-08-15','9999-01-01'),(246645,'d005','1990-11-01','9999-01-01'),(246646,'d004','1990-06-22','9999-01-01'),(246647,'d004','1996-01-17','9999-01-01'),(246648,'d004','1990-02-03','9999-01-01'),(246649,'d001','1994-11-24','1995-02-23'),(246649,'d007','1995-02-23','2001-10-30'),(246650,'d002','1998-10-16','9999-01-01'),(246651,'d004','1986-12-16','9999-01-01'),(246652,'d007','1990-10-10','9999-01-01'),(246653,'d004','1996-04-16','9999-01-01'),(246654,'d005','1988-01-16','9999-01-01'),(246655,'d007','1986-06-27','1996-06-05'),(246656,'d002','1995-12-06','9999-01-01'),(246657,'d008','1993-07-26','9999-01-01'),(246658,'d005','1985-06-21','9999-01-01'),(246659,'d004','1999-07-27','9999-01-01'),(246660,'d004','1997-12-19','9999-01-01'),(246660,'d005','1994-12-11','1997-12-19'),(246661,'d005','1995-01-29','9999-01-01'),(246662,'d008','1997-04-01','9999-01-01'),(246663,'d004','1987-06-14','1992-02-20'),(246664,'d005','1987-03-14','9999-01-01'),(246665,'d003','1998-06-18','9999-01-01'),(246666,'d007','1989-06-29','1995-03-07'),(246667,'d007','1987-12-19','1994-06-26'),(246668,'d005','1995-05-30','9999-01-01'),(246669,'d007','1995-06-22','9999-01-01'),(246670,'d004','1990-05-11','1991-12-23'),(246670,'d006','1991-12-23','9999-01-01'),(246671,'d007','1991-03-11','9999-01-01'),(246672,'d002','1989-08-13','9999-01-01'),(246673,'d004','1989-04-13','9999-01-01'),(246674,'d004','1992-01-02','1993-09-27'),(246675,'d006','1995-02-19','9999-01-01'),(246676,'d005','1997-12-14','9999-01-01'),(246677,'d002','1999-02-06','9999-01-01'),(246678,'d007','1995-08-10','2001-01-25'),(246679,'d001','1990-10-29','9999-01-01'),(246680,'d009','1986-02-21','9999-01-01'),(246681,'d004','1997-04-05','1997-09-22'),(246681,'d009','1997-09-22','9999-01-01'),(246682,'d001','1993-07-15','1996-07-19'),(246683,'d005','1990-12-25','9999-01-01'),(246684,'d005','1992-04-10','1998-11-09'),(246685,'d009','1991-12-26','9999-01-01'),(246686,'d004','1990-01-24','9999-01-01'),(246687,'d005','1986-06-02','9999-01-01'),(246688,'d005','1997-03-10','9999-01-01'),(246689,'d003','1999-10-02','2001-02-02'),(246690,'d009','1990-08-27','9999-01-01'),(246691,'d004','2002-03-18','9999-01-01'),(246691,'d005','1999-06-23','2002-03-18'),(246692,'d007','1993-02-01','9999-01-01'),(246693,'d004','1989-06-16','9999-01-01'),(246694,'d004','1989-12-26','2000-03-04'),(246695,'d005','1989-01-21','9999-01-01'),(246696,'d005','1994-08-24','9999-01-01'),(246697,'d006','1991-07-29','9999-01-01'),(246698,'d005','1985-05-27','9999-01-01'),(246699,'d005','1987-04-03','1995-07-28'),(246700,'d004','1987-01-18','9999-01-01'),(246701,'d005','1999-03-21','9999-01-01'),(246702,'d001','1995-04-01','1995-10-09'),(246702,'d007','1995-10-09','9999-01-01'),(246703,'d005','1993-03-19','9999-01-01'),(246704,'d009','1989-09-07','9999-01-01'),(246705,'d009','1994-03-30','1998-10-31'),(246706,'d005','1986-01-27','9999-01-01'),(246707,'d004','1995-08-25','9999-01-01'),(246708,'d004','1992-05-27','1993-02-13'),(246709,'d004','1995-07-05','9999-01-01'),(246710,'d001','1988-03-12','9999-01-01'),(246711,'d005','1996-03-06','9999-01-01'),(246712,'d006','1993-03-03','9999-01-01'),(246713,'d007','1993-01-13','2001-11-23'),(246713,'d009','2001-11-23','9999-01-01'),(246714,'d007','1991-05-29','1997-07-17'),(246715,'d005','1996-12-31','2002-01-18'),(246716,'d007','1992-01-16','9999-01-01'),(246717,'d007','1986-02-20','9999-01-01'),(246718,'d005','1995-12-28','9999-01-01'),(246719,'d004','1997-05-05','9999-01-01'),(246720,'d004','1986-03-03','9999-01-01'),(246721,'d006','1990-05-12','9999-01-01'),(246722,'d004','2001-12-27','9999-01-01'),(246722,'d009','1999-04-13','2001-12-27'),(246723,'d004','1994-10-04','1998-06-23'),(246724,'d007','1999-04-10','9999-01-01'),(246725,'d004','1987-11-13','9999-01-01'),(246726,'d009','1989-04-10','9999-01-01'),(246727,'d004','1988-09-20','9999-01-01'),(246728,'d005','1996-10-26','9999-01-01'),(246729,'d007','1992-12-09','9999-01-01'),(246730,'d004','1994-07-07','9999-01-01'),(246731,'d007','1990-09-15','1996-10-17'),(246732,'d004','1994-07-17','9999-01-01'),(246733,'d007','1999-05-12','2002-04-15'),(246733,'d009','2002-04-15','9999-01-01'),(246734,'d004','1993-10-01','9999-01-01'),(246735,'d006','1996-11-16','1998-02-26'),(246736,'d004','1993-08-07','9999-01-01'),(246737,'d005','1993-10-20','9999-01-01'),(246738,'d005','1994-04-15','9999-01-01'),(246739,'d003','1986-05-02','9999-01-01'),(246740,'d009','1999-12-09','9999-01-01'),(246741,'d004','1998-12-17','2002-02-18'),(246741,'d008','1989-09-23','1998-12-17'),(246742,'d005','2000-01-02','9999-01-01'),(246743,'d009','1985-03-21','9999-01-01'),(246744,'d004','1998-10-01','9999-01-01'),(246745,'d003','1999-01-14','9999-01-01'),(246746,'d003','1993-05-21','9999-01-01'),(246747,'d006','1994-03-09','9999-01-01'),(246748,'d005','1992-03-04','9999-01-01'),(246749,'d007','1999-05-10','2002-06-14'),(246750,'d007','1995-08-21','9999-01-01'),(246751,'d002','1999-05-14','9999-01-01'),(246751,'d003','1999-04-07','1999-05-14'),(246752,'d006','1989-05-20','9999-01-01'),(246753,'d005','1987-11-10','9999-01-01'),(246754,'d007','1985-03-16','9999-01-01'),(246755,'d004','1993-09-21','9999-01-01'),(246756,'d007','1988-05-18','9999-01-01'),(246757,'d007','1988-07-25','2000-04-25'),(246758,'d004','1997-07-27','9999-01-01'),(246759,'d004','1996-06-02','1996-11-17'),(246759,'d006','1996-11-17','9999-01-01'),(246760,'d001','1997-07-11','2000-09-16'),(246761,'d007','1998-05-13','9999-01-01'),(246762,'d005','1998-03-23','9999-01-01'),(246763,'d005','1994-12-24','9999-01-01'),(246764,'d007','1997-11-29','9999-01-01'),(246765,'d004','1988-04-08','9999-01-01'),(246766,'d004','1996-01-29','1999-07-12'),(246767,'d005','1990-04-20','9999-01-01'),(246768,'d005','1999-02-25','9999-01-01'),(246769,'d001','2002-02-02','9999-01-01'),(246769,'d007','1995-02-22','2002-02-02'),(246770,'d005','1986-06-10','1998-03-30'),(246771,'d008','1987-02-06','9999-01-01'),(246772,'d005','1987-01-17','9999-01-01'),(246773,'d004','1985-09-11','9999-01-01'),(246774,'d005','1995-11-17','9999-01-01'),(246775,'d001','1988-08-31','9999-01-01'),(246776,'d005','1995-12-08','9999-01-01'),(246777,'d003','1988-07-07','9999-01-01'),(246778,'d006','1985-11-24','1996-12-01'),(246779,'d004','1987-07-16','9999-01-01'),(246780,'d005','1999-03-06','9999-01-01'),(246780,'d008','1992-02-29','1999-03-06'),(246781,'d005','1986-11-06','9999-01-01'),(246782,'d004','1998-05-27','9999-01-01'),(246783,'d007','1987-07-14','9999-01-01'),(246784,'d005','1992-04-05','9999-01-01'),(246785,'d004','1994-02-03','9999-01-01'),(246786,'d005','1993-05-17','1999-08-27'),(246787,'d008','1991-06-22','9999-01-01'),(246788,'d006','1995-11-30','9999-01-01'),(246789,'d001','1996-12-03','9999-01-01'),(246789,'d003','1996-03-22','1996-12-03'),(246790,'d002','1998-01-05','9999-01-01'),(246791,'d006','1987-12-16','9999-01-01'),(246792,'d006','1993-10-11','9999-01-01'),(246793,'d003','1994-12-19','9999-01-01'),(246794,'d005','1986-10-29','9999-01-01'),(246795,'d003','1999-09-26','2001-03-16'),(246796,'d007','1994-05-30','1997-04-03'),(246797,'d009','1988-01-10','9999-01-01'),(246798,'d001','2001-12-07','9999-01-01'),(246798,'d007','1993-10-28','2001-12-07'),(246799,'d004','1990-08-16','1999-12-15'),(246800,'d007','1992-06-25','9999-01-01'),(246801,'d009','1997-09-08','9999-01-01'),(246802,'d003','1986-02-07','9999-01-01'),(246803,'d007','1992-04-22','9999-01-01'),(246804,'d007','1997-05-23','2002-03-20'),(246805,'d005','1991-11-07','9999-01-01'),(246806,'d002','1992-05-17','9999-01-01'),(246807,'d005','1987-03-15','9999-01-01'),(246808,'d001','1997-02-14','2001-03-29'),(246808,'d007','2001-03-29','9999-01-01'),(246809,'d006','1991-11-08','9999-01-01'),(246810,'d005','1996-02-27','9999-01-01'),(246811,'d005','1988-03-08','1989-09-16'),(246812,'d005','1992-01-01','9999-01-01'),(246813,'d004','1999-08-03','9999-01-01'),(246814,'d007','1995-04-29','1999-10-31'),(246815,'d004','1986-02-12','9999-01-01'),(246816,'d001','1991-06-12','9999-01-01'),(246817,'d004','1988-09-26','9999-01-01'),(246817,'d005','1986-12-11','1988-09-26'),(246818,'d005','1993-08-28','1997-09-03'),(246819,'d005','1991-02-28','9999-01-01'),(246820,'d007','1994-07-21','9999-01-01'),(246821,'d005','1989-01-18','1992-02-01'),(246822,'d008','1999-12-06','9999-01-01'),(246823,'d005','1994-02-28','9999-01-01'),(246824,'d005','1991-07-12','9999-01-01'),(246825,'d002','1988-10-07','9999-01-01'),(246826,'d007','1986-09-24','9999-01-01'),(246827,'d001','1999-11-04','2001-11-25'),(246827,'d009','2001-11-25','9999-01-01'),(246828,'d004','1988-06-21','1995-01-16'),(246829,'d007','1988-06-27','9999-01-01'),(246830,'d005','1998-12-07','9999-01-01'),(246831,'d005','1999-02-28','9999-01-01'),(246832,'d004','1987-04-04','1989-05-29'),(246833,'d006','1991-08-15','9999-01-01'),(246834,'d008','1986-04-23','9999-01-01'),(246835,'d004','1993-11-27','2002-05-27'),(246835,'d006','2002-05-27','9999-01-01'),(246836,'d004','1985-03-24','9999-01-01'),(246837,'d003','1990-02-14','9999-01-01'),(246838,'d007','1985-02-26','9999-01-01'),(246839,'d004','1987-07-24','9999-01-01'),(246840,'d005','1991-09-12','9999-01-01'),(246841,'d005','1991-01-14','1998-09-23'),(246842,'d006','1986-04-12','1994-10-08'),(246843,'d009','1992-06-17','9999-01-01'),(246844,'d004','1999-01-01','2001-03-13'),(246844,'d009','2001-03-13','9999-01-01'),(246845,'d005','1989-04-06','9999-01-01'),(246846,'d004','1999-12-03','9999-01-01'),(246847,'d001','1989-08-27','1995-09-05'),(246848,'d007','1990-11-09','9999-01-01'),(246849,'d005','1995-09-18','9999-01-01'),(246850,'d006','1993-05-11','9999-01-01'),(246851,'d004','1999-01-01','9999-01-01'),(246852,'d005','1999-05-30','1999-10-14'),(246853,'d001','1994-08-18','1997-12-05'),(246853,'d009','1997-12-05','9999-01-01'),(246854,'d005','1998-02-06','9999-01-01'),(246855,'d005','1998-11-17','9999-01-01'),(246856,'d005','1995-02-28','9999-01-01'),(246857,'d005','1991-01-06','9999-01-01'),(246858,'d005','1986-06-18','9999-01-01'),(246859,'d007','1996-04-23','9999-01-01'),(246860,'d004','1985-06-10','9999-01-01'),(246861,'d001','1994-01-29','2000-11-14'),(246862,'d004','1996-05-21','9999-01-01'),(246863,'d005','1990-04-27','1999-02-15'),(246863,'d008','1999-02-15','9999-01-01'),(246864,'d003','1992-08-06','1998-01-29'),(246865,'d006','1990-02-24','9999-01-01'),(246866,'d005','1988-12-20','9999-01-01'),(246867,'d004','1993-04-25','1999-08-10'),(246868,'d002','1997-07-13','9999-01-01'),(246869,'d004','1998-09-04','9999-01-01'),(246870,'d008','1985-02-14','9999-01-01'),(246871,'d005','1997-09-18','1998-01-27'),(246871,'d006','1997-05-14','1997-09-18'),(246872,'d009','1997-05-14','9999-01-01'),(246873,'d005','1997-11-09','9999-01-01'),(246874,'d007','1991-02-17','9999-01-01'),(246875,'d009','1994-09-24','9999-01-01'),(246876,'d005','1993-05-29','9999-01-01'),(246877,'d004','1991-12-02','9999-01-01'),(246878,'d004','1987-10-02','9999-01-01'),(246879,'d005','2000-09-14','2001-03-21'),(246879,'d006','1999-03-26','2000-09-14'),(246880,'d007','1986-07-04','9999-01-01'),(246881,'d004','1985-04-10','9999-01-01'),(246882,'d005','1988-07-14','9999-01-01'),(246883,'d007','1993-01-07','9999-01-01'),(246884,'d008','1997-01-22','9999-01-01'),(246885,'d007','1989-07-29','1992-01-24'),(246886,'d004','1995-10-07','9999-01-01'),(246887,'d009','1990-09-08','9999-01-01'),(246888,'d005','2000-02-18','9999-01-01'),(246888,'d006','1985-10-07','2000-02-18'),(246889,'d007','1993-04-14','9999-01-01'),(246890,'d006','1986-05-23','9999-01-01'),(246891,'d007','1995-12-27','9999-01-01'),(246892,'d003','1989-01-12','9999-01-01'),(246893,'d007','1999-05-07','9999-01-01'),(246894,'d004','1990-08-28','1997-03-22'),(246895,'d005','1994-04-04','9999-01-01'),(246896,'d004','1999-10-15','9999-01-01'),(246897,'d007','1990-07-14','1998-05-19'),(246898,'d004','1988-01-17','1988-04-27'),(246898,'d006','1988-04-27','9999-01-01'),(246899,'d005','1987-01-15','9999-01-01'),(246900,'d005','1999-12-06','9999-01-01'),(246901,'d004','1988-05-24','9999-01-01'),(246902,'d003','1998-04-19','9999-01-01'),(246903,'d004','1988-10-08','9999-01-01'),(246904,'d007','1995-05-02','9999-01-01'),(246905,'d002','1985-11-14','2001-09-26'),(246906,'d007','1989-12-11','9999-01-01'),(246907,'d007','1988-12-08','9999-01-01'),(246908,'d004','1987-09-22','9999-01-01'),(246909,'d001','1993-02-14','9999-01-01'),(246909,'d003','1985-06-05','1993-02-14'),(246910,'d005','1989-10-02','9999-01-01'),(246911,'d001','1986-12-06','9999-01-01'),(246912,'d009','2000-01-17','2001-03-26'),(246913,'d002','1998-12-16','9999-01-01'),(246914,'d005','1994-01-08','9999-01-01'),(246915,'d006','1985-07-23','9999-01-01'),(246916,'d005','1998-05-01','9999-01-01'),(246917,'d004','1997-11-08','9999-01-01'),(246918,'d004','1989-06-21','1990-02-04'),(246918,'d005','1986-05-25','1989-06-21'),(246919,'d007','1988-05-13','9999-01-01'),(246920,'d009','1993-02-07','9999-01-01'),(246921,'d009','1991-04-18','9999-01-01'),(246922,'d008','1992-03-13','9999-01-01'),(246923,'d001','1999-12-31','9999-01-01'),(246924,'d004','1987-07-25','1996-09-16'),(246925,'d002','1998-04-04','9999-01-01'),(246926,'d005','1995-11-28','9999-01-01'),(246927,'d002','1988-04-14','9999-01-01'),(246928,'d007','1987-09-10','9999-01-01'),(246929,'d004','1998-11-05','1999-03-19'),(246929,'d006','1999-03-19','2000-12-17'),(246930,'d005','1986-06-14','9999-01-01'),(246931,'d005','1986-01-27','9999-01-01'),(246932,'d001','1991-05-01','9999-01-01'),(246933,'d005','1998-02-12','9999-01-01'),(246934,'d007','1994-06-24','9999-01-01'),(246935,'d004','1985-09-29','1996-06-14'),(246936,'d003','1989-02-13','9999-01-01'),(246937,'d005','1991-02-08','9999-01-01'),(246938,'d005','1991-09-01','1997-08-18'),(246938,'d008','1997-08-18','1999-11-28'),(246939,'d004','1988-12-09','9999-01-01'),(246940,'d003','1999-10-18','2001-11-11'),(246941,'d004','1990-08-15','9999-01-01'),(246942,'d007','1994-04-22','9999-01-01'),(246943,'d004','1999-02-03','9999-01-01'),(246944,'d007','1996-02-03','9999-01-01'),(246945,'d005','1990-03-20','2000-02-26'),(246946,'d007','1987-03-31','9999-01-01'),(246947,'d004','2001-10-05','9999-01-01'),(246947,'d005','1999-07-12','2001-10-05'),(246948,'d007','1989-10-28','9999-01-01'),(246949,'d004','1997-12-06','9999-01-01'),(246950,'d009','1999-03-17','9999-01-01'),(246951,'d004','1995-02-14','9999-01-01'),(246952,'d007','1991-05-17','9999-01-01'),(246953,'d005','1997-06-29','9999-01-01'),(246954,'d005','1997-02-15','2000-09-15'),(246955,'d002','1995-12-13','9999-01-01'),(246956,'d005','1997-02-13','9999-01-01'),(246956,'d008','1988-11-20','1997-02-13'),(246957,'d004','1997-04-04','9999-01-01'),(246958,'d008','1999-12-13','9999-01-01'),(246959,'d007','1987-01-17','9999-01-01'),(246960,'d008','1991-12-05','9999-01-01'),(246961,'d003','1998-07-03','9999-01-01'),(246962,'d005','1986-09-30','9999-01-01'),(246963,'d004','1994-01-01','1996-07-17'),(246964,'d008','1987-05-06','2002-05-07'),(246965,'d004','1998-08-23','9999-01-01'),(246966,'d001','2001-06-13','9999-01-01'),(246966,'d007','1999-08-12','2001-06-13'),(246967,'d009','1990-03-24','9999-01-01'),(246968,'d005','1992-03-20','1992-11-16'),(246969,'d005','1991-07-10','9999-01-01'),(246970,'d007','1989-01-27','9999-01-01'),(246971,'d004','1992-07-25','9999-01-01'),(246972,'d009','1999-09-06','9999-01-01'),(246973,'d001','1996-04-03','9999-01-01'),(246974,'d005','1988-01-26','9999-01-01'),(246975,'d001','1993-05-17','9999-01-01'),(246976,'d004','1998-08-29','2002-04-13'),(246976,'d005','1998-04-07','1998-08-29'),(246977,'d004','1988-01-01','9999-01-01'),(246978,'d007','1990-09-29','9999-01-01'),(246979,'d002','1988-06-05','9999-01-01'),(246980,'d008','1994-03-11','9999-01-01'),(246981,'d005','1998-08-12','9999-01-01'),(246982,'d003','1998-05-30','9999-01-01'),(246983,'d003','1986-07-31','9999-01-01'),(246984,'d003','1993-09-15','9999-01-01'),(246985,'d004','1997-05-26','1998-05-12'),(246985,'d006','1998-05-12','1999-05-26'),(246986,'d006','1997-12-10','9999-01-01'),(246987,'d007','1998-11-06','9999-01-01'),(246988,'d005','1999-02-22','9999-01-01'),(246989,'d007','1987-01-26','9999-01-01'),(246990,'d004','1991-12-06','9999-01-01'),(246991,'d003','1986-05-28','9999-01-01'),(246992,'d007','1997-10-31','1999-02-02'),(246993,'d004','1997-07-14','2001-04-18'),(246993,'d009','2001-04-18','9999-01-01'),(246994,'d002','1985-07-15','9999-01-01'),(246995,'d004','1988-11-28','9999-01-01'),(246996,'d005','1992-06-03','9999-01-01'),(246997,'d008','1985-06-15','9999-01-01'),(246998,'d005','1996-12-07','9999-01-01'),(246999,'d006','1986-12-12','9999-01-01'),(247000,'d009','1989-06-14','1993-09-09'),(247001,'d002','1985-03-21','9999-01-01'),(247002,'d005','1991-08-14','9999-01-01'),(247003,'d005','1994-06-07','1997-04-06'),(247003,'d008','1997-04-06','9999-01-01'),(247004,'d009','1995-03-18','9999-01-01'),(247005,'d002','1992-08-29','9999-01-01'),(247006,'d007','1985-07-19','9999-01-01'),(247007,'d007','1994-07-12','9999-01-01'),(247008,'d005','1999-01-09','9999-01-01'),(247009,'d004','1995-11-30','2000-10-23'),(247010,'d007','1993-06-26','9999-01-01'),(247011,'d005','2000-01-28','9999-01-01'),(247012,'d004','1999-03-01','9999-01-01'),(247013,'d001','2000-11-10','9999-01-01'),(247013,'d007','1998-09-04','2000-11-10'),(247014,'d005','1996-03-29','9999-01-01'),(247015,'d007','1992-06-23','1996-05-30'),(247016,'d006','1985-05-27','9999-01-01'),(247017,'d006','1999-09-07','9999-01-01'),(247018,'d005','1999-09-09','9999-01-01'),(247019,'d007','1990-10-27','9999-01-01'),(247020,'d005','1990-03-14','1996-05-23'),(247021,'d008','1993-03-31','9999-01-01'),(247022,'d001','1993-12-11','1999-08-14'),(247022,'d007','1993-10-16','1993-12-11'),(247023,'d003','1986-02-17','1994-04-08'),(247024,'d004','1987-02-14','2000-09-22'),(247025,'d002','1989-08-05','9999-01-01'),(247026,'d005','1986-08-26','9999-01-01'),(247027,'d005','1998-12-27','9999-01-01'),(247028,'d004','1990-10-09','9999-01-01'),(247029,'d004','1985-03-15','9999-01-01'),(247030,'d007','1996-11-11','9999-01-01'),(247031,'d007','1997-01-10','2000-02-21'),(247031,'d009','2000-02-21','9999-01-01'),(247032,'d006','1992-02-07','1996-02-24'),(247033,'d006','1997-05-20','9999-01-01'),(247034,'d002','1987-01-15','9999-01-01'),(247035,'d004','1987-07-12','1993-02-16'),(247036,'d007','1986-05-04','9999-01-01'),(247037,'d005','1994-03-08','9999-01-01'),(247038,'d004','1987-06-02','9999-01-01'),(247039,'d004','1999-07-10','9999-01-01'),(247039,'d005','1998-12-08','1999-07-10'),(247040,'d004','1993-03-16','9999-01-01'),(247041,'d005','1985-02-08','9999-01-01'),(247042,'d004','1995-11-23','9999-01-01'),(247043,'d005','1999-02-17','9999-01-01'),(247044,'d009','1995-05-03','1997-10-18'),(247045,'d002','1995-03-24','9999-01-01'),(247046,'d007','1989-09-16','9999-01-01'),(247047,'d008','1987-03-01','1990-09-09'),(247048,'d005','1995-12-08','1997-05-24'),(247048,'d008','1997-05-24','9999-01-01'),(247049,'d007','1999-12-29','9999-01-01'),(247050,'d009','1994-02-24','9999-01-01'),(247051,'d006','1999-07-12','2002-06-06'),(247052,'d005','1990-11-15','9999-01-01'),(247053,'d008','1995-06-21','9999-01-01'),(247054,'d008','1990-06-21','9999-01-01'),(247055,'d004','1986-04-18','9999-01-01'),(247056,'d007','1988-04-29','9999-01-01'),(247057,'d004','1993-09-26','9999-01-01'),(247058,'d004','2000-12-17','9999-01-01'),(247058,'d008','1988-01-24','2000-12-17'),(247059,'d008','1986-12-06','2000-02-12'),(247060,'d009','1986-01-03','9999-01-01'),(247061,'d008','1990-12-21','1991-11-22'),(247062,'d004','1990-08-17','2002-06-16'),(247063,'d008','1985-05-05','9999-01-01'),(247064,'d004','1991-10-13','9999-01-01'),(247065,'d004','1986-01-08','9999-01-01'),(247066,'d003','1996-09-22','9999-01-01'),(247067,'d002','1998-07-01','1999-08-20'),(247067,'d007','1999-08-20','2001-09-01'),(247068,'d009','1998-03-31','2002-06-29'),(247069,'d004','1990-05-10','9999-01-01'),(247070,'d004','1987-08-11','9999-01-01'),(247071,'d006','1987-11-25','9999-01-01'),(247072,'d003','1985-05-05','1989-02-08'),(247073,'d007','1995-12-04','9999-01-01'),(247074,'d005','1998-08-27','1999-05-10'),(247075,'d005','1993-05-07','9999-01-01'),(247076,'d001','1998-01-28','9999-01-01'),(247076,'d007','1987-09-09','1998-01-28'),(247077,'d005','1995-10-22','9999-01-01'),(247078,'d001','1991-02-09','9999-01-01'),(247079,'d005','1993-10-20','9999-01-01'),(247080,'d004','1994-09-15','9999-01-01'),(247081,'d005','1993-07-15','9999-01-01'),(247082,'d001','1987-02-01','9999-01-01'),(247083,'d004','1985-05-21','1999-11-06'),(247084,'d005','1986-11-28','9999-01-01'),(247085,'d007','1985-08-08','1990-05-20'),(247085,'d009','1990-05-20','1996-07-02'),(247086,'d007','1998-11-02','9999-01-01'),(247087,'d001','1987-06-08','9999-01-01'),(247088,'d007','1995-12-31','9999-01-01'),(247089,'d007','1992-12-10','9999-01-01'),(247090,'d007','1987-07-21','1994-01-05'),(247091,'d007','1993-01-17','9999-01-01'),(247092,'d007','1999-07-18','9999-01-01'),(247093,'d005','1991-03-29','9999-01-01'),(247094,'d003','1997-08-28','9999-01-01'),(247095,'d001','1996-08-07','2002-05-08'),(247095,'d009','2002-05-08','9999-01-01'),(247096,'d007','1993-01-18','9999-01-01'),(247097,'d005','1991-05-23','9999-01-01'),(247098,'d004','1999-10-25','9999-01-01'),(247099,'d004','1991-10-02','2001-03-01'),(247100,'d006','1998-03-02','9999-01-01'),(247101,'d005','1990-10-29','9999-01-01'),(247102,'d004','1999-02-14','9999-01-01'),(247103,'d007','1989-08-31','9999-01-01'),(247104,'d007','1985-09-20','9999-01-01'),(247105,'d005','1994-08-22','9999-01-01'),(247105,'d009','1988-04-18','1994-08-22'),(247106,'d002','1995-03-31','9999-01-01'),(247107,'d005','1998-07-29','9999-01-01'),(247108,'d002','1995-11-13','2000-07-02'),(247109,'d005','1989-04-10','9999-01-01'),(247110,'d005','1987-04-20','9999-01-01'),(247111,'d005','1997-05-13','9999-01-01'),(247112,'d004','1985-07-12','9999-01-01'),(247113,'d007','1991-06-06','1991-10-22'),(247114,'d001','2000-12-18','2002-07-11'),(247114,'d007','1999-03-22','2000-12-18'),(247115,'d005','1987-06-26','9999-01-01'),(247116,'d004','1989-09-04','9999-01-01'),(247117,'d004','1999-06-30','9999-01-01'),(247118,'d004','1990-06-03','9999-01-01'),(247119,'d008','1994-06-17','1997-07-28'),(247120,'d005','1998-08-12','9999-01-01'),(247121,'d004','1996-05-19','2000-08-11'),(247122,'d003','1992-02-14','9999-01-01'),(247123,'d005','1997-02-27','2001-12-03'),(247124,'d005','1997-10-06','2001-05-23'),(247124,'d008','2001-05-23','9999-01-01'),(247125,'d005','1987-08-22','9999-01-01'),(247126,'d004','1996-09-27','2001-10-26'),(247127,'d004','1995-03-17','9999-01-01'),(247128,'d004','1989-10-13','9999-01-01'),(247129,'d003','1989-03-22','9999-01-01'),(247130,'d005','1996-01-17','1999-11-02'),(247131,'d004','1987-04-01','9999-01-01'),(247132,'d004','1995-12-24','9999-01-01'),(247133,'d005','1999-01-12','9999-01-01'),(247134,'d007','1993-08-12','2000-01-22'),(247135,'d004','1996-05-07','9999-01-01'),(247135,'d005','1995-03-26','1996-05-07'),(247136,'d005','1995-03-10','2000-01-24'),(247137,'d005','1995-11-21','9999-01-01'),(247138,'d005','1998-03-30','9999-01-01'),(247139,'d005','1992-07-06','9999-01-01'),(247140,'d004','1998-03-18','9999-01-01'),(247141,'d004','1995-05-27','9999-01-01'),(247142,'d001','1992-09-12','2001-03-10'),(247143,'d003','1996-05-03','9999-01-01'),(247144,'d004','2002-07-04','9999-01-01'),(247144,'d005','1999-11-18','2002-07-04'),(247145,'d004','1995-10-05','9999-01-01'),(247146,'d002','1995-12-20','9999-01-01'),(247147,'d005','1988-04-18','9999-01-01'),(247148,'d007','1988-08-27','9999-01-01'),(247149,'d004','1987-07-15','9999-01-01'),(247150,'d004','1997-10-30','1999-08-15'),(247151,'d005','1994-05-01','1995-02-26'),(247152,'d009','1995-04-14','9999-01-01'),(247153,'d007','1985-06-10','9999-01-01'),(247154,'d005','1986-03-09','2000-12-06'),(247155,'d004','2002-05-20','9999-01-01'),(247155,'d009','1994-03-24','2002-05-20'),(247156,'d009','1987-11-30','9999-01-01'),(247157,'d007','1986-06-07','1998-10-19'),(247158,'d001','1995-11-16','9999-01-01'),(247159,'d005','1993-11-08','9999-01-01'),(247160,'d003','1990-04-24','9999-01-01'),(247161,'d007','1987-09-04','9999-01-01'),(247162,'d007','1997-05-17','9999-01-01'),(247163,'d002','1987-01-26','9999-01-01'),(247164,'d004','1998-07-21','2001-06-09'),(247165,'d005','1989-08-18','2000-11-17'),(247165,'d008','2000-11-17','9999-01-01'),(247166,'d008','1994-09-14','9999-01-01'),(247167,'d004','1997-11-11','9999-01-01'),(247168,'d004','1993-09-21','9999-01-01'),(247169,'d004','1998-12-28','2001-04-04'),(247170,'d003','1994-05-15','9999-01-01'),(247171,'d007','1992-03-19','9999-01-01'),(247172,'d005','1999-07-14','9999-01-01'),(247173,'d005','1998-04-02','9999-01-01'),(247174,'d005','1986-01-24','9999-01-01'),(247175,'d004','2000-11-17','9999-01-01'),(247175,'d005','1998-03-17','2000-11-17'),(247176,'d009','1988-11-28','1990-07-20'),(247177,'d005','1993-06-07','9999-01-01'),(247178,'d005','1985-12-01','1987-01-12'),(247179,'d005','1992-02-09','9999-01-01'),(247180,'d004','1997-08-17','9999-01-01'),(247181,'d005','1988-12-10','9999-01-01'),(247182,'d004','1999-12-22','9999-01-01'),(247183,'d004','1997-06-12','9999-01-01'),(247184,'d005','1986-03-05','9999-01-01'),(247185,'d004','1998-06-23','1999-11-10'),(247185,'d009','1999-11-10','9999-01-01'),(247186,'d004','1993-06-18','1995-02-18'),(247187,'d001','1998-09-18','9999-01-01'),(247188,'d009','1997-10-01','9999-01-01'),(247189,'d002','1993-10-02','9999-01-01'),(247190,'d007','1985-12-09','9999-01-01'),(247191,'d008','1990-11-15','9999-01-01'),(247192,'d005','1986-04-11','9999-01-01'),(247193,'d002','1993-01-17','9999-01-01'),(247194,'d002','2002-03-30','9999-01-01'),(247194,'d003','1993-04-30','2002-03-30'),(247195,'d004','1995-10-05','2001-01-07'),(247196,'d002','1997-11-02','9999-01-01'),(247197,'d006','1994-09-03','9999-01-01'),(247198,'d008','1995-01-25','9999-01-01'),(247199,'d007','1991-05-24','9999-01-01'),(247200,'d007','1992-09-23','9999-01-01'),(247201,'d008','1996-03-06','9999-01-01'),(247202,'d002','1993-04-07','9999-01-01'),(247203,'d005','1985-05-08','1986-09-04'),(247203,'d008','1986-09-04','9999-01-01'),(247204,'d003','1997-08-25','2000-01-15'),(247205,'d004','1988-04-14','9999-01-01'),(247206,'d001','1985-12-24','9999-01-01'),(247207,'d009','1988-09-05','9999-01-01'),(247208,'d008','1989-02-26','9999-01-01'),(247209,'d005','1998-10-02','9999-01-01'),(247210,'d002','1988-01-21','9999-01-01'),(247211,'d004','1987-03-23','9999-01-01'),(247212,'d007','1999-09-01','2000-01-13'),(247213,'d004','1994-10-30','1995-02-27'),(247213,'d006','1995-02-27','9999-01-01'),(247214,'d005','1991-01-02','9999-01-01'),(247215,'d006','1992-10-28','9999-01-01'),(247216,'d005','1996-09-11','9999-01-01'),(247217,'d007','1994-05-14','9999-01-01'),(247218,'d004','1992-08-29','9999-01-01'),(247219,'d003','1992-09-27','9999-01-01'),(247220,'d007','1998-12-18','9999-01-01'),(247221,'d005','2001-06-22','2001-07-14'),(247221,'d006','1999-08-11','2001-06-22'),(247222,'d005','1988-01-21','9999-01-01'),(247223,'d005','1986-05-04','9999-01-01'),(247224,'d004','1985-04-05','9999-01-01'),(247225,'d001','1994-03-24','1996-08-02'),(247226,'d005','1995-02-09','9999-01-01'),(247227,'d004','1999-05-13','2001-05-20'),(247228,'d004','1992-09-14','9999-01-01'),(247229,'d009','1998-07-14','9999-01-01'),(247230,'d001','1997-04-04','1999-10-22'),(247230,'d007','1999-10-22','2000-09-12'),(247231,'d006','1987-03-30','2001-12-13'),(247232,'d004','1986-02-08','9999-01-01'),(247233,'d005','1989-09-06','9999-01-01'),(247234,'d004','1990-01-21','9999-01-01'),(247235,'d004','1985-03-14','9999-01-01'),(247236,'d007','1998-08-26','2002-06-30'),(247237,'d004','1993-03-25','9999-01-01'),(247238,'d001','1998-04-24','9999-01-01'),(247238,'d007','1995-02-23','1998-04-24'),(247239,'d003','1994-08-25','9999-01-01'),(247240,'d005','1992-01-29','9999-01-01'),(247241,'d007','1994-10-01','9999-01-01'),(247242,'d007','1987-10-04','1999-05-11'),(247243,'d007','1986-11-21','1988-12-08'),(247244,'d005','1985-11-04','9999-01-01'),(247245,'d004','1994-12-31','9999-01-01'),(247246,'d004','1993-01-03','1998-12-20'),(247246,'d009','1998-12-20','9999-01-01'),(247247,'d004','1996-12-30','9999-01-01'),(247248,'d003','1985-06-10','9999-01-01'),(247249,'d007','1989-10-02','9999-01-01'),(247250,'d005','1986-11-22','1994-04-11'),(247251,'d005','1997-12-10','9999-01-01'),(247252,'d004','1999-04-24','9999-01-01'),(247253,'d008','1995-08-08','9999-01-01'),(247254,'d004','1999-12-22','2000-04-05'),(247254,'d006','1999-09-29','1999-12-22'),(247255,'d005','1986-11-25','9999-01-01'),(247256,'d007','1987-02-24','9999-01-01'),(247257,'d003','1995-11-29','1999-07-09'),(247258,'d009','1993-06-12','9999-01-01'),(247259,'d002','1993-04-06','9999-01-01'),(247260,'d004','1999-07-15','9999-01-01'),(247261,'d007','1986-08-03','9999-01-01'),(247262,'d007','1998-04-11','9999-01-01'),(247263,'d005','1990-03-24','1990-12-07'),(247263,'d008','1990-12-07','9999-01-01'),(247264,'d005','1995-01-21','9999-01-01'),(247265,'d005','1989-07-24','9999-01-01'),(247266,'d007','1991-08-21','1994-05-25'),(247267,'d005','1999-06-01','9999-01-01'),(247268,'d001','1990-12-10','9999-01-01'),(247269,'d002','1992-09-09','9999-01-01'),(247270,'d004','1993-05-18','9999-01-01'),(247271,'d005','1985-12-06','1991-06-18'),(247271,'d008','1991-06-18','2001-11-25'),(247272,'d006','1997-04-14','9999-01-01'),(247273,'d006','1998-04-09','2000-01-14'),(247274,'d002','1986-07-10','9999-01-01'),(247275,'d008','1999-01-02','2001-01-03'),(247276,'d005','1997-09-05','1999-10-29'),(247277,'d002','1998-07-03','9999-01-01'),(247278,'d007','1997-06-25','9999-01-01'),(247279,'d004','1996-01-24','9999-01-01'),(247279,'d008','1986-09-10','1996-01-24'),(247280,'d002','1995-11-09','9999-01-01'),(247281,'d004','1990-01-25','9999-01-01'),(247282,'d005','1986-11-04','9999-01-01'),(247283,'d005','1986-02-13','9999-01-01'),(247284,'d005','1988-07-12','9999-01-01'),(247285,'d004','1996-06-04','2002-05-20'),(247286,'d005','1989-10-23','9999-01-01'),(247287,'d009','1999-05-26','1999-08-19'),(247288,'d002','1994-04-10','2000-04-19'),(247288,'d003','2000-04-19','9999-01-01'),(247289,'d005','1995-07-21','9999-01-01'),(247290,'d004','1995-03-21','9999-01-01'),(247291,'d009','1998-09-25','9999-01-01'),(247292,'d003','1991-07-25','9999-01-01'),(247293,'d007','1997-08-16','2002-03-25'),(247294,'d004','1992-11-24','9999-01-01'),(247295,'d004','1993-01-28','9999-01-01'),(247296,'d003','1996-08-21','9999-01-01'),(247297,'d005','1991-07-29','9999-01-01'),(247298,'d007','1986-09-17','9999-01-01'),(247299,'d005','1987-07-15','1988-02-02'),(247299,'d008','1988-02-02','9999-01-01'),(247300,'d005','1997-12-31','9999-01-01'),(247301,'d006','1986-07-06','1993-04-18'),(247302,'d005','1994-05-15','9999-01-01'),(247303,'d002','1990-09-22','9999-01-01'),(247304,'d008','1994-07-14','9999-01-01'),(247305,'d003','1993-10-20','9999-01-01'),(247306,'d009','1995-06-09','9999-01-01'),(247307,'d005','1999-07-23','2002-07-06'),(247308,'d001','1994-07-07','9999-01-01'),(247308,'d007','1993-05-24','1994-07-07'),(247309,'d007','1997-12-05','9999-01-01'),(247310,'d004','1985-07-04','1991-09-28'),(247311,'d001','1985-03-20','9999-01-01'),(247312,'d007','1996-09-10','2000-05-03'),(247313,'d007','1999-04-27','9999-01-01'),(247314,'d002','1997-09-09','9999-01-01'),(247315,'d007','1988-08-06','9999-01-01'),(247316,'d005','1992-12-26','9999-01-01'),(247317,'d007','1990-02-09','2000-01-31'),(247317,'d009','2000-01-31','9999-01-01'),(247318,'d005','1986-12-19','9999-01-01'),(247319,'d004','1998-03-18','9999-01-01'),(247320,'d007','1995-04-04','2002-01-14'),(247321,'d007','1994-01-26','9999-01-01'),(247322,'d007','1988-10-15','1995-02-17'),(247323,'d001','1993-04-07','9999-01-01'),(247324,'d007','1991-12-18','9999-01-01'),(247325,'d007','2000-01-19','2001-10-08'),(247326,'d007','1995-10-01','1996-01-21'),(247326,'d009','1996-01-21','9999-01-01'),(247327,'d007','1989-09-24','9999-01-01'),(247328,'d003','1991-02-03','9999-01-01'),(247329,'d004','1988-11-04','1998-09-15'),(247330,'d007','1994-08-06','9999-01-01'),(247331,'d004','1987-03-20','1993-06-04'),(247332,'d005','1999-12-08','9999-01-01'),(247333,'d005','1991-11-24','9999-01-01'),(247334,'d004','1986-03-18','9999-01-01'),(247335,'d004','1989-11-07','9999-01-01'),(247336,'d006','1994-06-25','9999-01-01'),(247337,'d005','1997-09-26','1998-03-12'),(247337,'d006','1991-01-25','1997-09-26'),(247338,'d004','1987-06-05','9999-01-01'),(247339,'d003','1999-10-25','9999-01-01'),(247340,'d001','1987-11-02','9999-01-01'),(247341,'d007','1997-06-19','9999-01-01'),(247342,'d003','1996-09-14','9999-01-01'),(247343,'d008','1987-08-23','9999-01-01'),(247344,'d007','1996-03-10','9999-01-01'),(247345,'d005','1988-08-04','1990-02-24'),(247346,'d007','1994-10-10','9999-01-01'),(247347,'d004','1999-05-15','2001-03-02'),(247347,'d009','2001-03-02','2002-05-20'),(247348,'d007','1999-01-30','9999-01-01'),(247349,'d005','1996-12-30','1998-03-15'),(247350,'d005','1992-03-26','9999-01-01'),(247351,'d003','1986-05-04','9999-01-01'),(247352,'d005','1997-08-29','1999-03-31'),(247353,'d004','1995-04-27','9999-01-01'),(247354,'d007','1988-02-18','9999-01-01'),(247355,'d005','1994-08-21','9999-01-01'),(247356,'d003','1990-09-11','9999-01-01'),(247357,'d005','1998-05-18','9999-01-01'),(247357,'d006','1996-10-15','1998-05-18'),(247358,'d005','1992-02-18','9999-01-01'),(247359,'d003','1992-05-15','1995-12-25'),(247360,'d007','1997-11-16','1998-03-04'),(247361,'d001','1987-04-01','1997-02-24'),(247362,'d009','1997-10-05','9999-01-01'),(247363,'d007','1989-04-02','1995-11-12'),(247364,'d004','1993-09-25','9999-01-01'),(247365,'d005','1999-04-10','9999-01-01'),(247366,'d003','1995-08-21','9999-01-01'),(247367,'d005','1994-09-18','1999-07-25'),(247367,'d008','1999-07-25','9999-01-01'),(247368,'d005','1988-03-05','9999-01-01'),(247369,'d007','1996-05-04','1996-11-13'),(247370,'d007','1988-03-21','9999-01-01'),(247371,'d009','1997-04-06','9999-01-01'),(247372,'d004','1986-03-22','9999-01-01'),(247373,'d005','1999-09-13','9999-01-01'),(247374,'d004','1991-12-13','9999-01-01'),(247375,'d006','1994-09-15','9999-01-01'),(247376,'d007','1994-12-28','2001-06-19'),(247376,'d009','2001-06-19','9999-01-01'),(247377,'d005','1988-05-01','9999-01-01'),(247378,'d005','1993-01-05','1999-07-07'),(247379,'d002','1986-12-22','9999-01-01'),(247380,'d005','1985-05-30','9999-01-01'),(247381,'d004','1997-07-01','9999-01-01'),(247382,'d005','2000-01-31','9999-01-01'),(247383,'d004','1985-04-07','9999-01-01'),(247384,'d004','1989-05-02','2001-09-11'),(247384,'d006','2001-09-11','9999-01-01'),(247385,'d005','1994-04-12','9999-01-01'),(247386,'d001','1990-09-04','1995-11-16'),(247387,'d004','1998-09-22','9999-01-01'),(247388,'d005','1985-02-04','2000-04-27'),(247389,'d005','1998-12-23','9999-01-01'),(247390,'d003','1997-08-06','9999-01-01'),(247391,'d004','1992-03-14','9999-01-01'),(247392,'d005','1995-07-01','9999-01-01'),(247393,'d001','1994-07-20','9999-01-01'),(247394,'d005','1998-02-13','9999-01-01'),(247395,'d002','1996-05-29','1996-10-22'),(247395,'d003','1996-04-30','1996-05-29'),(247396,'d004','1997-04-24','9999-01-01'),(247397,'d001','1991-11-26','9999-01-01'),(247398,'d005','1991-01-24','9999-01-01'),(247399,'d005','1994-01-12','1997-01-09'),(247400,'d005','1985-04-22','9999-01-01'),(247401,'d003','1987-07-22','9999-01-01'),(247402,'d007','1991-02-04','1993-03-29'),(247403,'d005','1990-04-23','9999-01-01'),(247404,'d004','1996-08-02','2000-05-19'),(247404,'d009','2000-05-19','9999-01-01'),(247405,'d003','1996-03-03','9999-01-01'),(247406,'d005','1989-10-23','9999-01-01'),(247407,'d004','1990-06-23','1996-10-08'),(247408,'d005','1987-11-06','9999-01-01'),(247409,'d001','1989-05-11','9999-01-01'),(247410,'d004','2000-01-29','9999-01-01'),(247411,'d007','1985-02-14','9999-01-01'),(247412,'d008','1988-08-25','9999-01-01'),(247413,'d004','1999-01-01','1999-05-20'),(247413,'d005','1998-07-28','1999-01-01'),(247414,'d004','1993-04-22','9999-01-01'),(247415,'d004','1998-07-23','9999-01-01'),(247416,'d005','1993-07-20','9999-01-01'),(247417,'d007','1999-01-09','9999-01-01'),(247418,'d001','1998-11-28','9999-01-01'),(247419,'d008','1996-01-27','9999-01-01'),(247420,'d005','1994-03-20','9999-01-01'),(247421,'d005','1993-12-15','1994-07-25'),(247421,'d006','1988-05-18','1993-12-15'),(247422,'d004','1986-04-13','9999-01-01'),(247423,'d005','1998-12-30','9999-01-01'),(247424,'d006','2000-01-23','9999-01-01'),(247425,'d007','1998-04-25','9999-01-01'),(247426,'d002','1987-01-28','1994-06-13'),(247427,'d005','1995-07-14','9999-01-01'),(247428,'d008','1997-04-13','9999-01-01'),(247429,'d005','1999-03-30','9999-01-01'),(247430,'d005','1999-05-02','9999-01-01'),(247431,'d004','1994-04-20','9999-01-01'),(247432,'d004','1999-08-08','9999-01-01'),(247432,'d005','1996-03-13','1999-08-08'),(247433,'d005','1998-02-09','9999-01-01'),(247434,'d007','1995-05-09','1998-01-19'),(247435,'d004','1996-09-17','9999-01-01'),(247436,'d005','1986-01-08','1992-09-23'),(247437,'d004','1991-08-30','1991-12-12'),(247438,'d002','1996-09-28','9999-01-01'),(247439,'d005','1998-10-02','9999-01-01'),(247440,'d004','1999-01-16','9999-01-01'),(247441,'d008','1997-08-22','9999-01-01'),(247442,'d004','1988-04-20','1994-06-22'),(247442,'d006','1994-06-22','9999-01-01'),(247443,'d007','1992-01-30','9999-01-01'),(247444,'d007','1993-03-24','9999-01-01'),(247445,'d002','1998-12-16','9999-01-01'),(247446,'d002','1986-09-04','1988-02-15'),(247447,'d004','1994-03-18','9999-01-01'),(247448,'d006','1992-11-19','9999-01-01'),(247449,'d004','1996-06-07','9999-01-01'),(247450,'d004','1985-10-02','9999-01-01'),(247451,'d004','1992-03-16','1997-09-30'),(247451,'d006','1997-09-30','9999-01-01'),(247452,'d004','1986-11-30','9999-01-01'),(247453,'d008','1988-07-26','9999-01-01'),(247454,'d005','1987-12-16','1992-11-26'),(247455,'d006','1994-05-20','9999-01-01'),(247456,'d004','1997-07-31','9999-01-01'),(247457,'d005','1992-07-19','9999-01-01'),(247458,'d009','1994-04-23','9999-01-01'),(247459,'d004','1994-08-06','1997-01-27'),(247459,'d009','1997-01-27','9999-01-01'),(247460,'d002','1990-06-26','9999-01-01'),(247461,'d007','1989-01-28','9999-01-01'),(247462,'d004','1986-03-26','1991-10-21'),(247463,'d006','1989-01-11','9999-01-01'),(247464,'d007','1987-07-28','9999-01-01'),(247465,'d005','1994-06-20','9999-01-01'),(247466,'d009','1988-07-19','9999-01-01'),(247467,'d005','1985-10-15','1997-06-03'),(247468,'d006','1990-08-12','9999-01-01'),(247469,'d004','1999-02-17','9999-01-01'),(247469,'d005','1987-04-09','1999-02-17'),(247470,'d008','1986-01-22','9999-01-01'),(247471,'d009','1993-03-28','1993-12-10'),(247472,'d005','1986-08-03','9999-01-01'),(247473,'d007','1987-10-24','9999-01-01'),(247474,'d007','1990-05-12','9999-01-01'),(247475,'d005','1993-10-19','1999-10-21'),(247476,'d008','1989-09-19','9999-01-01'),(247477,'d007','1988-03-07','9999-01-01'),(247478,'d002','1999-04-21','9999-01-01'),(247479,'d004','2000-08-06','9999-01-01'),(247479,'d005','1995-09-27','2000-08-06'),(247480,'d005','1991-10-26','9999-01-01'),(247481,'d004','1996-08-23','9999-01-01'),(247482,'d004','1998-08-23','9999-01-01'),(247483,'d004','1986-09-16','1999-06-19'),(247484,'d005','1993-09-08','9999-01-01'),(247485,'d001','1989-11-08','9999-01-01'),(247486,'d004','1993-11-18','9999-01-01'),(247487,'d003','1993-11-14','9999-01-01'),(247488,'d007','2000-01-15','9999-01-01'),(247489,'d001','1993-01-30','9999-01-01'),(247490,'d005','1990-05-04','1993-04-14'),(247490,'d008','1993-04-14','9999-01-01'),(247491,'d005','1986-11-27','1994-12-14'),(247492,'d004','1999-04-06','9999-01-01'),(247493,'d009','1988-05-07','2000-09-14'),(247494,'d008','1995-09-30','9999-01-01'),(247495,'d007','1991-09-17','9999-01-01'),(247496,'d005','1992-01-07','9999-01-01'),(247497,'d005','1997-06-28','9999-01-01'),(247498,'d006','1992-06-22','9999-01-01'),(247499,'d004','1994-05-03','9999-01-01'),(247500,'d003','1989-03-05','9999-01-01'),(247501,'d004','1998-06-17','1999-09-02'),(247501,'d005','1997-03-10','1998-06-17'),(247502,'d007','1985-08-10','9999-01-01'),(247503,'d007','1991-06-15','9999-01-01'),(247504,'d009','1990-02-21','9999-01-01'),(247505,'d004','1995-06-12','2002-02-23'),(247506,'d003','1988-09-05','9999-01-01'),(247507,'d003','1990-10-17','1996-02-29'),(247508,'d008','1991-12-29','9999-01-01'),(247509,'d004','2002-02-25','9999-01-01'),(247509,'d005','1994-04-12','2002-02-25'),(247510,'d005','1985-10-22','9999-01-01'),(247511,'d001','1997-01-13','9999-01-01'),(247512,'d004','1993-02-11','9999-01-01'),(247513,'d006','1991-04-04','9999-01-01'),(247514,'d004','1997-05-29','9999-01-01'),(247515,'d007','1986-01-11','9999-01-01'),(247516,'d007','1997-04-14','2001-03-26'),(247517,'d004','1997-12-17','9999-01-01'),(247518,'d005','1986-05-16','1997-04-03'),(247518,'d008','1997-04-03','9999-01-01'),(247519,'d007','1992-08-23','9999-01-01'),(247520,'d003','1985-03-14','1992-10-30'),(247521,'d005','1996-09-24','9999-01-01'),(247522,'d005','1987-10-21','9999-01-01'),(247523,'d004','1995-04-03','9999-01-01'),(247524,'d005','1985-07-02','9999-01-01'),(247525,'d004','1997-10-22','2001-04-27'),(247526,'d008','1993-02-02','9999-01-01'),(247527,'d002','1997-07-15','9999-01-01'),(247528,'d005','1996-04-06','9999-01-01'),(247529,'d004','2000-04-27','9999-01-01'),(247529,'d005','1997-07-06','2000-04-27'),(247530,'d009','1992-11-21','9999-01-01'),(247531,'d005','1991-05-07','9999-01-01'),(247532,'d003','1990-09-18','9999-01-01'),(247533,'d005','1994-04-12','9999-01-01'),(247534,'d003','1989-03-27','2002-07-18'),(247535,'d007','1987-05-19','9999-01-01'),(247536,'d005','1997-09-15','1998-04-19'),(247537,'d004','1988-01-28','9999-01-01'),(247538,'d007','1988-08-13','9999-01-01'),(247539,'d004','1998-10-07','9999-01-01'),(247540,'d007','1998-02-19','2001-07-07'),(247540,'d009','2001-07-07','9999-01-01'),(247541,'d009','1985-04-18','1992-01-09'),(247542,'d004','1996-03-09','9999-01-01'),(247543,'d005','1985-12-20','9999-01-01'),(247544,'d001','1992-12-17','1996-12-11'),(247545,'d003','1990-04-17','9999-01-01'),(247546,'d004','1995-11-14','9999-01-01'),(247547,'d005','1990-01-19','9999-01-01'),(247548,'d007','1992-01-09','9999-01-01'),(247549,'d004','2000-06-10','9999-01-01'),(247549,'d005','1996-06-13','2000-06-10'),(247550,'d005','1987-02-07','9999-01-01'),(247551,'d007','1990-02-04','9999-01-01'),(247552,'d005','1990-02-27','9999-01-01'),(247553,'d005','1989-03-11','1998-12-14'),(247554,'d002','1996-07-02','9999-01-01'),(247555,'d004','1999-05-11','9999-01-01'),(247556,'d008','1993-05-21','9999-01-01'),(247557,'d006','1985-05-12','9999-01-01'),(247558,'d007','1996-06-15','9999-01-01'),(247559,'d002','1993-11-21','9999-01-01'),(247560,'d005','2001-08-29','9999-01-01'),(247560,'d008','1998-02-27','2001-08-29'),(247561,'d003','1993-03-06','1997-12-28'),(247562,'d001','1993-01-04','9999-01-01'),(247563,'d009','1986-06-08','9999-01-01'),(247564,'d009','1990-08-21','9999-01-01'),(247565,'d001','1994-05-07','9999-01-01'),(247566,'d005','1991-12-27','9999-01-01'),(247567,'d007','1992-11-21','9999-01-01'),(247568,'d004','1999-02-24','9999-01-01'),(247568,'d005','1996-01-21','1999-02-24'),(247569,'d004','1994-12-15','2001-01-14'),(247570,'d004','1990-05-14','1995-10-14'),(247571,'d005','1993-01-02','9999-01-01'),(247572,'d008','2000-01-30','2000-07-21'),(247573,'d004','1999-07-09','9999-01-01'),(247574,'d005','1994-06-15','1995-03-09'),(247575,'d007','1986-09-24','9999-01-01'),(247576,'d006','1994-10-25','9999-01-01'),(247577,'d005','1987-12-01','1990-11-05'),(247577,'d008','1990-11-05','9999-01-01'),(247578,'d002','1997-03-08','9999-01-01'),(247579,'d004','1997-06-03','9999-01-01'),(247580,'d009','1986-11-23','9999-01-01'),(247581,'d004','1987-11-26','9999-01-01'),(247582,'d005','1989-03-22','9999-01-01'),(247583,'d007','1988-02-12','1989-09-13'),(247584,'d004','1998-08-30','9999-01-01'),(247585,'d008','1986-09-01','9999-01-01'),(247586,'d006','1997-03-12','9999-01-01'),(247587,'d005','1998-02-04','9999-01-01'),(247587,'d006','1987-02-07','1998-02-04'),(247588,'d009','1995-12-15','9999-01-01'),(247589,'d007','1988-03-05','9999-01-01'),(247590,'d005','1987-07-12','9999-01-01'),(247591,'d005','1989-07-16','1991-10-03'),(247592,'d004','1992-06-07','9999-01-01'),(247593,'d005','1989-01-09','9999-01-01'),(247594,'d004','1995-09-22','9999-01-01'),(247595,'d001','1992-01-14','9999-01-01'),(247596,'d007','1990-09-23','9999-01-01'),(247597,'d004','1994-03-22','1998-05-05'),(247597,'d009','1998-05-05','9999-01-01'),(247598,'d008','1999-01-18','9999-01-01'),(247599,'d004','1992-11-24','2001-05-24'),(247600,'d007','1994-12-05','1995-08-13'),(247601,'d004','1985-08-08','1988-03-01'),(247602,'d005','1994-08-23','9999-01-01'),(247603,'d004','1991-06-28','9999-01-01'),(247604,'d001','1997-01-11','9999-01-01'),(247605,'d005','1994-06-24','9999-01-01'),(247606,'d007','1996-01-13','1997-05-12'),(247606,'d009','1997-05-12','2000-02-21'),(247607,'d005','1985-12-04','9999-01-01'),(247608,'d007','1997-01-15','9999-01-01'),(247609,'d004','1991-11-17','9999-01-01'),(247610,'d009','1992-12-21','2000-08-21'),(247611,'d004','1999-08-10','2000-09-20'),(247612,'d005','1997-05-25','9999-01-01'),(247613,'d005','1993-11-01','9999-01-01'),(247614,'d007','1998-02-18','9999-01-01'),(247615,'d004','1993-02-13','2000-09-08'),(247615,'d009','2000-09-08','9999-01-01'),(247616,'d005','1997-03-03','9999-01-01'),(247617,'d002','1991-04-16','9999-01-01'),(247618,'d002','1994-02-24','9999-01-01'),(247619,'d007','1994-07-15','9999-01-01'),(247620,'d005','1985-05-12','1997-09-23'),(247621,'d005','1993-07-26','9999-01-01'),(247622,'d004','1990-10-01','9999-01-01'),(247623,'d004','1987-08-25','9999-01-01'),(247624,'d006','1990-03-06','9999-01-01'),(247625,'d005','1996-10-23','2001-02-10'),(247625,'d008','2001-02-10','9999-01-01'),(247626,'d005','1989-08-04','9999-01-01'),(247627,'d004','1989-05-07','2000-10-04'),(247628,'d005','1992-11-06','9999-01-01'),(247629,'d005','1988-07-16','9999-01-01'),(247630,'d005','1993-06-16','9999-01-01'),(247631,'d007','1994-04-13','9999-01-01'),(247632,'d004','1994-12-12','1997-02-23'),(247633,'d004','1992-01-17','9999-01-01'),(247634,'d005','1997-02-01','9999-01-01'),(247635,'d005','1997-09-24','9999-01-01'),(247635,'d008','1991-10-15','1997-09-24'),(247636,'d002','1997-08-04','9999-01-01'),(247637,'d002','1999-09-02','9999-01-01'),(247638,'d006','1998-11-22','9999-01-01'),(247639,'d005','1997-06-07','9999-01-01'),(247640,'d004','1999-04-12','9999-01-01'),(247641,'d005','1996-09-19','2002-03-14'),(247642,'d005','1996-02-29','9999-01-01'),(247643,'d002','1993-09-14','9999-01-01'),(247644,'d004','2002-04-12','9999-01-01'),(247644,'d005','1996-02-18','2002-04-12'),(247645,'d005','1998-05-22','9999-01-01'),(247646,'d005','1986-02-12','1986-09-09'),(247647,'d007','1991-11-07','9999-01-01'),(247648,'d004','1989-08-26','9999-01-01'),(247649,'d007','1995-03-31','9999-01-01'),(247650,'d004','1996-06-04','9999-01-01'),(247651,'d003','1999-08-27','9999-01-01'),(247652,'d005','1994-05-07','9999-01-01'),(247652,'d006','1991-11-24','1994-05-07'),(247653,'d004','1988-08-04','9999-01-01'),(247654,'d004','1991-05-03','1999-11-19'),(247655,'d004','1992-06-17','9999-01-01'),(247656,'d004','1997-02-07','9999-01-01'),(247657,'d005','1995-08-14','9999-01-01'),(247658,'d003','1998-07-23','9999-01-01'),(247659,'d002','1988-01-08','9999-01-01'),(247660,'d007','1996-06-05','2001-12-26'),(247661,'d005','1990-04-19','1990-07-05'),(247662,'d005','1998-08-30','9999-01-01'),(247662,'d009','1997-07-18','1998-08-30'),(247663,'d008','1988-07-09','9999-01-01'),(247664,'d003','1989-04-26','9999-01-01'),(247665,'d004','1994-11-07','9999-01-01'),(247666,'d009','1986-06-11','9999-01-01'),(247667,'d004','1986-09-06','9999-01-01'),(247668,'d004','1995-09-13','9999-01-01'),(247669,'d008','1988-01-21','9999-01-01'),(247670,'d004','1993-06-06','1999-08-28'),(247671,'d004','1996-01-03','9999-01-01'),(247672,'d005','1997-07-25','1999-04-06'),(247672,'d008','1999-04-06','9999-01-01'),(247673,'d001','1990-10-02','9999-01-01'),(247674,'d005','1987-08-07','9999-01-01'),(247675,'d004','1999-01-09','2000-07-14'),(247676,'d004','1987-02-24','1996-05-25'),(247677,'d003','1985-10-03','9999-01-01'),(247678,'d004','1985-08-11','9999-01-01'),(247679,'d009','1990-11-25','9999-01-01'),(247680,'d005','1986-02-25','9999-01-01'),(247681,'d004','1988-09-05','9999-01-01'),(247682,'d007','1987-12-06','2001-12-01'),(247682,'d009','2001-12-01','9999-01-01'),(247683,'d007','1999-11-14','9999-01-01'),(247684,'d002','1986-10-17','9999-01-01'),(247685,'d004','1998-06-03','1998-07-13'),(247686,'d001','1992-01-12','9999-01-01'),(247687,'d003','1989-10-24','9999-01-01'),(247688,'d008','1995-07-20','1996-04-28'),(247689,'d005','1985-08-28','9999-01-01'),(247690,'d008','1985-06-15','9999-01-01'),(247691,'d001','2001-01-07','2001-03-17'),(247691,'d007','1999-08-08','2001-01-07'),(247692,'d004','1999-08-25','9999-01-01'),(247693,'d007','1995-03-02','9999-01-01'),(247694,'d001','1988-02-20','9999-01-01'),(247695,'d003','1993-02-19','9999-01-01'),(247696,'d004','1999-04-05','9999-01-01'),(247697,'d005','1992-11-27','1995-11-11'),(247698,'d008','1991-06-21','9999-01-01'),(247699,'d007','1998-07-18','9999-01-01'),(247700,'d004','1995-04-03','9999-01-01'),(247701,'d004','1994-12-02','1996-03-31'),(247701,'d009','1991-04-18','1994-12-02'),(247702,'d005','1991-02-12','9999-01-01'),(247703,'d003','1989-08-10','9999-01-01'),(247704,'d004','1998-03-16','1998-05-03'),(247705,'d005','1996-09-27','9999-01-01'),(247706,'d008','1986-05-23','9999-01-01'),(247707,'d007','1987-05-27','9999-01-01'),(247708,'d001','1994-01-06','1997-09-26'),(247709,'d005','1996-05-02','9999-01-01'),(247710,'d005','1991-04-24','9999-01-01'),(247711,'d005','1999-12-29','9999-01-01'),(247712,'d004','1995-02-09','1996-11-07'),(247712,'d009','1996-11-07','9999-01-01'),(247713,'d001','1986-05-05','9999-01-01'),(247714,'d007','1991-03-14','9999-01-01'),(247715,'d007','1988-04-18','9999-01-01'),(247716,'d005','1998-09-23','1999-10-24'),(247717,'d004','1993-06-18','9999-01-01'),(247718,'d003','1998-08-16','2000-02-27'),(247719,'d001','1991-04-30','9999-01-01'),(247720,'d004','1990-03-13','9999-01-01'),(247721,'d001','1998-03-01','9999-01-01'),(247721,'d003','1985-11-11','1998-03-01'),(247722,'d008','1999-03-18','9999-01-01'),(247723,'d005','1999-09-23','9999-01-01'),(247724,'d005','1989-06-09','9999-01-01'),(247725,'d007','1994-07-13','1995-04-04'),(247726,'d003','1995-07-05','2001-01-02'),(247727,'d001','1991-11-01','9999-01-01'),(247728,'d001','1993-03-10','9999-01-01'),(247729,'d005','1986-12-04','1997-08-14'),(247729,'d008','1997-08-14','9999-01-01'),(247730,'d005','1996-08-14','9999-01-01'),(247731,'d004','1997-06-22','9999-01-01'),(247732,'d004','1993-07-13','9999-01-01'),(247733,'d004','1993-09-30','9999-01-01'),(247734,'d009','1996-11-16','9999-01-01'),(247735,'d004','1990-07-08','1999-06-15'),(247736,'d009','1990-05-26','1994-02-14'),(247737,'d007','1996-05-19','9999-01-01'),(247738,'d004','1989-01-14','2001-10-30'),(247738,'d006','2001-10-30','9999-01-01'),(247739,'d004','1997-04-05','9999-01-01'),(247740,'d007','1991-09-08','1994-12-29'),(247741,'d005','1991-09-12','9999-01-01'),(247742,'d002','1985-12-31','9999-01-01'),(247743,'d001','1989-01-17','9999-01-01'),(247744,'d007','1989-05-26','9999-01-01'),(247745,'d006','1997-12-23','9999-01-01'),(247746,'d008','1999-12-12','9999-01-01'),(247747,'d004','1994-10-04','1995-11-07'),(247747,'d005','1993-09-27','1994-10-04'),(247748,'d007','1994-02-09','1995-08-30'),(247749,'d005','1995-03-16','9999-01-01'),(247750,'d005','1994-03-20','9999-01-01'),(247751,'d005','1992-05-27','9999-01-01'),(247752,'d007','1997-08-05','1999-05-31'),(247753,'d007','1990-03-27','9999-01-01'),(247754,'d004','1995-11-05','9999-01-01'),(247755,'d008','1999-01-25','9999-01-01'),(247756,'d009','1995-03-03','9999-01-01'),(247757,'d001','1993-09-11','9999-01-01'),(247757,'d007','1992-04-16','1993-09-11'),(247758,'d006','1996-01-30','9999-01-01'),(247759,'d008','1998-06-01','1999-09-04'),(247760,'d007','1989-08-25','9999-01-01'),(247761,'d004','1996-09-18','9999-01-01'),(247762,'d008','1996-06-15','9999-01-01'),(247763,'d005','1988-03-03','9999-01-01'),(247764,'d004','1998-05-01','9999-01-01'),(247765,'d005','1995-03-13','9999-01-01'),(247766,'d004','1986-04-16','1995-04-17'),(247766,'d005','1985-03-28','1986-04-16'),(247767,'d007','1990-03-05','9999-01-01'),(247768,'d005','1997-08-09','9999-01-01'),(247769,'d005','1993-06-29','9999-01-01'),(247770,'d005','1987-04-10','9999-01-01'),(247771,'d004','1996-06-08','9999-01-01'),(247772,'d005','1992-01-29','9999-01-01'),(247773,'d005','1993-03-22','1995-08-14'),(247774,'d004','1985-02-06','9999-01-01'),(247775,'d004','2002-06-30','9999-01-01'),(247775,'d008','1998-12-02','2002-06-30'),(247776,'d004','1996-02-28','9999-01-01'),(247777,'d006','1987-06-24','9999-01-01'),(247778,'d005','1990-05-17','1991-10-24'),(247779,'d004','1989-06-13','9999-01-01'),(247780,'d007','1986-02-11','9999-01-01'),(247781,'d004','1990-11-06','9999-01-01'),(247782,'d007','1992-03-22','9999-01-01'),(247783,'d004','1993-12-04','9999-01-01'),(247784,'d009','1994-05-27','9999-01-01'),(247785,'d001','1998-07-11','9999-01-01'),(247785,'d007','1987-11-30','1998-07-11'),(247786,'d004','1993-03-16','9999-01-01'),(247787,'d004','1998-01-05','2001-08-03'),(247788,'d001','1996-02-17','9999-01-01'),(247789,'d001','1995-06-04','9999-01-01'),(247790,'d005','1988-11-15','9999-01-01'),(247791,'d005','1989-06-15','9999-01-01'),(247792,'d004','1999-01-02','9999-01-01'),(247793,'d004','1992-03-22','9999-01-01'),(247794,'d005','1993-10-22','1996-06-19'),(247794,'d008','1996-06-19','9999-01-01'),(247795,'d005','1995-07-27','9999-01-01'),(247796,'d004','1988-11-23','1992-03-31'),(247797,'d007','1987-05-09','9999-01-01'),(247798,'d005','1985-03-14','9999-01-01'),(247799,'d001','1997-10-16','9999-01-01'),(247800,'d007','1997-09-03','1998-08-28'),(247801,'d002','1990-12-28','9999-01-01'),(247802,'d005','1989-08-31','9999-01-01'),(247803,'d004','1988-09-27','1988-09-30'),(247803,'d009','1988-09-30','1988-11-25'),(247804,'d008','1998-05-28','9999-01-01'),(247805,'d005','1999-07-20','9999-01-01'),(247806,'d006','1995-01-09','1998-12-07'),(247807,'d005','1985-12-28','9999-01-01'),(247808,'d004','1995-05-04','9999-01-01'),(247809,'d002','1985-10-08','9999-01-01'),(247810,'d006','1996-03-07','9999-01-01'),(247811,'d007','1985-08-20','9999-01-01'),(247812,'d005','2000-01-13','2000-07-13'),(247812,'d006','1997-06-13','2000-01-13'),(247813,'d009','1986-09-01','9999-01-01'),(247814,'d001','1988-02-24','9999-01-01'),(247815,'d005','1997-10-04','9999-01-01'),(247816,'d005','1989-05-16','1991-03-20'),(247817,'d005','1987-01-03','9999-01-01'),(247818,'d004','1989-06-07','9999-01-01'),(247819,'d005','1990-02-13','9999-01-01'),(247820,'d007','1997-09-29','1997-11-11'),(247820,'d009','1997-11-11','9999-01-01'),(247821,'d008','1993-04-11','9999-01-01'),(247822,'d008','1985-09-14','1989-04-14'),(247823,'d003','1990-09-07','9999-01-01'),(247824,'d004','1998-11-13','2000-05-22'),(247825,'d007','1993-04-10','9999-01-01'),(247826,'d003','1986-09-16','9999-01-01'),(247827,'d007','1994-03-17','9999-01-01'),(247828,'d002','1985-07-15','9999-01-01'),(247829,'d004','1994-01-27','9999-01-01'),(247830,'d004','1988-11-21','1996-07-27'),(247830,'d009','1996-07-27','9999-01-01'),(247831,'d004','1992-09-06','1996-07-03'),(247832,'d007','1996-09-16','9999-01-01'),(247833,'d004','1986-07-31','9999-01-01'),(247834,'d009','1986-12-28','9999-01-01'),(247835,'d005','1989-04-10','9999-01-01'),(247836,'d007','1993-04-15','1993-08-24'),(247837,'d006','1997-10-01','9999-01-01'),(247838,'d008','1990-03-26','1998-01-05'),(247839,'d005','1985-05-27','9999-01-01'),(247840,'d001','1998-10-04','9999-01-01'),(247840,'d007','1987-01-04','1998-10-04'),(247841,'d008','1997-06-18','2001-11-27'),(247842,'d005','1992-05-22','9999-01-01'),(247843,'d007','1990-09-17','1993-06-27'),(247844,'d004','1996-11-22','9999-01-01'),(247845,'d001','1990-02-11','9999-01-01'),(247846,'d004','1990-02-03','9999-01-01'),(247847,'d001','1990-12-14','9999-01-01'),(247848,'d003','1994-02-12','9999-01-01'),(247849,'d004','1997-03-09','9999-01-01'),(247850,'d007','1990-03-16','1993-11-09'),(247851,'d004','1999-08-25','9999-01-01'),(247851,'d005','1999-04-22','1999-08-25'),(247852,'d008','1991-07-15','9999-01-01'),(247853,'d005','1985-08-17','9999-01-01'),(247854,'d005','1990-02-17','1992-07-19'),(247855,'d007','1987-03-08','9999-01-01'),(247856,'d007','1988-04-14','9999-01-01'),(247857,'d004','1993-02-11','9999-01-01'),(247858,'d004','1989-01-19','9999-01-01'),(247859,'d004','1991-05-20','9999-01-01'),(247860,'d007','1988-01-24','9999-01-01'),(247861,'d005','1995-05-19','9999-01-01'),(247862,'d005','1998-12-12','1999-05-13'),(247862,'d008','1999-05-13','1999-05-31'),(247863,'d005','1985-05-18','9999-01-01'),(247864,'d005','1986-09-12','9999-01-01'),(247865,'d005','1987-03-22','9999-01-01'),(247866,'d004','1996-04-27','9999-01-01'),(247867,'d004','1988-07-02','1991-10-11'),(247868,'d001','1990-07-30','9999-01-01'),(247869,'d007','1993-04-02','9999-01-01'),(247870,'d004','1999-01-23','9999-01-01'),(247871,'d001','1993-02-17','1994-06-03'),(247871,'d007','1994-06-03','1998-10-07'),(247872,'d007','1987-06-06','9999-01-01'),(247873,'d002','1986-04-06','9999-01-01'),(247874,'d005','1992-11-16','1993-01-03'),(247875,'d001','1991-04-23','9999-01-01'),(247876,'d004','1989-07-28','9999-01-01'),(247877,'d009','1995-09-12','9999-01-01'),(247878,'d007','1993-01-03','9999-01-01'),(247879,'d004','1993-09-21','9999-01-01'),(247880,'d007','1997-08-04','9999-01-01'),(247881,'d001','1986-01-04','9999-01-01'),(247882,'d001','1997-11-04','9999-01-01'),(247882,'d003','1994-09-16','1997-11-04'),(247883,'d003','1985-10-15','1998-01-08'),(247884,'d004','1993-10-31','9999-01-01'),(247885,'d002','1999-06-19','9999-01-01'),(247886,'d006','1995-03-02','9999-01-01'),(247887,'d007','1987-04-07','9999-01-01'),(247888,'d006','1985-09-06','9999-01-01'),(247889,'d008','1990-09-04','1994-12-24'),(247890,'d004','1995-01-05','1995-02-12'),(247890,'d006','1995-02-12','9999-01-01'),(247891,'d001','1993-12-30','9999-01-01'),(247892,'d008','1992-12-04','2000-08-23'),(247893,'d007','1990-03-03','9999-01-01'),(247894,'d007','1989-08-26','1996-11-11'),(247895,'d002','1992-06-17','9999-01-01'),(247896,'d005','1996-11-14','1998-03-05'),(247897,'d004','1997-05-05','9999-01-01'),(247898,'d008','1988-11-24','9999-01-01'),(247899,'d001','1995-01-24','9999-01-01'),(247900,'d004','1987-04-07','9999-01-01'),(247900,'d005','1985-12-14','1987-04-07'),(247901,'d007','1998-07-05','9999-01-01'),(247902,'d007','1998-04-23','9999-01-01'),(247903,'d007','1986-10-04','9999-01-01'),(247904,'d005','1998-11-05','9999-01-01'),(247905,'d001','1999-01-27','2000-03-27'),(247906,'d008','1986-08-31','9999-01-01'),(247907,'d007','1996-01-09','9999-01-01'),(247908,'d005','1990-12-24','9999-01-01'),(247909,'d005','1990-11-05','1991-11-28'),(247909,'d009','1989-08-03','1990-11-05'),(247910,'d004','1986-09-22','9999-01-01'),(247911,'d005','1991-03-06','9999-01-01'),(247912,'d006','1989-05-06','9999-01-01'),(247913,'d004','1989-01-03','9999-01-01'),(247914,'d001','1985-05-21','1988-08-21'),(247915,'d006','1995-10-11','9999-01-01'),(247916,'d004','1998-04-02','9999-01-01'),(247917,'d003','1989-07-29','9999-01-01'),(247918,'d003','1999-09-21','9999-01-01'),(247919,'d004','1985-02-26','1986-05-26'),(247919,'d006','1986-05-26','9999-01-01'),(247920,'d008','1985-07-10','9999-01-01'),(247921,'d005','1996-08-02','9999-01-01'),(247922,'d003','1992-03-24','1993-03-15'),(247923,'d002','1994-03-21','9999-01-01'),(247924,'d006','1999-02-11','9999-01-01'),(247925,'d007','1987-09-22','1989-07-30'),(247926,'d005','1991-10-25','9999-01-01'),(247927,'d009','1985-03-07','9999-01-01'),(247928,'d004','1998-11-05','9999-01-01'),(247929,'d004','1995-10-16','2002-03-16'),(247929,'d009','2002-03-16','9999-01-01'),(247930,'d002','1986-09-23','9999-01-01'),(247931,'d002','1992-05-09','9999-01-01'),(247932,'d005','1986-04-08','1993-03-23'),(247933,'d004','1995-06-14','9999-01-01'),(247934,'d007','1991-07-21','9999-01-01'),(247935,'d004','1994-12-31','9999-01-01'),(247936,'d004','1998-01-24','2001-10-10'),(247937,'d002','1993-12-12','9999-01-01'),(247938,'d002','1997-12-19','1998-09-16'),(247938,'d003','1998-09-16','9999-01-01'),(247939,'d004','1992-12-06','9999-01-01'),(247940,'d002','1989-10-08','9999-01-01'),(247941,'d005','1987-12-25','9999-01-01'),(247942,'d004','1997-09-13','9999-01-01'),(247943,'d004','1988-10-12','9999-01-01'),(247944,'d005','1986-07-07','9999-01-01'),(247945,'d006','1998-07-08','1999-06-21'),(247946,'d007','1996-05-25','9999-01-01'),(247947,'d007','1999-12-01','9999-01-01'),(247948,'d004','1991-11-24','1994-06-16'),(247948,'d006','1994-06-16','9999-01-01'),(247949,'d004','1997-10-23','9999-01-01'),(247950,'d007','1998-10-21','9999-01-01'),(247951,'d007','1987-05-26','1991-05-01'),(247952,'d003','1993-10-09','9999-01-01'),(247953,'d007','1997-12-16','9999-01-01'),(247954,'d005','1993-09-11','9999-01-01'),(247955,'d007','1988-11-03','9999-01-01'),(247956,'d004','1987-10-26','9999-01-01'),(247957,'d004','1987-12-08','1991-10-20'),(247957,'d006','1991-10-20','9999-01-01'),(247958,'d005','1986-06-06','1990-08-19'),(247959,'d005','1991-10-12','9999-01-01'),(247960,'d005','1995-06-25','9999-01-01'),(247961,'d002','1991-07-17','9999-01-01'),(247962,'d004','1997-12-08','9999-01-01'),(247963,'d005','1988-10-27','9999-01-01'),(247964,'d006','1997-08-17','9999-01-01'),(247965,'d004','1991-08-17','1996-04-28'),(247965,'d006','1996-04-28','9999-01-01'),(247966,'d005','1986-03-19','2000-12-11'),(247967,'d005','1991-01-05','9999-01-01'),(247968,'d007','1988-10-04','9999-01-01'),(247969,'d006','1986-09-08','9999-01-01'),(247970,'d005','1999-12-29','9999-01-01'),(247971,'d001','1985-10-31','9999-01-01'),(247972,'d001','1989-04-08','9999-01-01'),(247973,'d004','1989-03-22','9999-01-01'),(247974,'d005','1999-07-20','9999-01-01'),(247975,'d005','1996-08-04','1997-01-18'),(247975,'d008','1997-01-18','1999-01-13'),(247976,'d009','1989-07-31','9999-01-01'),(247977,'d005','1991-04-08','9999-01-01'),(247978,'d001','1990-11-13','9999-01-01'),(247979,'d005','1990-06-26','9999-01-01'),(247980,'d006','1990-05-05','1998-07-11'),(247981,'d004','1986-03-02','9999-01-01'),(247982,'d002','1992-06-20','9999-01-01'),(247983,'d002','1998-01-03','2001-04-13'),(247984,'d009','1992-01-26','9999-01-01'),(247985,'d004','1986-11-24','1999-01-11'),(247985,'d009','1999-01-11','9999-01-01'),(247986,'d007','1998-06-15','9999-01-01'),(247987,'d006','1987-06-03','9999-01-01'),(247988,'d009','1995-10-28','9999-01-01'),(247989,'d007','1995-04-23','9999-01-01'),(247990,'d007','1997-01-12','1997-07-12'),(247991,'d005','1993-08-12','9999-01-01'),(247992,'d006','1993-06-30','9999-01-01'),(247993,'d004','1993-02-24','1998-11-10'),(247994,'d008','1985-11-22','9999-01-01'),(247995,'d004','1997-01-17','9999-01-01'),(247996,'d004','1987-03-30','1998-04-28'),(247996,'d009','1998-04-28','2002-03-22'),(247997,'d008','1990-02-28','9999-01-01'),(247998,'d007','1989-05-26','9999-01-01'),(247999,'d007','1999-05-30','9999-01-01'),(248000,'d005','1997-07-04','9999-01-01'),(248001,'d004','1991-04-05','9999-01-01'),(248002,'d005','1997-06-21','2001-02-14'),(248003,'d005','1989-04-03','9999-01-01'),(248004,'d001','2000-04-24','9999-01-01'),(248004,'d007','1992-10-07','2000-04-24'),(248005,'d001','1989-08-25','9999-01-01'),(248006,'d004','1992-04-15','9999-01-01'),(248007,'d007','1987-03-23','9999-01-01'),(248008,'d006','1986-11-11','2001-10-03'),(248009,'d009','1989-09-14','9999-01-01'),(248010,'d006','1996-11-09','9999-01-01'),(248011,'d008','1992-04-27','9999-01-01'),(248012,'d005','1986-05-01','9999-01-01'),(248013,'d001','1992-09-15','9999-01-01'),(248013,'d007','1988-07-23','1992-09-15'),(248014,'d004','1998-07-07','9999-01-01'),(248015,'d005','1992-05-26','1997-09-03'),(248016,'d008','1995-08-27','9999-01-01'),(248017,'d009','1992-10-08','1999-05-24'),(248018,'d007','1986-01-04','9999-01-01'),(248019,'d003','1994-02-25','9999-01-01'),(248020,'d006','1997-09-06','9999-01-01'),(248021,'d004','1991-09-08','9999-01-01'),(248022,'d005','1990-11-16','1992-01-28'),(248023,'d005','1989-12-29','9999-01-01'),(248024,'d002','1994-11-09','2000-03-30'),(248024,'d007','2000-03-30','9999-01-01'),(248025,'d006','1996-12-23','9999-01-01'),(248026,'d007','1992-01-13','9999-01-01'),(248027,'d005','1986-07-25','1990-05-16'),(248028,'d004','1999-01-04','9999-01-01'),(248029,'d008','1993-05-31','9999-01-01'),(248030,'d005','1992-06-23','1993-06-15'),(248031,'d006','1997-01-22','9999-01-01'),(248032,'d004','1998-08-19','9999-01-01'),(248033,'d004','1997-09-20','2001-12-28'),(248033,'d009','1993-12-11','1997-09-20'),(248034,'d006','1992-12-17','9999-01-01'),(248035,'d004','1997-03-22','9999-01-01'),(248036,'d008','1992-07-16','9999-01-01'),(248037,'d005','1988-03-26','9999-01-01'),(248038,'d005','1995-05-09','9999-01-01'),(248039,'d008','1992-07-28','1996-03-07'),(248040,'d007','1992-09-30','9999-01-01'),(248041,'d004','1992-01-30','9999-01-01'),(248042,'d005','1992-02-09','9999-01-01'),(248043,'d005','1999-01-10','9999-01-01'),(248043,'d008','1987-07-16','1999-01-10'),(248044,'d007','1992-04-02','9999-01-01'),(248045,'d005','1996-05-25','9999-01-01'),(248046,'d008','1993-12-13','9999-01-01'),(248047,'d004','2000-01-12','9999-01-01'),(248048,'d007','1995-01-24','2000-07-09'),(248049,'d004','1998-03-27','9999-01-01'),(248050,'d008','1989-06-27','9999-01-01'),(248051,'d005','1993-07-06','9999-01-01'),(248052,'d004','1986-08-06','1989-11-10'),(248052,'d006','1989-11-10','9999-01-01'),(248053,'d005','1987-09-30','1990-11-07'),(248054,'d007','1993-10-12','9999-01-01'),(248055,'d001','1991-10-10','9999-01-01'),(248056,'d004','1991-11-24','9999-01-01'),(248057,'d004','1994-02-18','9999-01-01'),(248058,'d001','1992-07-05','9999-01-01'),(248059,'d005','1990-05-31','2000-09-20'),(248060,'d005','1987-11-13','9999-01-01'),(248061,'d005','1995-06-02','9999-01-01'),(248062,'d005','1989-05-21','1993-07-06'),(248063,'d005','1997-08-14','1999-05-27'),(248063,'d008','1999-05-27','9999-01-01'),(248064,'d005','1992-10-01','9999-01-01'),(248065,'d009','1991-03-22','9999-01-01'),(248066,'d006','1986-11-23','9999-01-01'),(248067,'d007','1985-10-02','9999-01-01'),(248068,'d005','1992-08-19','1999-07-25'),(248069,'d004','1994-12-06','9999-01-01'),(248070,'d004','1999-05-16','9999-01-01'),(248071,'d007','1994-04-20','9999-01-01'),(248072,'d001','2002-07-02','9999-01-01'),(248072,'d007','1999-09-21','2002-07-02'),(248073,'d005','1996-04-15','9999-01-01'),(248074,'d001','1987-07-02','9999-01-01'),(248075,'d004','1993-12-10','9999-01-01'),(248076,'d004','1996-05-09','1997-04-06'),(248077,'d007','1997-11-17','9999-01-01'),(248078,'d005','1995-03-04','9999-01-01'),(248079,'d004','1995-10-28','1997-01-27'),(248080,'d004','1991-07-25','1992-12-13'),(248080,'d006','1992-12-13','9999-01-01'),(248081,'d005','1994-01-03','9999-01-01'),(248082,'d004','1992-07-24','9999-01-01'),(248083,'d004','1999-08-15','9999-01-01'),(248084,'d005','1999-01-26','9999-01-01'),(248085,'d006','1988-03-31','9999-01-01'),(248086,'d005','1998-10-19','9999-01-01'),(248087,'d005','1988-09-17','9999-01-01'),(248088,'d004','1996-03-03','1996-03-07'),(248088,'d006','1996-03-07','1997-05-12'),(248089,'d001','1996-03-09','9999-01-01'),(248090,'d002','1998-07-06','2001-03-31'),(248091,'d004','1990-06-22','9999-01-01'),(248092,'d008','1987-11-11','9999-01-01'),(248093,'d005','1993-01-16','9999-01-01'),(248094,'d007','1998-09-21','2002-04-06'),(248095,'d007','1989-10-23','9999-01-01'),(248096,'d004','1999-01-25','2001-11-21'),(248096,'d006','2001-11-21','9999-01-01'),(248097,'d005','1986-06-01','9999-01-01'),(248098,'d005','1996-05-11','9999-01-01'),(248099,'d002','1994-02-07','9999-01-01'),(248100,'d007','1990-05-19','9999-01-01'),(248101,'d005','1997-10-14','9999-01-01'),(248102,'d004','1996-08-30','9999-01-01'),(248103,'d001','1998-01-14','2001-01-29'),(248104,'d002','1994-02-01','9999-01-01'),(248105,'d004','1997-06-10','9999-01-01'),(248106,'d005','1996-11-11','9999-01-01'),(248106,'d006','1994-04-23','1996-11-11'),(248107,'d002','1997-03-31','9999-01-01'),(248108,'d005','1997-09-15','2000-09-20'),(248109,'d009','1991-01-13','9999-01-01'),(248110,'d005','1991-12-07','9999-01-01'),(248111,'d004','1990-04-26','9999-01-01'),(248112,'d005','1991-04-30','9999-01-01'),(248113,'d005','1992-05-18','9999-01-01'),(248114,'d005','1995-02-15','2001-02-23'),(248114,'d008','2001-02-23','9999-01-01'),(248115,'d009','1989-05-20','9999-01-01'),(248116,'d001','1993-05-05','1995-09-28'),(248117,'d008','1991-01-01','9999-01-01'),(248118,'d009','1998-08-05','9999-01-01'),(248119,'d005','1995-07-28','9999-01-01'),(248120,'d008','1996-02-07','9999-01-01'),(248121,'d007','1989-08-15','9999-01-01'),(248122,'d004','1995-05-22','9999-01-01'),(248123,'d005','1989-02-13','9999-01-01'),(248123,'d008','1986-07-11','1989-02-13'),(248124,'d007','1999-01-05','9999-01-01'),(248125,'d005','1985-12-09','1993-09-09'),(248126,'d007','1999-07-27','9999-01-01'),(248127,'d005','1999-06-23','9999-01-01'),(248128,'d004','1991-06-17','9999-01-01'),(248129,'d004','1990-02-07','2001-02-05'),(248130,'d001','1987-08-27','9999-01-01'),(248131,'d003','1999-10-17','9999-01-01'),(248132,'d005','1991-09-08','1997-12-16'),(248132,'d008','1997-12-16','9999-01-01'),(248133,'d005','1993-10-26','9999-01-01'),(248134,'d004','1985-07-07','9999-01-01'),(248135,'d004','1991-05-19','9999-01-01'),(248136,'d004','1990-06-20','1999-04-05'),(248137,'d005','1989-03-16','9999-01-01'),(248138,'d005','1995-03-05','9999-01-01'),(248139,'d008','1992-01-02','9999-01-01'),(248140,'d005','1999-12-03','2000-03-26'),(248141,'d001','1985-07-17','1989-09-28'),(248142,'d004','1993-01-19','9999-01-01'),(248142,'d009','1990-01-12','1993-01-19'),(248143,'d003','1988-08-04','9999-01-01'),(248144,'d004','1988-05-17','2000-01-29'),(248145,'d005','1999-06-27','9999-01-01'),(248146,'d001','1992-09-14','9999-01-01'),(248147,'d006','1989-05-11','9999-01-01'),(248148,'d005','1986-07-03','9999-01-01'),(248149,'d007','1989-08-17','2001-12-08'),(248150,'d002','1991-07-27','9999-01-01'),(248151,'d005','1996-12-14','1999-09-06'),(248152,'d004','1993-05-04','1993-08-02'),(248153,'d001','2001-07-02','9999-01-01'),(248153,'d007','1999-01-21','2001-07-02'),(248154,'d006','1990-07-01','9999-01-01'),(248155,'d006','1994-01-22','9999-01-01'),(248156,'d003','1997-11-24','2001-12-29'),(248157,'d004','1995-03-11','9999-01-01'),(248158,'d001','1991-01-21','9999-01-01'),(248159,'d006','1990-05-07','9999-01-01'),(248160,'d005','1988-04-07','9999-01-01'),(248161,'d005','1994-03-31','9999-01-01'),(248162,'d004','1992-07-27','9999-01-01'),(248163,'d004','1997-05-29','1998-07-13'),(248163,'d005','1992-05-06','1997-05-29'),(248164,'d002','2000-01-23','2000-01-27'),(248165,'d005','1993-08-15','9999-01-01'),(248166,'d001','1993-03-05','9999-01-01'),(248167,'d008','1995-08-05','2000-12-14'),(248168,'d002','1995-01-22','9999-01-01'),(248169,'d005','1998-11-18','9999-01-01'),(248170,'d006','1993-10-31','9999-01-01'),(248171,'d004','1996-04-16','9999-01-01'),(248172,'d009','1993-08-15','9999-01-01'),(248173,'d005','1993-10-15','2001-05-25'),(248173,'d008','1993-04-06','1993-10-15'),(248174,'d008','1997-10-08','2002-04-12'),(248175,'d004','1997-12-03','2000-05-22'),(248176,'d005','1996-04-06','9999-01-01'),(248177,'d005','1991-05-05','9999-01-01'),(248178,'d003','1989-08-17','9999-01-01'),(248179,'d002','1986-05-31','9999-01-01'),(248180,'d005','1985-06-02','9999-01-01'),(248181,'d005','1995-01-13','9999-01-01'),(248182,'d005','1991-10-07','1997-10-15'),(248183,'d007','1985-11-30','9999-01-01'),(248184,'d004','1997-11-16','2000-09-27'),(248184,'d006','2000-09-27','9999-01-01'),(248185,'d005','1989-03-11','9999-01-01'),(248186,'d005','1989-10-28','9999-01-01'),(248187,'d003','1985-11-11','9999-01-01'),(248188,'d005','1996-12-24','9999-01-01'),(248189,'d005','1995-10-08','1996-02-24'),(248190,'d004','1995-09-12','9999-01-01'),(248191,'d001','1993-08-02','9999-01-01'),(248192,'d001','1995-11-11','2002-05-25'),(248192,'d007','2002-05-25','9999-01-01'),(248193,'d007','1995-02-03','9999-01-01'),(248194,'d002','1988-06-15','9999-01-01'),(248195,'d005','1990-10-17','9999-01-01'),(248196,'d004','1994-05-24','1995-04-30'),(248197,'d004','1999-09-23','2002-03-30'),(248198,'d005','1997-08-21','9999-01-01'),(248199,'d003','1986-02-06','9999-01-01'),(248200,'d005','2001-02-01','9999-01-01'),(248200,'d009','1987-08-20','2001-02-01'),(248201,'d003','1991-04-01','9999-01-01'),(248202,'d005','1993-08-05','9999-01-01'),(248203,'d004','1995-03-02','9999-01-01'),(248204,'d004','1987-08-23','9999-01-01'),(248205,'d004','1992-07-24','1995-12-23'),(248206,'d003','1986-02-21','9999-01-01'),(248207,'d004','1994-03-09','9999-01-01'),(248208,'d005','1993-07-05','9999-01-01'),(248209,'d002','1998-08-03','9999-01-01'),(248210,'d007','1985-12-13','9999-01-01'),(248211,'d001','2002-07-15','9999-01-01'),(248211,'d007','1992-01-24','2002-07-15'),(248212,'d005','1996-05-17','9999-01-01'),(248213,'d005','1985-08-30','9999-01-01'),(248214,'d007','1997-07-02','1999-11-17'),(248215,'d008','1991-04-18','9999-01-01'),(248216,'d001','1996-12-07','9999-01-01'),(248217,'d005','1995-07-08','9999-01-01'),(248218,'d003','1993-04-28','9999-01-01'),(248219,'d004','1987-04-23','9999-01-01'),(248220,'d007','1987-09-19','9999-01-01'),(248221,'d006','1987-09-09','9999-01-01'),(248222,'d001','1991-06-30','9999-01-01'),(248222,'d007','1991-06-19','1991-06-30'),(248223,'d003','1986-01-31','1987-01-06'),(248224,'d002','1985-12-16','9999-01-01'),(248225,'d007','1989-10-26','1993-06-19'),(248226,'d002','1991-12-27','9999-01-01'),(248227,'d005','1989-12-09','9999-01-01'),(248228,'d006','1985-06-23','1985-11-02'),(248229,'d007','1988-09-24','1996-10-18'),(248230,'d005','1988-02-22','1988-10-19'),(248231,'d004','1996-09-11','9999-01-01'),(248232,'d007','1997-04-07','2002-02-07'),(248232,'d009','2002-02-07','9999-01-01'),(248233,'d005','1986-02-15','9999-01-01'),(248234,'d009','1994-08-04','2002-05-15'),(248235,'d007','1992-11-08','9999-01-01'),(248236,'d009','1999-01-03','9999-01-01'),(248237,'d003','1986-05-06','9999-01-01'),(248238,'d005','1987-10-19','9999-01-01'),(248239,'d002','1997-01-10','9999-01-01'),(248240,'d007','1992-10-13','9999-01-01'),(248241,'d001','2000-01-15','2001-07-04'),(248242,'d004','1998-10-24','2002-06-01'),(248242,'d005','1998-02-09','1998-10-24'),(248243,'d001','1990-08-25','9999-01-01'),(248244,'d005','1993-07-01','9999-01-01'),(248245,'d005','1996-06-20','1999-05-09'),(248246,'d007','1993-10-04','9999-01-01'),(248247,'d005','1988-11-02','9999-01-01'),(248248,'d005','1987-08-01','9999-01-01'),(248249,'d002','1988-10-11','9999-01-01'),(248250,'d004','1994-01-12','2001-01-11'),(248250,'d006','2001-01-11','9999-01-01'),(248251,'d008','1995-06-14','9999-01-01'),(248252,'d003','1992-05-18','9999-01-01'),(248253,'d005','1995-12-13','1997-12-23'),(248254,'d003','1997-08-11','2001-03-01'),(248255,'d005','1997-06-20','9999-01-01'),(248256,'d007','1996-08-29','9999-01-01'),(248257,'d008','1991-12-05','9999-01-01'),(248258,'d005','1991-09-25','9999-01-01'),(248259,'d004','1985-05-12','9999-01-01'),(248260,'d001','1986-04-15','1986-04-29'),(248260,'d007','1986-04-29','1993-09-13'),(248261,'d005','1987-02-20','9999-01-01'),(248262,'d001','1999-06-09','9999-01-01'),(248263,'d005','1987-07-14','9999-01-01'),(248264,'d004','1986-11-08','9999-01-01'),(248265,'d005','1999-09-22','2001-02-15'),(248266,'d004','1994-09-26','9999-01-01'),(248267,'d005','1993-09-09','9999-01-01'),(248268,'d007','1986-08-28','1992-01-04'),(248269,'d005','1988-11-10','9999-01-01'),(248270,'d001','1989-09-25','9999-01-01'),(248271,'d005','1998-10-10','2001-10-07'),(248271,'d008','2001-10-07','9999-01-01'),(248272,'d007','1993-11-01','9999-01-01'),(248273,'d003','1999-12-06','2000-04-30'),(248274,'d007','1993-05-15','9999-01-01'),(248275,'d004','1996-03-04','1996-03-14'),(248276,'d004','1995-11-18','9999-01-01'),(248277,'d001','1986-09-03','9999-01-01'),(248278,'d006','1988-04-21','9999-01-01'),(248279,'d002','1996-01-11','9999-01-01'),(248280,'d005','1998-02-03','9999-01-01'),(248281,'d004','1998-03-05','2000-02-20'),(248281,'d009','2000-02-20','9999-01-01'),(248282,'d005','1995-12-07','1997-10-15'),(248283,'d007','1991-11-01','9999-01-01'),(248284,'d004','1999-09-03','9999-01-01'),(248285,'d004','1999-03-13','9999-01-01'),(248286,'d004','1999-03-29','9999-01-01'),(248287,'d002','1995-12-04','9999-01-01'),(248288,'d008','1997-04-17','9999-01-01'),(248289,'d002','1990-05-26','9999-01-01'),(248290,'d006','1989-06-04','9999-01-01'),(248291,'d004','1991-11-26','1992-05-04'),(248291,'d006','1987-02-27','1991-11-26'),(248292,'d004','1986-01-09','9999-01-01'),(248293,'d007','1986-01-01','1994-04-17'),(248294,'d006','1999-10-18','2001-04-05'),(248295,'d009','1986-10-28','9999-01-01'),(248296,'d003','1996-05-04','9999-01-01'),(248297,'d004','1989-09-25','9999-01-01'),(248298,'d007','1994-06-21','9999-01-01'),(248299,'d005','1986-10-23','1997-05-16'),(248300,'d004','2001-08-31','2001-10-14'),(248300,'d009','1998-11-18','2001-08-31'),(248301,'d007','1986-04-09','9999-01-01'),(248302,'d005','1994-10-02','9999-01-01'),(248303,'d005','1987-02-03','9999-01-01'),(248304,'d004','1985-03-10','9999-01-01'),(248305,'d005','1988-12-13','1997-05-14'),(248306,'d004','1992-12-16','9999-01-01'),(248307,'d004','1992-12-16','1995-12-30'),(248308,'d004','1998-07-04','9999-01-01'),(248309,'d005','1996-03-28','9999-01-01'),(248310,'d004','1995-07-26','9999-01-01'),(248310,'d005','1991-08-10','1995-07-26'),(248311,'d006','1990-09-07','9999-01-01'),(248312,'d007','1993-02-05','1999-05-05'),(248313,'d009','1998-04-30','9999-01-01'),(248314,'d006','1990-07-20','9999-01-01'),(248315,'d008','1989-01-16','9999-01-01'),(248316,'d001','1994-01-20','9999-01-01'),(248317,'d004','1997-03-01','9999-01-01'),(248318,'d004','1997-07-05','1997-10-10'),(248318,'d005','1995-08-25','1997-07-05'),(248319,'d007','1987-09-14','9999-01-01'),(248320,'d004','1996-12-08','9999-01-01'),(248321,'d007','1987-07-30','9999-01-01'),(248322,'d004','2000-01-10','2001-03-11'),(248323,'d002','1992-06-18','9999-01-01'),(248324,'d004','1987-11-13','9999-01-01'),(248325,'d005','1994-04-06','9999-01-01'),(248326,'d002','1992-10-11','1999-03-31'),(248326,'d007','1999-03-31','2000-05-25'),(248327,'d008','1996-05-01','9999-01-01'),(248328,'d004','1989-09-29','9999-01-01'),(248329,'d008','1999-02-18','9999-01-01'),(248330,'d004','1990-03-29','9999-01-01'),(248331,'d002','1994-08-02','9999-01-01'),(248332,'d007','1994-07-28','1996-08-06'),(248333,'d002','1990-12-03','9999-01-01'),(248334,'d005','1996-08-26','9999-01-01'),(248335,'d004','1989-01-01','9999-01-01'),(248335,'d005','1986-05-23','1989-01-01'),(248336,'d001','1994-07-28','9999-01-01'),(248337,'d006','1999-01-03','9999-01-01'),(248338,'d002','1999-01-05','9999-01-01'),(248339,'d007','2000-01-07','9999-01-01'),(248340,'d005','1996-11-23','9999-01-01'),(248341,'d005','1991-02-15','2001-01-20'),(248342,'d003','1985-06-13','9999-01-01'),(248343,'d004','1998-04-28','9999-01-01'),(248344,'d005','1992-06-03','9999-01-01'),(248345,'d005','1998-07-29','9999-01-01'),(248345,'d009','1994-12-24','1998-07-29'),(248346,'d004','1997-04-19','9999-01-01'),(248347,'d002','1991-01-17','9999-01-01'),(248348,'d006','1988-10-28','9999-01-01'),(248349,'d004','1991-11-04','1992-08-13'),(248350,'d004','1992-05-16','1995-03-27'),(248351,'d001','1985-06-02','9999-01-01'),(248352,'d001','1991-10-05','9999-01-01'),(248353,'d001','1998-08-22','9999-01-01'),(248353,'d007','1995-10-24','1998-08-22'),(248354,'d001','1995-07-07','9999-01-01'),(248355,'d008','1991-09-15','9999-01-01'),(248356,'d004','1990-07-10','9999-01-01'),(248357,'d005','1990-11-18','1997-06-20'),(248358,'d006','1987-09-29','9999-01-01'),(248359,'d005','1990-08-07','1997-09-15'),(248360,'d005','1990-11-14','1994-10-06'),(248361,'d009','1988-10-15','9999-01-01'),(248362,'d003','1986-09-23','9999-01-01'),(248363,'d005','1989-11-03','1998-12-16'),(248364,'d004','1999-03-31','9999-01-01'),(248364,'d005','1998-02-28','1999-03-31'),(248365,'d007','1994-06-04','9999-01-01'),(248366,'d007','1989-03-08','9999-01-01'),(248367,'d009','1997-12-31','9999-01-01'),(248368,'d004','1993-02-04','9999-01-01'),(248369,'d008','1996-10-02','2000-06-30'),(248370,'d005','1985-03-26','9999-01-01'),(248371,'d004','1989-03-08','1994-04-08'),(248372,'d005','1985-07-05','1997-07-28'),(248372,'d008','1997-07-28','9999-01-01'),(248373,'d004','1997-04-03','9999-01-01'),(248374,'d005','1985-04-30','9999-01-01'),(248375,'d003','1988-03-29','9999-01-01'),(248376,'d005','1998-09-24','9999-01-01'),(248377,'d005','1994-06-17','9999-01-01'),(248378,'d008','1987-08-16','9999-01-01'),(248379,'d005','1987-03-31','9999-01-01'),(248380,'d001','1987-12-24','1997-04-23'),(248381,'d004','1987-05-29','1989-07-19'),(248381,'d006','1989-07-19','9999-01-01'),(248382,'d004','1997-01-18','9999-01-01'),(248383,'d003','1995-02-01','9999-01-01'),(248384,'d004','1991-01-22','9999-01-01'),(248385,'d006','1992-11-15','9999-01-01'),(248386,'d004','1987-05-31','9999-01-01'),(248387,'d001','1993-08-03','1999-04-02'),(248388,'d006','1988-07-01','9999-01-01'),(248389,'d008','1985-09-11','9999-01-01'),(248390,'d005','1989-02-09','9999-01-01'),(248391,'d005','1994-11-24','1997-12-22'),(248391,'d008','1997-12-22','9999-01-01'),(248392,'d005','1997-10-30','1998-07-24'),(248393,'d007','1988-10-15','9999-01-01'),(248394,'d001','1997-10-29','9999-01-01'),(248395,'d005','1996-10-06','9999-01-01'),(248396,'d003','1988-05-09','1993-06-03'),(248397,'d004','1999-06-10','2000-02-10'),(248398,'d004','1993-09-29','9999-01-01'),(248399,'d002','1994-07-12','9999-01-01'),(248399,'d003','1989-01-25','1994-07-12'),(248400,'d005','1998-03-16','9999-01-01'),(248401,'d004','1990-11-07','9999-01-01'),(248402,'d005','1996-04-19','9999-01-01'),(248403,'d005','1986-12-26','9999-01-01'),(248404,'d009','1989-11-26','9999-01-01'),(248405,'d004','1998-04-13','2002-07-24'),(248406,'d001','1986-08-04','9999-01-01'),(248407,'d004','1998-05-19','9999-01-01'),(248408,'d001','1993-05-09','1994-01-30'),(248408,'d007','1988-11-24','1993-05-09'),(248409,'d006','1991-11-18','9999-01-01'),(248410,'d005','1992-10-25','9999-01-01'),(248411,'d007','1995-04-20','9999-01-01'),(248412,'d007','1996-10-18','9999-01-01'),(248413,'d005','1993-11-21','9999-01-01'),(248414,'d004','1988-12-17','1996-02-05'),(248415,'d005','1991-11-29','9999-01-01'),(248416,'d005','1987-01-30','9999-01-01'),(248417,'d005','1986-01-29','9999-01-01'),(248418,'d001','2002-05-14','9999-01-01'),(248418,'d003','1993-02-09','2002-05-14'),(248419,'d008','1993-11-17','9999-01-01'),(248420,'d005','1991-02-15','9999-01-01'),(248421,'d005','1994-01-12','9999-01-01'),(248422,'d005','1989-05-16','1992-05-03'),(248423,'d003','1986-12-23','9999-01-01'),(248424,'d008','1991-04-14','9999-01-01'),(248425,'d005','1998-07-10','9999-01-01'),(248426,'d001','2002-04-08','9999-01-01'),(248426,'d007','1991-05-23','2002-04-08'),(248427,'d007','1985-08-18','9999-01-01'),(248428,'d008','1985-08-02','9999-01-01'),(248429,'d006','1995-03-28','1997-03-11'),(248430,'d004','1985-11-02','9999-01-01'),(248431,'d005','1990-03-26','9999-01-01'),(248432,'d001','1985-05-04','1993-08-09'),(248433,'d004','1992-12-31','9999-01-01'),(248434,'d005','1996-01-22','9999-01-01'),(248435,'d004','1985-04-16','1990-02-06'),(248435,'d009','1990-02-06','9999-01-01'),(248436,'d007','1997-08-17','1998-02-16'),(248437,'d001','1987-01-20','9999-01-01'),(248438,'d007','1989-04-26','9999-01-01'),(248439,'d007','1993-11-28','9999-01-01'),(248440,'d007','1999-02-12','2000-12-28'),(248441,'d004','1993-02-08','9999-01-01'),(248442,'d005','1990-08-24','9999-01-01'),(248443,'d002','1987-09-13','9999-01-01'),(248444,'d004','1996-09-03','1997-10-14'),(248444,'d005','1991-03-06','1996-09-03'),(248445,'d003','1989-08-15','9999-01-01'),(248446,'d005','1997-05-17','9999-01-01'),(248447,'d004','1989-10-23','1993-12-20'),(248448,'d005','1988-07-30','9999-01-01'),(248449,'d005','1990-03-12','9999-01-01'),(248450,'d004','1990-11-20','9999-01-01'),(248451,'d005','1992-11-19','9999-01-01'),(248452,'d007','1985-05-03','9999-01-01'),(248453,'d008','2000-01-28','9999-01-01'),(248454,'d004','2000-06-22','9999-01-01'),(248454,'d009','1995-11-12','2000-06-22'),(248455,'d005','1997-07-08','1998-12-19'),(248456,'d007','1991-06-08','9999-01-01'),(248457,'d009','1995-07-05','9999-01-01'),(248458,'d006','1987-09-12','1992-05-31'),(248459,'d004','1996-03-18','9999-01-01'),(248460,'d005','1993-03-27','9999-01-01'),(248461,'d004','1996-12-28','2000-05-02'),(248462,'d005','1990-04-07','9999-01-01'),(248463,'d007','1987-01-08','9999-01-01'),(248464,'d004','2000-01-16','9999-01-01'),(248464,'d006','1998-05-22','2000-01-16'),(248465,'d003','1997-09-11','9999-01-01'),(248466,'d003','1989-06-06','9999-01-01'),(248467,'d007','1990-09-01','9999-01-01'),(248468,'d004','1997-11-20','9999-01-01'),(248469,'d007','1990-11-12','2000-07-31'),(248470,'d002','1996-12-21','9999-01-01'),(248471,'d005','1999-08-03','9999-01-01'),(248472,'d004','1988-10-13','9999-01-01'),(248473,'d004','1996-02-24','2000-05-01'),(248473,'d005','1995-06-20','1996-02-24'),(248474,'d004','1990-09-15','9999-01-01'),(248475,'d004','1987-01-22','9999-01-01'),(248476,'d009','1995-09-22','9999-01-01'),(248477,'d005','1992-05-22','9999-01-01'),(248478,'d001','1988-08-13','1991-09-16'),(248479,'d007','1994-09-16','9999-01-01'),(248480,'d005','1998-02-13','9999-01-01'),(248481,'d002','1994-01-29','9999-01-01'),(248482,'d004','1998-09-17','1999-06-07'),(248482,'d006','1999-06-07','9999-01-01'),(248483,'d004','1986-09-22','1988-02-06'),(248484,'d005','1992-03-16','9999-01-01'),(248485,'d003','1998-12-25','9999-01-01'),(248486,'d008','1986-04-07','9999-01-01'),(248487,'d004','1989-05-19','9999-01-01'),(248488,'d005','1998-10-10','9999-01-01'),(248489,'d005','1992-12-26','1994-12-07'),(248490,'d005','1996-09-05','9999-01-01'),(248491,'d005','1995-01-01','1995-03-21'),(248491,'d008','1995-03-21','9999-01-01'),(248492,'d007','1987-08-10','9999-01-01'),(248493,'d008','1998-11-02','9999-01-01'),(248494,'d008','2000-01-30','2002-06-15'),(248495,'d006','1995-01-05','9999-01-01'),(248496,'d008','1993-11-13','9999-01-01'),(248497,'d001','1995-10-07','9999-01-01'),(248498,'d004','1998-01-24','9999-01-01'),(248499,'d001','1987-07-15','1994-04-08'),(248500,'d002','1994-12-09','1995-03-14'),(248500,'d007','1995-03-14','9999-01-01'),(248501,'d001','1995-06-13','9999-01-01'),(248502,'d005','1988-10-09','9999-01-01'),(248503,'d005','1995-11-08','1996-11-13'),(248504,'d009','1993-02-11','9999-01-01'),(248505,'d005','1987-03-14','9999-01-01'),(248506,'d004','1988-07-13','2000-08-06'),(248507,'d002','1985-03-21','9999-01-01'),(248508,'d001','1985-11-08','9999-01-01'),(248508,'d007','1985-08-11','1985-11-08'),(248509,'d001','1999-05-17','9999-01-01'),(248510,'d001','1996-11-22','9999-01-01'),(248511,'d005','1991-08-01','9999-01-01'),(248512,'d004','1993-02-25','1999-10-09'),(248513,'d003','1991-02-03','9999-01-01'),(248514,'d006','1991-10-15','1998-08-31'),(248515,'d007','1992-04-30','9999-01-01'),(248516,'d007','1992-03-19','1996-03-29'),(248517,'d005','1997-09-28','2001-10-04'),(248518,'d004','1987-11-15','1999-06-20'),(248518,'d006','1999-06-20','9999-01-01'),(248519,'d004','1995-07-20','9999-01-01'),(248520,'d007','1998-08-04','9999-01-01'),(248521,'d004','1996-03-30','9999-01-01'),(248522,'d001','1988-12-06','9999-01-01'),(248523,'d004','1991-02-17','9999-01-01'),(248524,'d004','1986-08-16','1993-03-23'),(248525,'d005','1990-09-05','9999-01-01'),(248526,'d003','1989-04-18','9999-01-01'),(248527,'d005','1988-10-08','1999-09-24'),(248527,'d008','1999-09-24','9999-01-01'),(248528,'d002','1988-11-06','9999-01-01'),(248529,'d005','1991-08-16','9999-01-01'),(248530,'d005','1994-10-17','9999-01-01'),(248531,'d007','1995-01-09','1997-04-26'),(248532,'d004','1995-04-01','9999-01-01'),(248533,'d004','1992-09-14','2000-10-14'),(248534,'d004','1985-11-03','9999-01-01'),(248535,'d005','1998-09-04','9999-01-01'),(248536,'d005','1999-06-02','9999-01-01'),(248536,'d009','1994-07-11','1999-06-02'),(248537,'d005','1995-08-28','9999-01-01'),(248538,'d005','1998-06-10','9999-01-01'),(248539,'d005','1986-01-14','2002-03-29'),(248540,'d003','1987-02-20','9999-01-01'),(248541,'d004','1990-10-31','9999-01-01'),(248542,'d004','1988-11-15','9999-01-01'),(248543,'d005','1995-03-25','2001-07-20'),(248544,'d007','1985-10-20','9999-01-01'),(248545,'d009','1998-03-19','2000-05-23'),(248546,'d005','1988-11-05','9999-01-01'),(248547,'d004','1986-03-12','1999-04-11'),(248547,'d006','1999-04-11','9999-01-01'),(248548,'d002','1989-04-14','9999-01-01'),(248549,'d001','1989-10-16','9999-01-01'),(248550,'d005','1995-08-07','9999-01-01'),(248551,'d007','1990-11-15','9999-01-01'),(248552,'d009','1999-03-14','2001-12-20'),(248553,'d001','1992-09-14','9999-01-01'),(248554,'d004','1990-05-29','9999-01-01'),(248555,'d008','1991-01-27','9999-01-01'),(248556,'d006','1987-04-24','9999-01-01'),(248557,'d001','1995-11-01','9999-01-01'),(248557,'d007','1993-09-19','1995-11-01'),(248558,'d005','1989-04-23','9999-01-01'),(248559,'d007','1999-06-20','2002-03-11'),(248560,'d006','1987-08-29','9999-01-01'),(248561,'d009','1994-04-21','9999-01-01'),(248562,'d006','1991-10-07','9999-01-01'),(248563,'d005','1992-08-13','9999-01-01'),(248564,'d005','1998-05-22','9999-01-01'),(248565,'d007','1987-03-15','9999-01-01'),(248566,'d009','1986-01-30','9999-01-01'),(248567,'d001','1993-02-26','1993-11-05'),(248567,'d007','1993-11-05','1999-03-09'),(248568,'d005','1992-09-26','1999-12-05'),(248569,'d002','1989-04-14','9999-01-01'),(248570,'d004','1985-02-24','9999-01-01'),(248571,'d001','1991-12-19','9999-01-01'),(248572,'d007','1987-02-06','9999-01-01'),(248573,'d005','1997-07-03','9999-01-01'),(248574,'d005','1987-01-03','9999-01-01'),(248575,'d007','1999-10-25','9999-01-01'),(248576,'d005','1996-06-09','1998-03-02'),(248577,'d004','2000-07-06','9999-01-01'),(248577,'d005','1988-12-20','2000-07-06'),(248578,'d005','1992-03-11','9999-01-01'),(248579,'d006','1996-11-18','1997-01-18'),(248580,'d009','1988-07-23','9999-01-01'),(248581,'d005','1993-05-19','9999-01-01'),(248582,'d003','1998-10-04','2000-01-17'),(248583,'d008','1992-07-17','9999-01-01'),(248584,'d004','1998-12-14','9999-01-01'),(248585,'d007','1990-10-03','2000-09-04'),(248586,'d004','1985-12-02','2001-09-24'),(248586,'d006','2001-09-24','9999-01-01'),(248587,'d005','1987-02-03','9999-01-01'),(248588,'d007','1996-12-31','9999-01-01'),(248589,'d002','1994-10-14','2002-06-25'),(248590,'d003','1989-02-19','9999-01-01'),(248591,'d002','1991-05-02','9999-01-01'),(248592,'d007','1987-04-18','9999-01-01'),(248593,'d008','1997-03-23','1999-04-22'),(248594,'d007','1997-05-19','9999-01-01'),(248595,'d007','1999-07-13','9999-01-01'),(248596,'d002','1992-12-25','9999-01-01'),(248596,'d003','1991-09-14','1992-12-25'),(248597,'d009','1991-05-27','9999-01-01'),(248598,'d001','1992-10-31','9999-01-01'),(248599,'d002','1990-11-15','9999-01-01'),(248600,'d002','1988-08-31','9999-01-01'),(248601,'d003','1993-04-24','1998-02-26'),(248602,'d007','1994-02-17','9999-01-01'),(248603,'d005','1994-05-14','9999-01-01'),(248604,'d004','2001-05-10','9999-01-01'),(248604,'d009','1995-11-13','2001-05-10'),(248605,'d007','1991-10-24','9999-01-01'),(248606,'d001','1986-08-06','1994-01-18'),(248607,'d005','1992-02-27','9999-01-01'),(248608,'d009','1985-12-30','1990-06-02'),(248609,'d004','1995-01-20','9999-01-01'),(248610,'d007','1991-07-01','2002-02-13'),(248611,'d004','1991-04-16','9999-01-01'),(248612,'d009','1992-12-03','2002-02-22'),(248613,'d005','1990-11-18','9999-01-01'),(248613,'d009','1988-09-10','1990-11-18'),(248614,'d001','1996-07-22','9999-01-01'),(248615,'d006','1999-04-20','9999-01-01'),(248616,'d005','1986-12-25','9999-01-01'),(248617,'d005','1987-05-02','9999-01-01'),(248618,'d008','1991-05-17','9999-01-01'),(248619,'d006','1994-06-02','9999-01-01'),(248620,'d007','1993-04-24','9999-01-01'),(248621,'d005','1989-05-16','1991-10-05'),(248622,'d005','1989-05-03','9999-01-01'),(248623,'d005','2000-07-17','9999-01-01'),(248623,'d008','1996-10-12','2000-07-17'),(248624,'d004','1986-08-17','9999-01-01'),(248625,'d004','1991-09-16','9999-01-01'),(248626,'d004','1991-12-19','9999-01-01'),(248627,'d008','1992-11-01','1995-11-21'),(248628,'d005','1993-09-10','9999-01-01'),(248629,'d007','1994-08-31','9999-01-01'),(248630,'d007','1987-03-29','9999-01-01'),(248631,'d008','1985-12-25','9999-01-01'),(248632,'d007','1987-01-13','9999-01-01'),(248633,'d007','1999-03-21','9999-01-01'),(248634,'d007','1985-09-17','1986-04-22'),(248634,'d009','1986-04-22','1994-01-17'),(248635,'d005','1997-08-01','2001-09-29'),(248636,'d005','1994-03-23','9999-01-01'),(248637,'d005','1992-10-09','9999-01-01'),(248638,'d005','1996-08-19','9999-01-01'),(248639,'d004','1998-10-04','9999-01-01'),(248640,'d007','1987-01-04','9999-01-01'),(248641,'d005','1986-09-26','9999-01-01'),(248642,'d005','1990-08-09','1995-08-18'),(248642,'d009','1986-05-03','1990-08-09'),(248643,'d007','1989-08-22','9999-01-01'),(248644,'d001','1988-04-18','9999-01-01'),(248645,'d005','1993-09-11','9999-01-01'),(248646,'d004','1987-05-14','9999-01-01'),(248647,'d007','1994-06-06','1998-06-28'),(248648,'d005','1992-09-11','9999-01-01'),(248649,'d004','1999-04-03','9999-01-01'),(248650,'d003','1994-09-27','9999-01-01'),(248651,'d004','1988-07-31','9999-01-01'),(248651,'d005','1987-03-18','1988-07-31'),(248652,'d006','1992-11-05','1998-12-07'),(248653,'d005','1998-06-11','9999-01-01'),(248654,'d001','1999-09-22','9999-01-01'),(248655,'d005','1985-05-09','9999-01-01'),(248656,'d005','1999-04-26','9999-01-01'),(248657,'d004','1999-04-03','9999-01-01'),(248658,'d001','1997-03-05','9999-01-01'),(248659,'d004','1994-05-07','9999-01-01'),(248660,'d008','1996-03-09','1999-10-15'),(248661,'d005','1995-12-24','9999-01-01'),(248662,'d007','1994-05-26','1998-06-16'),(248662,'d009','1998-06-16','9999-01-01'),(248663,'d005','1990-01-24','2000-03-15'),(248664,'d008','1987-10-01','1991-07-26'),(248665,'d004','1997-12-07','9999-01-01'),(248666,'d005','1987-12-09','9999-01-01'),(248667,'d005','1986-10-03','9999-01-01'),(248668,'d005','1988-12-18','1989-07-05'),(248669,'d001','1994-09-05','9999-01-01'),(248670,'d009','1994-05-17','9999-01-01'),(248671,'d004','1986-08-09','2000-03-16'),(248671,'d009','2000-03-16','9999-01-01'),(248672,'d003','1998-06-10','9999-01-01'),(248673,'d004','1996-12-30','2001-01-21'),(248674,'d001','1997-06-29','9999-01-01'),(248675,'d008','1989-03-29','9999-01-01'),(248676,'d004','1992-08-21','9999-01-01'),(248677,'d005','1993-10-07','9999-01-01'),(248678,'d005','1991-09-23','9999-01-01'),(248679,'d005','1997-06-16','9999-01-01'),(248680,'d004','1990-08-07','1994-10-31'),(248680,'d005','1989-01-09','1990-08-07'),(248681,'d007','1993-04-23','9999-01-01'),(248682,'d004','1990-10-16','9999-01-01'),(248683,'d007','1988-03-22','9999-01-01'),(248684,'d002','1988-09-02','1993-10-19'),(248685,'d004','1998-12-24','9999-01-01'),(248686,'d008','1995-10-27','9999-01-01'),(248687,'d004','1991-05-08','9999-01-01'),(248688,'d005','1995-07-10','9999-01-01'),(248689,'d005','1987-07-25','1993-03-26'),(248689,'d008','1993-03-26','1996-10-28'),(248690,'d004','1999-03-07','9999-01-01'),(248691,'d004','1996-03-30','1997-05-17'),(248692,'d007','1985-03-30','9999-01-01'),(248693,'d005','1995-06-14','9999-01-01'),(248694,'d002','1988-04-01','9999-01-01'),(248695,'d008','1995-09-23','1998-01-08'),(248696,'d003','1996-01-06','9999-01-01'),(248697,'d001','1986-10-22','9999-01-01'),(248698,'d005','1998-03-07','9999-01-01'),(248699,'d001','2002-07-30','9999-01-01'),(248699,'d007','1989-05-18','2002-07-30'),(248700,'d009','1997-03-24','9999-01-01'),(248701,'d007','1989-07-12','9999-01-01'),(248702,'d007','1988-08-24','9999-01-01'),(248703,'d004','1992-09-03','9999-01-01'),(248704,'d002','1989-03-30','1998-04-12'),(248705,'d005','1994-06-11','1999-07-10'),(248706,'d007','1991-12-31','9999-01-01'),(248707,'d005','1996-12-29','9999-01-01'),(248708,'d006','1988-10-02','9999-01-01'),(248709,'d001','1995-01-19','9999-01-01'),(248710,'d001','2000-02-08','9999-01-01'),(248710,'d007','1989-02-17','2000-02-08'),(248711,'d005','1999-08-27','9999-01-01'),(248712,'d007','1994-06-04','1998-05-05'),(248713,'d006','2000-01-27','9999-01-01'),(248714,'d004','1989-07-30','9999-01-01'),(248715,'d006','1997-04-12','9999-01-01'),(248716,'d001','1996-07-09','9999-01-01'),(248717,'d004','1993-04-14','9999-01-01'),(248718,'d004','1999-01-14','2000-02-04'),(248719,'d005','1991-12-16','1994-11-22'),(248719,'d006','1990-04-08','1991-12-16'),(248720,'d001','1997-04-22','9999-01-01'),(248721,'d004','1985-04-17','1987-02-17'),(248722,'d003','1995-07-28','9999-01-01'),(248723,'d004','1995-06-19','9999-01-01'),(248724,'d005','1995-10-13','9999-01-01'),(248725,'d003','1989-07-18','9999-01-01'),(248726,'d004','1995-03-16','1998-04-27'),(248727,'d007','1988-12-13','9999-01-01'),(248728,'d009','1991-03-21','9999-01-01'),(248729,'d001','1995-04-18','1995-10-05'),(248729,'d007','1995-10-05','9999-01-01'),(248730,'d006','1993-06-26','9999-01-01'),(248731,'d006','1990-08-20','9999-01-01'),(248732,'d001','1989-08-06','9999-01-01'),(248733,'d005','1993-03-13','2002-01-09'),(248734,'d004','1996-12-10','9999-01-01'),(248735,'d005','1987-04-05','2001-12-19'),(248736,'d005','1995-08-25','9999-01-01'),(248737,'d007','1999-12-05','9999-01-01'),(248738,'d004','1991-12-04','9999-01-01'),(248739,'d001','1996-03-28','9999-01-01'),(248739,'d007','1990-08-24','1996-03-28'),(248740,'d009','1995-10-19','9999-01-01'),(248741,'d001','1991-08-01','1992-10-31'),(248742,'d007','1993-07-07','9999-01-01'),(248743,'d005','1993-03-27','9999-01-01'),(248744,'d006','1998-08-12','9999-01-01'),(248745,'d001','1991-07-07','9999-01-01'),(248746,'d005','1998-09-03','2000-01-28'),(248747,'d009','1998-06-09','9999-01-01'),(248748,'d008','1999-10-13','9999-01-01'),(248749,'d001','1992-01-15','1993-08-26'),(248749,'d009','1993-08-26','9999-01-01'),(248750,'d002','1995-08-26','9999-01-01'),(248751,'d005','1988-12-11','2001-05-29'),(248752,'d009','1997-11-04','9999-01-01'),(248753,'d006','1990-08-06','9999-01-01'),(248754,'d005','1986-01-14','9999-01-01'),(248755,'d005','1986-10-23','9999-01-01'),(248756,'d005','1990-01-06','9999-01-01'),(248757,'d004','2000-01-26','9999-01-01'),(248758,'d007','1991-07-16','1994-12-25'),(248758,'d009','1994-12-25','9999-01-01'),(248759,'d003','1995-03-07','1996-10-07'),(248760,'d003','1989-07-18','9999-01-01'),(248761,'d006','1994-06-13','9999-01-01'),(248762,'d007','1989-09-08','9999-01-01'),(248763,'d004','1987-06-14','9999-01-01'),(248764,'d007','1986-12-06','9999-01-01'),(248765,'d005','1985-05-13','1989-10-08'),(248766,'d001','1997-03-29','1998-04-05'),(248766,'d007','1996-03-30','1997-03-29'),(248767,'d008','1995-12-23','9999-01-01'),(248768,'d004','1997-04-01','9999-01-01'),(248769,'d004','1996-12-19','9999-01-01'),(248770,'d006','1991-12-06','9999-01-01'),(248771,'d005','1988-10-16','9999-01-01'),(248772,'d005','1994-07-28','1995-04-28'),(248773,'d005','1996-02-19','9999-01-01'),(248774,'d006','1997-07-11','9999-01-01'),(248775,'d004','1989-05-07','9999-01-01'),(248776,'d005','1998-10-23','9999-01-01'),(248776,'d006','1997-01-29','1998-10-23'),(248777,'d005','1987-04-23','9999-01-01'),(248778,'d004','1994-02-19','9999-01-01'),(248779,'d007','1985-12-13','9999-01-01'),(248780,'d004','1988-03-11','1994-08-05'),(248781,'d007','1986-02-03','9999-01-01'),(248782,'d007','1994-06-27','9999-01-01'),(248783,'d006','1999-06-21','9999-01-01'),(248784,'d005','1989-05-07','1998-10-01'),(248785,'d004','1991-01-02','9999-01-01'),(248785,'d005','1988-05-21','1991-01-02'),(248786,'d004','1996-10-10','9999-01-01'),(248787,'d005','1989-11-09','9999-01-01'),(248788,'d003','1994-08-03','1996-12-07'),(248789,'d005','1986-12-08','9999-01-01'),(248790,'d005','1999-07-12','9999-01-01'),(248791,'d006','1994-03-11','9999-01-01'),(248792,'d008','1990-05-04','1999-04-28'),(248793,'d004','1990-02-05','9999-01-01'),(248794,'d005','1999-04-05','9999-01-01'),(248795,'d004','1986-04-28','1994-11-14'),(248795,'d009','1994-11-14','9999-01-01'),(248796,'d008','1995-12-15','9999-01-01'),(248797,'d005','1988-03-12','9999-01-01'),(248798,'d007','1997-08-02','9999-01-01'),(248799,'d005','1985-07-23','9999-01-01'),(248800,'d009','1991-10-20','9999-01-01'),(248801,'d004','1995-11-15','2001-09-25'),(248802,'d003','1985-07-20','9999-01-01'),(248803,'d007','1989-08-18','1992-05-24'),(248804,'d009','1991-07-17','9999-01-01'),(248805,'d001','2001-11-23','9999-01-01'),(248805,'d007','1999-11-10','2001-11-23'),(248806,'d003','1995-07-18','9999-01-01'),(248807,'d005','1994-10-14','9999-01-01'),(248808,'d007','1999-04-28','9999-01-01'),(248809,'d005','1999-12-05','9999-01-01'),(248810,'d005','1985-04-05','1988-02-24'),(248811,'d003','1993-12-10','9999-01-01'),(248812,'d007','1985-04-22','9999-01-01'),(248813,'d004','1997-01-10','9999-01-01'),(248814,'d005','1998-05-17','9999-01-01'),(248815,'d001','1986-11-10','1991-04-05'),(248815,'d007','1991-04-05','9999-01-01'),(248816,'d007','1994-09-29','2002-05-08'),(248817,'d007','1986-05-09','9999-01-01'),(248818,'d001','1988-09-04','9999-01-01'),(248819,'d004','1989-07-24','9999-01-01'),(248820,'d005','1986-06-25','9999-01-01'),(248821,'d005','1989-08-10','9999-01-01'),(248822,'d004','1992-05-06','1992-09-26'),(248823,'d007','1988-09-03','2000-07-18'),(248824,'d005','1986-04-03','9999-01-01'),(248825,'d001','1999-10-26','9999-01-01'),(248826,'d004','1998-03-02','9999-01-01'),(248826,'d005','1992-12-04','1998-03-02'),(248827,'d005','1989-11-14','9999-01-01'),(248828,'d005','1993-08-15','9999-01-01'),(248829,'d004','1998-10-06','9999-01-01'),(248830,'d005','1989-05-22','1992-03-02'),(248831,'d001','1993-05-25','1993-12-30'),(248832,'d004','1998-10-08','9999-01-01'),(248833,'d005','1996-08-25','9999-01-01'),(248834,'d004','1995-03-30','9999-01-01'),(248835,'d008','1988-06-22','9999-01-01'),(248836,'d007','1996-08-10','1996-11-14'),(248836,'d009','1996-11-14','1996-12-03'),(248837,'d004','1995-08-15','9999-01-01'),(248838,'d007','1995-06-09','9999-01-01'),(248839,'d005','1992-06-20','9999-01-01'),(248840,'d005','1995-11-06','9999-01-01'),(248841,'d002','1998-06-25','9999-01-01'),(248842,'d006','1993-01-13','1995-08-24'),(248843,'d002','1994-11-12','9999-01-01'),(248844,'d007','1989-09-22','9999-01-01'),(248845,'d004','1996-06-15','9999-01-01'),(248846,'d005','1995-03-28','9999-01-01'),(248846,'d009','1994-05-06','1995-03-28'),(248847,'d007','1985-06-13','1992-03-21'),(248848,'d005','1998-02-16','9999-01-01'),(248849,'d003','1994-09-23','9999-01-01'),(248850,'d001','1994-03-21','9999-01-01'),(248851,'d008','1985-08-27','9999-01-01'),(248852,'d007','1992-08-30','9999-01-01'),(248853,'d007','1987-05-21','9999-01-01'),(248854,'d007','1997-09-06','9999-01-01'),(248855,'d005','1986-08-02','9999-01-01'),(248856,'d004','1992-02-02','1998-06-27'),(248856,'d009','1998-06-27','2000-11-30'),(248857,'d002','1988-08-21','9999-01-01'),(248858,'d003','2000-01-06','9999-01-01'),(248859,'d007','1987-03-06','9999-01-01'),(248860,'d005','1990-03-03','9999-01-01'),(248861,'d009','1985-03-25','1995-03-15'),(248862,'d009','1989-07-14','9999-01-01'),(248863,'d001','1990-10-28','1992-06-27'),(248864,'d001','2000-05-30','9999-01-01'),(248864,'d007','1991-08-30','2000-05-30'),(248865,'d005','1985-08-26','9999-01-01'),(248866,'d001','1986-03-11','9999-01-01'),(248867,'d004','1999-01-01','9999-01-01'),(248868,'d009','1989-08-31','9999-01-01'),(248869,'d002','1990-02-16','9999-01-01'),(248870,'d004','1989-01-27','9999-01-01'),(248871,'d008','1985-09-02','9999-01-01'),(248872,'d006','1988-12-03','1994-11-18'),(248873,'d003','1996-04-15','9999-01-01'),(248874,'d004','1989-10-11','9999-01-01'),(248874,'d009','1987-05-28','1989-10-11'),(248875,'d004','1996-09-06','9999-01-01'),(248876,'d007','1995-01-19','9999-01-01'),(248877,'d004','1994-01-26','9999-01-01'),(248878,'d008','1992-08-02','1998-05-13'),(248879,'d002','1994-01-26','9999-01-01'),(248880,'d001','1998-12-05','1999-03-20'),(248881,'d002','1994-10-28','1999-10-08'),(248882,'d001','1988-02-28','1995-02-27'),(248882,'d009','1995-02-27','1998-06-12'),(248883,'d009','1985-10-04','1986-03-15'),(248884,'d008','1998-07-02','1999-01-02'),(248885,'d007','1988-05-12','9999-01-01'),(248886,'d005','1995-02-25','9999-01-01'),(248887,'d005','1987-03-31','9999-01-01'),(248888,'d005','1987-06-12','9999-01-01'),(248889,'d004','1988-07-02','9999-01-01'),(248890,'d005','1987-07-27','1998-02-22'),(248891,'d004','1992-10-28','2000-06-12'),(248891,'d006','2000-06-12','9999-01-01'),(248892,'d005','1990-12-26','9999-01-01'),(248893,'d005','1991-10-08','9999-01-01'),(248894,'d007','1996-03-08','9999-01-01'),(248895,'d001','1990-02-21','9999-01-01'),(248896,'d009','1999-01-25','9999-01-01'),(248897,'d008','1995-12-16','2001-09-21'),(248898,'d005','1993-10-30','1997-05-18'),(248899,'d007','1988-04-05','9999-01-01'),(248900,'d006','1995-11-04','9999-01-01'),(248901,'d004','1989-10-21','1993-02-16'),(248901,'d006','1993-02-16','9999-01-01'),(248902,'d007','1986-08-03','9999-01-01'),(248903,'d009','1985-12-23','9999-01-01'),(248904,'d006','1997-01-21','9999-01-01'),(248905,'d007','1992-03-16','1997-12-13'),(248906,'d007','1993-03-20','9999-01-01'),(248907,'d001','1993-10-28','9999-01-01'),(248908,'d005','1998-08-09','9999-01-01'),(248909,'d009','1994-06-11','9999-01-01'),(248910,'d002','1995-10-15','9999-01-01'),(248910,'d003','1994-02-19','1995-10-15'),(248911,'d005','1994-12-16','9999-01-01'),(248912,'d003','1994-11-09','9999-01-01'),(248913,'d005','1986-04-16','9999-01-01'),(248914,'d002','1986-12-12','1988-03-10'),(248915,'d004','1987-04-13','1989-11-12'),(248916,'d005','1994-11-28','1998-11-28'),(248917,'d007','1987-03-08','9999-01-01'),(248918,'d005','1997-05-30','2001-09-15'),(248919,'d001','1986-03-12','1991-11-11'),(248920,'d005','1998-01-26','2001-10-08'),(248920,'d008','2001-10-08','9999-01-01'),(248921,'d007','1996-06-18','9999-01-01'),(248922,'d002','1998-03-09','9999-01-01'),(248923,'d005','1999-10-01','9999-01-01'),(248924,'d009','1992-03-12','9999-01-01'),(248925,'d007','1992-03-28','9999-01-01'),(248926,'d007','1987-05-17','9999-01-01'),(248927,'d007','1990-06-06','2001-06-15'),(248928,'d005','1999-06-27','9999-01-01'),(248929,'d005','1991-07-17','9999-01-01'),(248930,'d006','1985-02-26','1991-11-08'),(248931,'d007','1995-06-02','2002-07-05'),(248931,'d009','2002-07-05','9999-01-01'),(248932,'d007','1999-07-23','9999-01-01'),(248933,'d003','1990-05-20','9999-01-01'),(248934,'d009','1994-05-23','9999-01-01'),(248935,'d001','1990-01-10','2001-09-23'),(248936,'d005','1988-04-12','9999-01-01'),(248937,'d001','1990-09-25','9999-01-01'),(248938,'d005','1989-12-27','9999-01-01'),(248939,'d007','1996-11-09','1997-03-13'),(248939,'d009','1997-03-13','9999-01-01'),(248940,'d005','1998-11-22','9999-01-01'),(248941,'d007','1987-08-02','9999-01-01'),(248942,'d006','1992-05-04','9999-01-01'),(248943,'d004','1991-05-27','1996-08-30'),(248944,'d005','1998-07-29','9999-01-01'),(248945,'d002','1993-02-17','9999-01-01'),(248946,'d007','1986-11-19','9999-01-01'),(248947,'d005','1993-01-13','9999-01-01'),(248948,'d004','1999-03-30','9999-01-01'),(248949,'d002','1986-07-07','9999-01-01'),(248950,'d002','2000-01-24','2000-03-20'),(248950,'d007','2000-03-20','2002-06-17'),(248951,'d006','1998-10-13','9999-01-01'),(248952,'d004','1986-01-02','9999-01-01'),(248953,'d004','1996-08-29','9999-01-01'),(248954,'d004','1991-08-29','9999-01-01'),(248955,'d007','1995-10-10','1999-04-05'),(248956,'d007','1994-12-29','9999-01-01'),(248957,'d007','1987-08-16','9999-01-01'),(248958,'d006','1999-04-22','9999-01-01'),(248959,'d007','1987-01-18','9999-01-01'),(248960,'d004','2002-07-13','9999-01-01'),(248960,'d006','1999-11-11','2002-07-13'),(248961,'d006','1995-02-21','2001-12-10'),(248962,'d008','1993-10-04','9999-01-01'),(248963,'d008','1999-04-11','9999-01-01'),(248964,'d004','1997-04-13','9999-01-01'),(248965,'d007','1985-04-15','9999-01-01'),(248966,'d005','1996-12-07','9999-01-01'),(248967,'d005','1989-12-22','9999-01-01'),(248968,'d008','1997-02-05','2001-09-09'),(248969,'d004','1995-10-28','9999-01-01'),(248970,'d005','1995-05-12','9999-01-01'),(248971,'d004','2001-07-21','9999-01-01'),(248971,'d008','1990-12-13','2001-07-21'),(248972,'d001','1996-10-28','9999-01-01'),(248973,'d008','1988-03-27','9999-01-01'),(248974,'d001','1993-01-18','9999-01-01'),(248975,'d006','1989-03-03','9999-01-01'),(248976,'d003','1998-02-23','9999-01-01'),(248977,'d004','1998-06-29','2002-01-19'),(248978,'d005','1996-01-18','1997-10-01'),(248979,'d007','1985-08-16','9999-01-01'),(248980,'d007','1989-12-23','1997-08-11'),(248980,'d009','1997-08-11','9999-01-01'),(248981,'d007','1992-04-23','9999-01-01'),(248982,'d007','1995-04-17','9999-01-01'),(248983,'d004','1997-07-12','9999-01-01'),(248984,'d003','1998-06-04','9999-01-01'),(248985,'d001','1986-01-05','9999-01-01'),(248986,'d006','1990-04-16','1994-01-30'),(248987,'d005','1998-12-13','9999-01-01'),(248988,'d007','1993-09-28','9999-01-01'),(248989,'d005','1987-03-13','9999-01-01'),(248990,'d002','1998-06-17','9999-01-01'),(248991,'d004','1999-12-15','2000-08-13'),(248991,'d009','2000-08-13','2000-12-04'),(248992,'d002','1997-12-03','9999-01-01'),(248993,'d005','1994-12-04','9999-01-01'),(248994,'d001','1988-08-17','9999-01-01'),(248995,'d007','1999-07-10','9999-01-01'),(248996,'d003','1994-01-29','9999-01-01'),(248997,'d005','1992-09-24','9999-01-01'),(248998,'d004','1987-03-23','9999-01-01'),(248999,'d005','1987-09-19','1997-07-19'),(249000,'d002','1990-04-11','9999-01-01'),(249001,'d007','1993-06-24','9999-01-01'),(249002,'d004','1987-05-04','1990-01-14'),(249002,'d006','1990-01-14','9999-01-01'),(249003,'d005','1988-01-18','9999-01-01'),(249004,'d006','1985-09-05','9999-01-01'),(249005,'d007','1988-12-07','9999-01-01'),(249006,'d004','1993-07-24','9999-01-01'),(249007,'d005','1996-08-29','2000-06-16'),(249008,'d005','1996-03-22','9999-01-01'),(249009,'d003','1988-03-02','9999-01-01'),(249010,'d005','1994-12-21','9999-01-01'),(249011,'d001','1995-07-27','9999-01-01'),(249012,'d005','1995-01-31','1996-06-22'),(249012,'d008','1996-06-22','9999-01-01'),(249013,'d004','1997-10-10','2001-07-16'),(249014,'d003','1989-03-29','9999-01-01'),(249015,'d007','1988-03-16','9999-01-01'),(249016,'d007','1990-04-17','9999-01-01'),(249017,'d005','1988-09-08','9999-01-01'),(249018,'d005','1988-01-13','9999-01-01'),(249019,'d007','1991-08-12','9999-01-01'),(249020,'d009','1997-10-24','2000-11-28'),(249021,'d008','1993-06-13','9999-01-01'),(249022,'d005','1997-05-24','1999-10-10'),(249022,'d008','1999-10-10','9999-01-01'),(249023,'d006','1985-09-23','9999-01-01'),(249024,'d006','1993-03-18','9999-01-01'),(249025,'d006','1989-11-19','9999-01-01'),(249026,'d005','1986-09-08','9999-01-01'),(249027,'d005','1996-09-25','9999-01-01'),(249028,'d005','1988-11-15','1996-10-12'),(249029,'d009','1996-08-09','9999-01-01'),(249030,'d005','1986-01-29','9999-01-01'),(249031,'d005','1997-11-11','9999-01-01'),(249032,'d001','2002-07-17','9999-01-01'),(249032,'d007','1991-04-25','2002-07-17'),(249033,'d005','1998-01-28','9999-01-01'),(249034,'d005','1995-04-11','9999-01-01'),(249035,'d005','1992-10-28','9999-01-01'),(249036,'d005','1989-10-23','9999-01-01'),(249037,'d005','1991-10-20','1999-12-21'),(249038,'d003','1995-05-04','9999-01-01'),(249039,'d004','1998-10-29','9999-01-01'),(249040,'d003','1992-12-14','9999-01-01'),(249041,'d005','1997-11-12','2002-07-02'),(249041,'d008','2002-07-02','9999-01-01'),(249042,'d004','1991-01-18','1992-12-14'),(249043,'d007','1993-03-09','9999-01-01'),(249044,'d006','1989-03-12','9999-01-01'),(249045,'d008','1986-02-14','9999-01-01'),(249046,'d005','1993-02-25','1997-02-01'),(249047,'d005','1999-09-10','9999-01-01'),(249048,'d007','1995-09-19','9999-01-01'),(249049,'d007','1999-04-18','9999-01-01'),(249050,'d001','2000-10-02','9999-01-01'),(249050,'d007','1998-04-30','2000-10-02'),(249051,'d003','1993-03-13','9999-01-01'),(249052,'d005','1997-03-02','9999-01-01'),(249053,'d006','1990-10-09','1995-02-04'),(249054,'d004','1994-04-29','9999-01-01'),(249055,'d003','1993-05-07','9999-01-01'),(249056,'d005','1986-12-03','9999-01-01'),(249057,'d002','1993-12-17','9999-01-01'),(249058,'d004','1989-02-01','1993-06-01'),(249058,'d006','1993-06-01','9999-01-01'),(249059,'d002','1991-02-16','9999-01-01'),(249060,'d004','1993-06-25','2002-03-28'),(249061,'d008','1996-01-25','9999-01-01'),(249062,'d007','1990-02-23','9999-01-01'),(249063,'d001','1994-06-23','9999-01-01'),(249064,'d007','1998-09-14','9999-01-01'),(249065,'d004','1997-06-15','2000-11-24'),(249066,'d001','1999-08-09','2000-10-15'),(249066,'d007','2000-10-15','9999-01-01'),(249067,'d004','1987-05-19','9999-01-01'),(249068,'d005','1987-02-18','9999-01-01'),(249069,'d004','1999-02-06','2000-09-03'),(249070,'d005','1990-06-11','9999-01-01'),(249071,'d005','1994-10-25','9999-01-01'),(249072,'d003','1987-09-13','1993-02-22'),(249073,'d003','1999-04-01','9999-01-01'),(249074,'d008','1986-09-13','9999-01-01'),(249075,'d005','1994-03-23','9999-01-01'),(249076,'d004','1996-03-24','9999-01-01'),(249076,'d005','1989-07-06','1996-03-24'),(249077,'d006','1997-01-17','9999-01-01'),(249078,'d005','1988-04-10','9999-01-01'),(249079,'d005','1987-08-03','9999-01-01'),(249080,'d006','1988-01-26','1990-05-02'),(249081,'d007','1989-11-11','9999-01-01'),(249082,'d004','1985-09-20','1990-12-13'),(249083,'d004','1986-10-25','9999-01-01'),(249084,'d002','1991-09-19','9999-01-01'),(249085,'d004','1997-11-16','2001-01-29'),(249085,'d006','2001-01-29','9999-01-01'),(249086,'d007','1991-06-17','9999-01-01'),(249087,'d005','1993-09-28','9999-01-01'),(249088,'d006','1985-06-06','9999-01-01'),(249089,'d004','1998-12-20','9999-01-01'),(249090,'d001','1996-04-06','9999-01-01'),(249091,'d005','2000-01-26','2000-10-27'),(249092,'d002','1995-05-26','9999-01-01'),(249093,'d006','1998-11-29','9999-01-01'),(249094,'d004','2001-01-30','9999-01-01'),(249094,'d005','1998-09-02','2001-01-30'),(249095,'d008','1996-07-07','9999-01-01'),(249096,'d007','1997-12-02','9999-01-01'),(249097,'d009','1991-10-03','9999-01-01'),(249098,'d005','1985-04-27','9999-01-01'),(249099,'d007','1994-08-31','9999-01-01'),(249100,'d005','1985-04-25','1995-01-08'),(249101,'d009','1992-07-15','9999-01-01'),(249102,'d007','1996-09-27','1998-05-18'),(249103,'d009','1994-05-28','9999-01-01'),(249104,'d009','1999-06-12','9999-01-01'),(249105,'d004','2002-03-26','9999-01-01'),(249105,'d009','1999-09-08','2002-03-26'),(249106,'d005','1996-04-23','9999-01-01'),(249107,'d007','1989-03-27','9999-01-01'),(249108,'d005','1990-06-12','9999-01-01'),(249109,'d002','1986-12-27','1991-06-10'),(249110,'d009','1999-06-21','9999-01-01'),(249111,'d007','1996-07-14','9999-01-01'),(249112,'d004','1998-11-12','2000-01-30'),(249113,'d005','1997-06-11','9999-01-01'),(249113,'d006','1995-07-13','1997-06-11'),(249114,'d005','1996-03-15','9999-01-01'),(249115,'d009','1999-07-27','9999-01-01'),(249116,'d005','1994-05-21','9999-01-01'),(249117,'d004','1988-12-25','9999-01-01'),(249118,'d006','1987-01-25','1990-01-07'),(249119,'d005','1998-01-25','9999-01-01'),(249120,'d005','1992-08-19','9999-01-01'),(249121,'d005','1986-03-21','9999-01-01'),(249122,'d004','1996-09-16','9999-01-01'),(249123,'d004','1989-05-04','1994-06-08'),(249123,'d009','1994-06-08','9999-01-01'),(249124,'d003','1999-04-24','9999-01-01'),(249125,'d005','1988-09-13','9999-01-01'),(249126,'d008','1998-12-29','9999-01-01'),(249127,'d006','1992-02-02','1998-08-08'),(249128,'d005','1992-03-04','9999-01-01'),(249129,'d004','1990-12-24','9999-01-01'),(249130,'d007','1999-03-15','2000-04-19'),(249131,'d004','1995-09-10','9999-01-01'),(249132,'d003','1996-10-03','9999-01-01'),(249133,'d007','1991-04-27','9999-01-01'),(249134,'d004','1992-02-29','1992-09-30'),(249134,'d005','1991-11-09','1992-02-29'),(249135,'d001','1988-02-21','9999-01-01'),(249136,'d007','1986-01-03','1986-05-02'),(249137,'d007','1995-10-14','9999-01-01'),(249138,'d005','1991-11-18','9999-01-01'),(249139,'d007','1996-09-18','9999-01-01'),(249140,'d003','1992-01-14','9999-01-01'),(249141,'d007','1993-01-31','9999-01-01'),(249142,'d007','1992-08-16','9999-01-01'),(249143,'d007','1996-05-04','9999-01-01'),(249144,'d005','1985-05-22','1986-03-25'),(249144,'d008','1986-03-25','1994-05-03'),(249145,'d007','1994-01-04','9999-01-01'),(249146,'d007','1991-05-06','9999-01-01'),(249147,'d007','1991-08-11','9999-01-01'),(249148,'d003','1992-12-25','9999-01-01'),(249149,'d004','1998-09-22','9999-01-01'),(249150,'d001','1986-04-19','1994-07-22'),(249151,'d004','1999-10-01','9999-01-01'),(249152,'d005','1990-12-28','2001-07-15'),(249152,'d008','2001-07-15','9999-01-01'),(249153,'d003','1986-12-05','9999-01-01'),(249154,'d004','1989-07-16','9999-01-01'),(249155,'d007','1988-02-12','9999-01-01'),(249156,'d005','1997-05-24','9999-01-01'),(249157,'d005','1985-08-11','9999-01-01'),(249158,'d004','1985-10-27','2002-05-02'),(249159,'d001','1986-05-31','9999-01-01'),(249160,'d002','1991-11-27','9999-01-01'),(249161,'d004','1987-03-15','1991-03-02'),(249161,'d008','1986-05-11','1987-03-15'),(249162,'d005','1985-10-21','9999-01-01'),(249163,'d008','1985-06-20','1988-09-25'),(249164,'d006','1987-04-27','9999-01-01'),(249165,'d004','1993-12-09','9999-01-01'),(249166,'d008','1985-11-13','9999-01-01'),(249167,'d007','1996-04-06','9999-01-01'),(249168,'d001','1991-12-09','9999-01-01'),(249169,'d007','1990-08-27','9999-01-01'),(249170,'d005','1987-06-16','9999-01-01'),(249171,'d007','1999-12-22','2000-09-25'),(249171,'d009','2000-09-25','2001-11-06'),(249172,'d001','1987-02-04','2001-06-28'),(249173,'d004','1985-12-12','9999-01-01'),(249174,'d004','1985-10-11','9999-01-01'),(249175,'d005','1991-10-24','9999-01-01'),(249176,'d008','1987-01-16','9999-01-01'),(249177,'d005','1998-10-21','9999-01-01'),(249178,'d004','1986-02-13','9999-01-01'),(249179,'d007','1988-12-20','9999-01-01'),(249180,'d004','1990-10-09','9999-01-01'),(249181,'d005','1990-11-08','1993-12-17'),(249182,'d005','1999-05-11','9999-01-01'),(249182,'d006','1985-10-09','1999-05-11'),(249183,'d004','1995-04-04','1999-01-01'),(249184,'d009','1986-05-03','9999-01-01'),(249185,'d005','1996-05-08','9999-01-01'),(249186,'d004','1995-10-08','9999-01-01'),(249187,'d001','1997-09-28','9999-01-01'),(249188,'d002','1988-04-26','1996-12-18'),(249189,'d006','1991-01-18','9999-01-01'),(249190,'d007','1999-03-31','9999-01-01'),(249191,'d005','1993-07-14','9999-01-01'),(249192,'d005','1993-01-10','9999-01-01'),(249193,'d004','1985-05-27','1987-04-30'),(249193,'d009','1987-04-30','9999-01-01'),(249194,'d005','1987-03-10','9999-01-01'),(249195,'d005','1987-09-07','2002-04-25'),(249196,'d005','1993-10-03','9999-01-01'),(249197,'d007','1998-10-01','9999-01-01'),(249198,'d004','1992-10-05','9999-01-01'),(249199,'d007','1986-05-16','9999-01-01'),(249200,'d001','1985-03-29','9999-01-01'),(249201,'d007','1999-12-04','9999-01-01'),(249202,'d001','1995-04-06','9999-01-01'),(249202,'d007','1992-04-15','1995-04-06'),(249203,'d007','1992-10-07','9999-01-01'),(249204,'d004','1997-02-06','1998-05-28'),(249205,'d001','1996-02-18','2000-09-21'),(249206,'d004','1999-01-03','2000-04-18'),(249207,'d005','1986-05-11','9999-01-01'),(249208,'d004','1985-07-02','9999-01-01'),(249209,'d001','1991-02-26','9999-01-01'),(249210,'d005','1995-07-15','9999-01-01'),(249211,'d004','1995-02-13','1998-11-25'),(249211,'d009','1998-11-25','9999-01-01'),(249212,'d007','1990-10-25','9999-01-01'),(249213,'d007','1985-08-23','9999-01-01'),(249214,'d009','1991-11-21','1996-03-03'),(249215,'d004','1993-08-27','1995-02-23'),(249216,'d005','1996-06-08','9999-01-01'),(249217,'d008','1996-09-11','9999-01-01'),(249218,'d004','1998-05-14','9999-01-01'),(249219,'d005','1994-03-27','1995-10-01'),(249220,'d007','2000-01-18','9999-01-01'),(249221,'d007','1996-01-09','1996-06-19'),(249221,'d009','1996-06-19','9999-01-01'),(249222,'d004','1986-07-01','9999-01-01'),(249223,'d007','1986-10-24','1987-03-01'),(249224,'d004','1988-12-07','9999-01-01'),(249225,'d004','1990-10-02','9999-01-01'),(249226,'d009','1986-05-23','1991-09-03'),(249227,'d005','1998-03-01','9999-01-01'),(249228,'d004','1989-12-16','9999-01-01'),(249229,'d005','1998-04-01','2001-02-08'),(249229,'d008','2001-02-08','9999-01-01'),(249230,'d007','1990-08-17','2000-05-22'),(249231,'d005','1989-10-23','9999-01-01'),(249232,'d005','1997-10-13','9999-01-01'),(249233,'d005','1986-07-14','9999-01-01'),(249234,'d009','1997-10-05','9999-01-01'),(249235,'d005','1998-09-06','9999-01-01'),(249236,'d005','1991-11-18','1995-08-03'),(249237,'d004','1989-05-18','2000-10-03'),(249237,'d009','2000-10-03','9999-01-01'),(249238,'d003','1993-01-28','9999-01-01'),(249239,'d005','1994-05-04','9999-01-01'),(249240,'d008','1993-07-24','9999-01-01'),(249241,'d005','1990-09-29','9999-01-01'),(249242,'d009','1999-12-25','2001-05-28'),(249243,'d004','1996-04-14','9999-01-01'),(249244,'d005','1999-01-25','9999-01-01'),(249245,'d009','1996-01-28','9999-01-01'),(249246,'d004','1997-11-30','2002-03-16'),(249246,'d006','2002-03-16','9999-01-01'),(249247,'d005','1999-11-18','9999-01-01'),(249248,'d007','1998-04-23','9999-01-01'),(249249,'d006','1998-09-30','9999-01-01'),(249250,'d005','1991-01-19','1999-11-19'),(249251,'d005','1994-07-15','9999-01-01'),(249252,'d005','1996-05-09','9999-01-01'),(249253,'d006','1993-04-04','9999-01-01'),(249254,'d004','1997-06-17','9999-01-01'),(249255,'d002','2000-11-28','9999-01-01'),(249255,'d003','1988-02-19','2000-11-28'),(249256,'d005','1986-03-28','9999-01-01'),(249257,'d003','1997-10-04','9999-01-01'),(249258,'d008','1994-09-04','1997-02-16'),(249259,'d005','1992-01-23','9999-01-01'),(249260,'d001','1996-11-29','9999-01-01'),(249261,'d007','1992-02-19','9999-01-01'),(249262,'d001','1990-08-10','9999-01-01'),(249263,'d004','1996-11-11','9999-01-01'),(249264,'d004','1999-10-19','2000-01-19'),(249264,'d005','1999-06-30','1999-10-19'),(249265,'d007','1994-03-21','1995-07-22'),(249266,'d003','1998-01-20','9999-01-01'),(249267,'d007','1989-04-05','9999-01-01'),(249268,'d007','1992-12-24','9999-01-01'),(249269,'d007','1985-08-09','9999-01-01'),(249270,'d004','1991-10-22','9999-01-01'),(249271,'d004','1997-03-02','9999-01-01'),(249272,'d004','1997-10-10','9999-01-01'),(249273,'d009','1995-03-04','1998-09-29'),(249274,'d004','1989-05-04','1990-06-02'),(249274,'d006','1990-06-02','9999-01-01'),(249275,'d007','1985-07-10','9999-01-01'),(249276,'d001','1986-03-24','9999-01-01'),(249277,'d004','1997-10-08','9999-01-01'),(249278,'d001','1994-10-21','9999-01-01'),(249279,'d008','1986-10-12','9999-01-01'),(249280,'d008','1999-04-12','2000-12-29'),(249281,'d007','1997-04-11','9999-01-01'),(249282,'d004','1985-10-26','9999-01-01'),(249283,'d004','1991-07-05','1997-06-25'),(249284,'d007','1997-02-08','9999-01-01'),(249285,'d001','1993-01-18','2002-07-24'),(249285,'d007','2002-07-24','9999-01-01'),(249286,'d001','1993-12-08','1997-07-25'),(249287,'d005','1995-11-24','9999-01-01'),(249288,'d005','1994-04-07','9999-01-01'),(249289,'d007','1995-10-25','2001-10-21'),(249290,'d008','1992-07-03','9999-01-01'),(249291,'d007','1994-10-15','1998-05-15'),(249292,'d009','1986-05-31','9999-01-01'),(249293,'d004','1989-02-10','9999-01-01'),(249294,'d001','1989-08-10','1993-05-13'),(249294,'d007','1993-05-13','9999-01-01'),(249295,'d004','1990-08-24','9999-01-01'),(249296,'d007','1986-04-16','9999-01-01'),(249297,'d007','1999-10-26','2000-05-22'),(249298,'d004','1999-07-26','9999-01-01'),(249299,'d004','1985-11-18','9999-01-01'),(249300,'d006','1985-11-03','9999-01-01'),(249301,'d002','1986-08-22','9999-01-01'),(249302,'d002','1998-03-26','9999-01-01'),(249303,'d007','1993-02-25','9999-01-01'),(249304,'d005','1994-10-25','1999-09-03'),(249304,'d008','1999-09-03','9999-01-01'),(249305,'d002','1998-02-23','9999-01-01'),(249306,'d007','1995-10-27','1998-05-12'),(249307,'d005','1990-07-12','9999-01-01'),(249308,'d002','1988-04-20','9999-01-01'),(249309,'d007','1992-08-26','9999-01-01'),(249310,'d004','1985-10-09','9999-01-01'),(249311,'d001','1990-11-24','9999-01-01'),(249312,'d005','1991-10-10','9999-01-01'),(249313,'d002','1990-03-08','2002-05-15'),(249313,'d003','2002-05-15','9999-01-01'),(249314,'d004','1994-04-03','9999-01-01'),(249315,'d004','1997-09-14','1999-06-05'),(249316,'d004','1992-04-16','9999-01-01'),(249317,'d004','1997-11-19','1999-01-10'),(249318,'d005','1992-08-29','9999-01-01'),(249319,'d004','1991-09-22','9999-01-01'),(249320,'d007','1988-04-24','9999-01-01'),(249321,'d003','1988-06-10','9999-01-01'),(249322,'d004','1995-01-17','1998-02-28'),(249322,'d009','1994-04-05','1995-01-17'),(249323,'d003','1991-09-19','9999-01-01'),(249324,'d004','1998-07-11','9999-01-01'),(249325,'d007','1997-06-09','9999-01-01'),(249326,'d005','1986-09-27','9999-01-01'),(249327,'d005','1999-10-04','2002-01-24'),(249328,'d005','1996-10-04','9999-01-01'),(249329,'d004','1994-04-09','9999-01-01'),(249330,'d004','1989-01-29','9999-01-01'),(249331,'d005','1985-05-24','1989-11-18'),(249331,'d008','1989-11-18','9999-01-01'),(249332,'d005','1985-09-08','9999-01-01'),(249333,'d005','1997-09-20','9999-01-01'),(249334,'d006','1989-06-23','9999-01-01'),(249335,'d004','1991-02-07','1994-04-07'),(249336,'d005','1986-08-06','9999-01-01'),(249337,'d005','1996-06-15','1997-06-07'),(249338,'d009','1995-08-10','9999-01-01'),(249339,'d005','1985-03-18','9999-01-01'),(249340,'d001','1985-12-20','1997-01-31'),(249340,'d009','1997-01-31','9999-01-01'),(249341,'d007','1986-05-23','9999-01-01'),(249342,'d008','1989-08-13','1999-11-21'),(249343,'d005','1987-01-04','9999-01-01'),(249344,'d005','1986-11-29','1993-04-06'),(249345,'d008','1986-05-23','9999-01-01'),(249346,'d007','1997-07-27','9999-01-01'),(249347,'d003','1987-11-11','9999-01-01'),(249348,'d004','1994-10-16','1997-02-07'),(249348,'d006','1997-02-07','2000-11-09'),(249349,'d005','1995-10-23','1997-07-14'),(249350,'d005','1987-01-21','9999-01-01'),(249351,'d005','1995-12-10','9999-01-01'),(249352,'d007','1996-08-20','9999-01-01'),(249353,'d004','1987-02-11','9999-01-01'),(249354,'d007','1996-09-28','1998-12-08'),(249355,'d007','1991-08-14','9999-01-01'),(249356,'d005','1992-10-24','9999-01-01'),(249357,'d006','1989-03-27','9999-01-01'),(249358,'d005','1988-07-07','9999-01-01'),(249359,'d005','1989-09-21','1998-05-14'),(249359,'d008','1998-05-14','9999-01-01'),(249360,'d003','1997-08-11','9999-01-01'),(249361,'d005','1992-05-22','2000-07-22'),(249362,'d004','1995-09-06','9999-01-01'),(249363,'d005','1994-06-28','9999-01-01'),(249364,'d005','1987-03-12','9999-01-01'),(249365,'d007','1992-09-24','9999-01-01'),(249366,'d008','1990-05-23','9999-01-01'),(249367,'d007','1992-09-01','9999-01-01'),(249368,'d004','1994-02-25','9999-01-01'),(249369,'d005','1985-08-30','9999-01-01'),(249370,'d004','1995-03-01','1997-11-21'),(249370,'d005','1994-03-06','1995-03-01'),(249371,'d008','2000-01-01','9999-01-01'),(249372,'d007','1997-09-01','9999-01-01'),(249373,'d005','1999-07-25','9999-01-01'),(249374,'d007','1987-10-24','9999-01-01'),(249375,'d007','1991-05-30','9999-01-01'),(249376,'d005','1991-10-10','9999-01-01'),(249377,'d002','1987-06-28','2000-07-01'),(249378,'d006','1995-05-27','9999-01-01'),(249379,'d001','1995-02-28','9999-01-01'),(249380,'d004','1993-03-05','9999-01-01'),(249380,'d005','1991-12-01','1993-03-05'),(249381,'d006','1987-07-16','9999-01-01'),(249382,'d005','1992-09-30','9999-01-01'),(249383,'d003','1991-10-20','1995-06-15'),(249384,'d007','1996-03-17','9999-01-01'),(249385,'d004','1993-11-05','9999-01-01'),(249386,'d004','1991-05-24','9999-01-01'),(249387,'d002','1988-11-11','9999-01-01'),(249388,'d004','1993-04-27','9999-01-01'),(249388,'d006','1988-04-18','1993-04-27'),(249389,'d005','1988-07-10','1998-08-12'),(249390,'d005','1987-10-23','2000-09-18'),(249391,'d003','1998-02-12','9999-01-01'),(249392,'d005','1997-11-02','9999-01-01'),(249393,'d008','1986-05-23','1992-07-03'),(249394,'d005','1991-06-07','9999-01-01'),(249395,'d002','1992-11-03','9999-01-01'),(249396,'d006','1992-11-16','9999-01-01'),(249397,'d004','1988-03-07','9999-01-01'),(249398,'d005','1985-12-14','2002-01-03'),(249398,'d008','2002-01-03','9999-01-01'),(249399,'d005','1993-06-11','9999-01-01'),(249400,'d004','1985-04-06','1988-01-08'),(249401,'d002','1989-07-26','9999-01-01'),(249402,'d007','1995-06-06','9999-01-01'),(249403,'d005','1995-12-10','9999-01-01'),(249404,'d004','1996-06-04','9999-01-01'),(249405,'d005','1992-08-06','9999-01-01'),(249406,'d004','1995-04-21','9999-01-01'),(249407,'d007','1988-12-12','1998-12-09'),(249408,'d005','1990-07-15','9999-01-01'),(249408,'d009','1990-07-04','1990-07-15'),(249409,'d003','1988-02-18','9999-01-01'),(249410,'d005','1998-05-04','9999-01-01'),(249411,'d007','1986-03-27','9999-01-01'),(249412,'d003','1990-09-07','9999-01-01'),(249413,'d004','1987-04-26','2001-10-15'),(249414,'d002','1991-11-04','9999-01-01'),(249415,'d005','1988-06-16','9999-01-01'),(249416,'d005','1992-03-13','9999-01-01'),(249417,'d005','1987-07-14','9999-01-01'),(249418,'d001','1996-07-22','1996-10-28'),(249418,'d007','1995-04-11','1996-07-22'),(249419,'d003','1989-05-07','9999-01-01'),(249420,'d006','1997-02-27','9999-01-01'),(249421,'d006','1998-01-15','9999-01-01'),(249422,'d007','1991-07-20','9999-01-01'),(249423,'d004','1988-07-05','2001-03-08'),(249424,'d003','1986-09-03','9999-01-01'),(249425,'d007','1993-02-27','1996-10-29'),(249426,'d001','1990-10-14','9999-01-01'),(249427,'d005','1989-12-23','1998-03-04'),(249427,'d008','1998-03-04','9999-01-01'),(249428,'d006','1985-04-06','9999-01-01'),(249429,'d004','1985-12-17','9999-01-01'),(249430,'d006','1987-05-20','9999-01-01'),(249431,'d005','1987-10-28','1998-05-04'),(249432,'d007','1985-10-22','9999-01-01'),(249433,'d004','1988-06-03','9999-01-01'),(249434,'d004','1989-07-11','9999-01-01'),(249435,'d005','1997-06-19','9999-01-01'),(249436,'d004','1999-03-14','9999-01-01'),(249436,'d005','1995-06-17','1999-03-14'),(249437,'d007','1989-06-05','9999-01-01'),(249438,'d005','1985-02-12','9999-01-01'),(249439,'d004','1998-10-25','9999-01-01'),(249440,'d001','1989-02-04','1992-11-04'),(249441,'d005','1995-03-10','9999-01-01'),(249442,'d005','1994-03-29','9999-01-01'),(249443,'d004','1994-11-30','1997-04-21'),(249444,'d007','1991-11-04','9999-01-01'),(249445,'d004','1999-05-06','9999-01-01'),(249445,'d005','1997-07-16','1999-05-06'),(249446,'d004','1985-11-29','9999-01-01'),(249447,'d007','1997-09-07','9999-01-01'),(249448,'d005','1996-03-26','9999-01-01'),(249449,'d005','1989-01-08','9999-01-01'),(249450,'d003','1995-10-23','9999-01-01'),(249451,'d005','1995-03-15','2001-06-10'),(249452,'d004','1992-03-27','9999-01-01'),(249453,'d005','1989-10-16','9999-01-01'),(249454,'d008','1992-03-04','1998-03-01'),(249455,'d004','1993-02-06','1994-11-16'),(249455,'d009','1994-11-16','9999-01-01'),(249456,'d003','1995-04-02','9999-01-01'),(249457,'d008','1985-04-08','9999-01-01'),(249458,'d005','1988-10-05','9999-01-01'),(249459,'d005','1995-11-30','9999-01-01'),(249460,'d003','1992-10-08','9999-01-01'),(249461,'d003','1994-10-23','9999-01-01'),(249462,'d007','1997-01-20','9999-01-01'),(249463,'d007','1992-07-31','1999-09-01'),(249464,'d009','1999-11-27','2001-09-28'),(249465,'d004','1985-11-19','1996-01-12'),(249465,'d006','1996-01-12','9999-01-01'),(249466,'d002','1989-07-06','9999-01-01'),(249467,'d005','1989-01-02','9999-01-01'),(249468,'d007','1987-07-09','9999-01-01'),(249469,'d003','1994-12-09','9999-01-01'),(249470,'d004','1996-08-27','9999-01-01'),(249471,'d002','1994-01-31','9999-01-01'),(249472,'d005','1988-12-09','1998-05-14'),(249473,'d005','1990-08-18','9999-01-01'),(249474,'d001','1999-12-11','9999-01-01'),(249474,'d007','1993-04-06','1999-12-11'),(249475,'d004','1989-09-29','9999-01-01'),(249476,'d008','1997-08-27','9999-01-01'),(249477,'d005','1987-02-13','9999-01-01'),(249478,'d005','1992-10-12','9999-01-01'),(249479,'d005','1999-05-10','9999-01-01'),(249480,'d001','1993-05-25','9999-01-01'),(249481,'d007','1994-12-15','1999-04-18'),(249482,'d002','1989-04-03','1991-04-21'),(249483,'d009','1993-03-23','9999-01-01'),(249484,'d007','1998-03-18','9999-01-01'),(249485,'d004','1997-05-29','9999-01-01'),(249485,'d006','1989-05-02','1997-05-29'),(249486,'d006','1987-10-30','9999-01-01'),(249487,'d005','1989-02-23','9999-01-01'),(249488,'d004','1997-01-23','9999-01-01'),(249489,'d007','1990-09-30','1991-11-08'),(249490,'d004','1992-11-07','9999-01-01'),(249491,'d005','1995-07-11','9999-01-01'),(249492,'d005','1994-05-18','9999-01-01'),(249493,'d002','1995-07-31','9999-01-01'),(249494,'d007','1992-02-14','9999-01-01'),(249495,'d001','1999-03-30','2000-08-03'),(249496,'d004','1993-10-13','2000-09-14'),(249496,'d006','2000-09-14','9999-01-01'),(249497,'d006','1989-09-21','9999-01-01'),(249498,'d006','1996-08-31','9999-01-01'),(249499,'d006','1995-04-10','9999-01-01'),(249500,'d005','1992-12-17','9999-01-01'),(249501,'d007','1991-02-20','9999-01-01'),(249502,'d007','1992-10-14','9999-01-01'),(249503,'d002','1989-12-23','1992-08-05'),(249504,'d005','1994-03-01','1995-10-20'),(249504,'d008','1995-10-20','9999-01-01'),(249505,'d009','1988-03-04','9999-01-01'),(249506,'d001','1986-08-29','9999-01-01'),(249507,'d009','1985-03-22','9999-01-01'),(249508,'d009','1993-06-02','9999-01-01'),(249509,'d005','1993-08-02','9999-01-01'),(249510,'d009','1987-01-11','9999-01-01'),(249511,'d007','1985-08-31','9999-01-01'),(249512,'d004','1987-12-16','1999-07-10'),(249513,'d009','1990-05-06','9999-01-01'),(249514,'d004','1992-12-06','9999-01-01'),(249515,'d004','2001-08-06','9999-01-01'),(249515,'d005','1992-01-30','2001-08-06'),(249516,'d007','1991-08-04','1998-10-17'),(249517,'d004','1998-11-06','9999-01-01'),(249518,'d005','1991-04-25','9999-01-01'),(249519,'d009','1989-02-11','9999-01-01'),(249520,'d006','1992-02-18','9999-01-01'),(249521,'d006','1986-08-10','1987-04-14'),(249522,'d005','1998-09-15','9999-01-01'),(249523,'d005','1986-09-11','9999-01-01'),(249524,'d007','1993-01-11','1998-03-10'),(249524,'d009','1998-03-10','9999-01-01'),(249525,'d007','1985-03-18','1997-07-17'),(249526,'d009','1986-11-25','9999-01-01'),(249527,'d003','1990-03-03','9999-01-01'),(249528,'d005','1988-05-23','9999-01-01'),(249529,'d004','1996-04-11','1997-01-06'),(249530,'d005','1999-08-10','9999-01-01'),(249531,'d004','1985-05-13','9999-01-01'),(249532,'d001','1991-08-14','9999-01-01'),(249533,'d004','1999-08-12','9999-01-01'),(249533,'d005','1997-01-29','1999-08-12'),(249534,'d004','1990-09-03','9999-01-01'),(249535,'d005','1985-12-07','9999-01-01'),(249536,'d003','1992-09-02','9999-01-01'),(249537,'d004','1988-09-10','9999-01-01'),(249538,'d007','1999-04-26','2000-01-24'),(249539,'d004','1991-10-28','9999-01-01'),(249540,'d006','1992-10-03','9999-01-01'),(249541,'d008','1988-12-20','9999-01-01'),(249542,'d005','1994-03-31','9999-01-01'),(249543,'d002','1996-04-19','9999-01-01'),(249543,'d003','1994-02-06','1996-04-19'),(249544,'d009','1992-11-20','9999-01-01'),(249545,'d009','1994-11-27','9999-01-01'),(249546,'d009','1986-03-22','1986-12-25'),(249547,'d003','1988-03-24','9999-01-01'),(249548,'d005','1999-05-29','9999-01-01'),(249549,'d004','1998-12-08','9999-01-01'),(249550,'d004','1997-10-15','9999-01-01'),(249551,'d009','1999-08-04','9999-01-01'),(249552,'d007','1989-12-12','1990-01-31'),(249552,'d009','1990-01-31','2000-02-13'),(249553,'d004','1991-02-10','9999-01-01'),(249554,'d001','1999-07-14','9999-01-01'),(249555,'d004','1992-03-04','9999-01-01'),(249556,'d009','1987-10-13','1998-03-08'),(249557,'d007','1994-06-19','9999-01-01'),(249558,'d004','1994-01-06','1996-06-19'),(249559,'d005','1988-05-28','9999-01-01'),(249560,'d007','1990-10-13','9999-01-01'),(249561,'d005','1993-08-31','9999-01-01'),(249562,'d004','1995-06-21','9999-01-01'),(249562,'d005','1992-02-23','1995-06-21'),(249563,'d005','1990-07-17','9999-01-01'),(249564,'d007','1993-05-11','1998-03-24'),(249565,'d004','1997-07-17','9999-01-01'),(249566,'d006','1986-05-04','9999-01-01'),(249567,'d009','1986-05-14','9999-01-01'),(249568,'d005','1985-12-17','9999-01-01'),(249569,'d004','1999-05-08','9999-01-01'),(249570,'d001','1996-01-26','9999-01-01'),(249571,'d006','1999-09-27','9999-01-01'),(249572,'d004','1996-08-18','1997-03-14'),(249572,'d006','1997-03-14','9999-01-01'),(249573,'d005','1989-05-25','2002-07-21'),(249574,'d001','1994-01-25','9999-01-01'),(249575,'d005','1994-03-02','9999-01-01'),(249576,'d004','1993-02-07','9999-01-01'),(249577,'d005','1993-02-25','9999-01-01'),(249578,'d004','1990-04-09','9999-01-01'),(249579,'d004','1995-08-20','9999-01-01'),(249580,'d004','1991-09-18','9999-01-01'),(249581,'d005','1999-02-28','2001-04-19'),(249582,'d007','1986-03-24','9999-01-01'),(249583,'d004','1998-12-15','1999-12-03'),(249583,'d006','1999-12-03','2001-12-07'),(249584,'d006','1996-02-24','9999-01-01'),(249585,'d009','1994-10-16','9999-01-01'),(249586,'d005','1999-04-16','9999-01-01'),(249587,'d003','1985-03-22','9999-01-01'),(249588,'d002','1994-09-14','9999-01-01'),(249589,'d004','1989-06-07','9999-01-01'),(249590,'d004','1989-04-18','2002-04-11'),(249591,'d005','1991-04-15','9999-01-01'),(249592,'d004','1989-03-24','1990-02-05'),(249593,'d007','1998-09-30','9999-01-01'),(249594,'d007','1994-11-26','1997-03-16'),(249594,'d009','1997-03-16','9999-01-01'),(249595,'d004','1985-10-28','9999-01-01'),(249596,'d005','1992-06-13','9999-01-01'),(249597,'d005','1995-06-16','9999-01-01'),(249598,'d006','1987-12-29','9999-01-01'),(249599,'d005','1995-03-18','9999-01-01'),(249600,'d004','1992-09-04','9999-01-01'),(249601,'d007','1996-06-27','1999-08-27'),(249602,'d009','1986-09-21','9999-01-01'),(249603,'d002','1996-05-23','2001-07-16'),(249603,'d003','2001-07-16','9999-01-01'),(249604,'d005','1986-02-19','9999-01-01'),(249605,'d006','1988-06-20','9999-01-01'),(249606,'d007','1991-11-30','9999-01-01'),(249607,'d004','1987-11-13','9999-01-01'),(249608,'d008','1987-06-16','1988-09-08'),(249609,'d002','1988-03-19','9999-01-01'),(249610,'d009','1986-07-03','9999-01-01'),(249611,'d005','1989-03-15','9999-01-01'),(249612,'d003','1987-10-07','9999-01-01'),(249613,'d007','1987-05-13','9999-01-01'),(249614,'d005','1999-08-06','2002-05-03'),(249614,'d008','2002-05-03','9999-01-01'),(249615,'d005','1993-10-12','9999-01-01'),(249616,'d008','1987-12-19','9999-01-01'),(249617,'d005','1985-03-23','1987-10-25'),(249618,'d004','1999-08-01','1999-09-19'),(249619,'d005','1998-12-26','1999-01-17'),(249620,'d007','1996-07-13','9999-01-01'),(249621,'d004','1986-10-02','9999-01-01'),(249622,'d001','1985-05-21','9999-01-01'),(249623,'d005','2001-08-29','9999-01-01'),(249623,'d006','1997-10-11','2001-08-29'),(249624,'d001','1997-02-03','9999-01-01'),(249625,'d005','1992-10-26','9999-01-01'),(249626,'d006','1990-08-27','9999-01-01'),(249627,'d004','1985-04-18','9999-01-01'),(249628,'d009','1985-08-22','1987-04-09'),(249629,'d005','1993-01-30','9999-01-01'),(249630,'d005','1993-02-11','2000-03-20'),(249631,'d007','1999-03-20','9999-01-01'),(249632,'d006','1995-12-04','9999-01-01'),(249633,'d005','2001-06-20','9999-01-01'),(249633,'d006','1997-04-17','2001-06-20'),(249634,'d005','1999-11-06','2001-01-30'),(249635,'d004','1987-09-08','9999-01-01'),(249636,'d005','1994-01-04','9999-01-01'),(249637,'d004','1999-05-15','9999-01-01'),(249638,'d004','1989-07-05','9999-01-01'),(249639,'d004','1993-11-28','9999-01-01'),(249640,'d004','1989-06-23','9999-01-01'),(249641,'d005','1999-06-04','9999-01-01'),(249642,'d005','1988-10-30','9999-01-01'),(249643,'d004','1986-12-20','1999-07-13'),(249644,'d004','1994-11-01','9999-01-01'),(249644,'d005','1986-01-04','1994-11-01'),(249645,'d006','1987-09-15','9999-01-01'),(249646,'d005','1988-11-01','9999-01-01'),(249647,'d006','1988-12-28','9999-01-01'),(249648,'d005','1998-05-25','9999-01-01'),(249649,'d002','1990-07-19','9999-01-01'),(249650,'d007','1990-05-06','1995-06-12'),(249651,'d005','1999-08-18','9999-01-01'),(249652,'d003','1986-02-02','9999-01-01'),(249653,'d005','1992-08-12','9999-01-01'),(249654,'d007','1989-02-27','9999-01-01'),(249655,'d001','1996-01-04','9999-01-01'),(249655,'d007','1994-08-02','1996-01-04'),(249656,'d006','1995-06-18','9999-01-01'),(249657,'d009','1996-02-02','9999-01-01'),(249658,'d005','1998-06-10','1999-12-04'),(249659,'d004','1991-03-07','9999-01-01'),(249660,'d006','1993-12-31','9999-01-01'),(249661,'d005','1991-12-08','9999-01-01'),(249662,'d004','1999-04-09','9999-01-01'),(249663,'d007','1999-12-21','2000-03-06'),(249663,'d009','2000-03-06','9999-01-01'),(249664,'d001','1999-05-01','9999-01-01'),(249665,'d005','1985-03-05','2000-09-08'),(249666,'d005','1985-05-07','1997-04-16'),(249667,'d007','1993-01-03','9999-01-01'),(249668,'d005','1999-12-07','9999-01-01'),(249669,'d008','1995-09-24','2000-04-15'),(249670,'d004','1989-02-27','9999-01-01'),(249671,'d009','1990-09-12','9999-01-01'),(249672,'d007','1986-11-22','9999-01-01'),(249673,'d007','1988-08-29','9999-01-01'),(249674,'d001','1999-08-22','2001-10-30'),(249674,'d007','2001-10-30','9999-01-01'),(249675,'d009','1986-01-13','1995-12-08'),(249676,'d009','1987-10-15','1998-02-23'),(249677,'d007','1987-06-22','9999-01-01'),(249678,'d003','1990-07-17','9999-01-01'),(249679,'d007','1991-10-16','1998-01-24'),(249680,'d004','1994-02-24','9999-01-01'),(249681,'d002','1991-09-24','1996-11-21'),(249682,'d001','1989-04-01','9999-01-01'),(249683,'d004','1988-03-16','9999-01-01'),(249684,'d002','1998-05-31','2002-01-22'),(249684,'d007','2002-01-22','9999-01-01'),(249685,'d004','1990-07-02','9999-01-01'),(249686,'d007','1992-11-04','1997-08-09'),(249687,'d002','1990-12-28','2001-06-06'),(249688,'d001','1999-07-04','9999-01-01'),(249689,'d009','1995-11-15','9999-01-01'),(249690,'d007','1986-06-07','9999-01-01'),(249691,'d001','1991-08-24','1999-11-19'),(249692,'d004','1998-07-06','1999-06-26'),(249692,'d006','1999-06-26','9999-01-01'),(249693,'d005','1996-06-17','9999-01-01'),(249694,'d006','1988-09-10','9999-01-01'),(249695,'d005','1989-09-11','9999-01-01'),(249696,'d005','1996-11-07','9999-01-01'),(249697,'d005','1988-11-29','9999-01-01'),(249698,'d002','1990-09-19','1993-06-05'),(249699,'d005','1998-12-29','9999-01-01'),(249700,'d002','1994-07-15','9999-01-01'),(249701,'d005','1991-03-31','9999-01-01'),(249702,'d001','1986-09-28','9999-01-01'),(249703,'d002','1998-02-22','1998-04-02'),(249703,'d003','1998-01-17','1998-02-22'),(249704,'d005','1994-11-06','9999-01-01'),(249705,'d005','1985-06-02','9999-01-01'),(249706,'d004','1999-07-11','9999-01-01'),(249707,'d008','1992-04-13','9999-01-01'),(249708,'d005','1994-10-23','9999-01-01'),(249709,'d009','1987-08-18','1987-10-08'),(249710,'d004','1993-05-29','9999-01-01'),(249711,'d007','1989-04-20','9999-01-01'),(249712,'d004','1997-04-27','2002-04-18'),(249712,'d006','2002-04-18','9999-01-01'),(249713,'d001','1988-08-04','9999-01-01'),(249714,'d004','1994-11-22','9999-01-01'),(249715,'d004','1986-04-21','9999-01-01'),(249716,'d004','1996-09-05','9999-01-01'),(249717,'d002','1992-08-28','1996-01-28'),(249718,'d004','1998-11-30','9999-01-01'),(249719,'d003','1997-06-15','9999-01-01'),(249720,'d007','1993-08-09','9999-01-01'),(249721,'d001','1998-07-20','9999-01-01'),(249722,'d005','1998-07-07','2002-07-06'),(249722,'d008','2002-07-06','9999-01-01'),(249723,'d009','1992-05-18','9999-01-01'),(249724,'d008','1999-06-01','9999-01-01'),(249725,'d005','1991-06-20','9999-01-01'),(249726,'d004','1991-08-10','2000-08-01'),(249727,'d005','1990-10-11','9999-01-01'),(249728,'d003','1991-05-03','9999-01-01'),(249729,'d005','1985-07-26','9999-01-01'),(249730,'d005','1996-02-12','9999-01-01'),(249731,'d005','1992-01-10','9999-01-01'),(249732,'d004','2001-02-05','9999-01-01'),(249732,'d008','1987-03-13','2001-02-05'),(249733,'d001','1988-01-13','1988-06-20'),(249734,'d009','1998-06-24','1999-09-22'),(249735,'d005','1997-08-28','1998-09-11'),(249736,'d006','1992-12-05','9999-01-01'),(249737,'d004','1990-08-24','9999-01-01'),(249738,'d004','1985-10-09','1990-08-03'),(249739,'d007','1993-10-17','9999-01-01'),(249740,'d004','1996-09-27','9999-01-01'),(249740,'d005','1995-05-14','1996-09-27'),(249741,'d006','1997-02-10','9999-01-01'),(249742,'d007','1988-06-15','9999-01-01'),(249743,'d004','1989-12-27','9999-01-01'),(249744,'d007','1985-10-29','9999-01-01'),(249745,'d005','1994-07-31','2000-04-13'),(249746,'d004','1988-09-09','9999-01-01'),(249747,'d004','1995-05-29','9999-01-01'),(249748,'d003','1986-11-04','1991-10-01'),(249749,'d008','1990-05-10','9999-01-01'),(249750,'d008','1988-09-23','9999-01-01'),(249751,'d001','1992-12-22','1995-01-14'),(249751,'d007','1995-01-14','9999-01-01'),(249752,'d007','1990-03-22','9999-01-01'),(249753,'d005','1995-04-15','9999-01-01'),(249754,'d005','1999-09-03','9999-01-01'),(249755,'d007','1991-11-30','9999-01-01'),(249756,'d007','1989-04-18','9999-01-01'),(249757,'d006','1998-04-16','1998-11-21'),(249758,'d006','1988-04-17','9999-01-01'),(249759,'d007','1994-01-19','1997-05-31'),(249759,'d009','1997-05-31','9999-01-01'),(249760,'d006','1986-10-26','9999-01-01'),(249761,'d005','1987-02-05','9999-01-01'),(249762,'d009','1993-02-24','9999-01-01'),(249763,'d001','1994-06-24','9999-01-01'),(249764,'d002','1987-07-20','9999-01-01'),(249765,'d004','1988-10-03','9999-01-01'),(249766,'d001','1986-06-17','1987-01-31'),(249767,'d004','1992-05-04','9999-01-01'),(249768,'d002','1985-11-18','9999-01-01'),(249769,'d004','1997-05-24','9999-01-01'),(249769,'d006','1989-05-01','1997-05-24'),(249770,'d008','1999-07-30','9999-01-01'),(249771,'d004','1998-01-20','9999-01-01'),(249772,'d001','1999-04-19','2000-12-08'),(249773,'d006','1985-11-26','9999-01-01'),(249774,'d005','1992-12-11','1997-10-24'),(249775,'d005','1993-10-29','9999-01-01'),(249776,'d005','1992-08-07','9999-01-01'),(249777,'d005','1990-04-15','1992-04-19'),(249778,'d005','1985-07-29','9999-01-01'),(249779,'d004','1990-01-16','9999-01-01'),(249780,'d004','1986-01-16','1993-07-09'),(249780,'d009','1993-07-09','9999-01-01'),(249781,'d004','1997-11-10','9999-01-01'),(249782,'d004','1999-11-28','2000-01-31'),(249783,'d005','1986-03-05','1994-03-25'),(249784,'d004','1987-07-10','9999-01-01'),(249785,'d005','1991-06-25','9999-01-01'),(249786,'d002','1995-01-28','9999-01-01'),(249787,'d005','1990-09-05','9999-01-01'),(249788,'d002','1989-12-02','1998-05-20'),(249788,'d003','1998-05-20','9999-01-01'),(249789,'d006','1999-09-27','9999-01-01'),(249790,'d009','1994-12-08','2001-11-27'),(249791,'d005','1990-11-06','9999-01-01'),(249792,'d004','1999-08-09','9999-01-01'),(249793,'d005','1995-10-16','9999-01-01'),(249794,'d004','1992-06-01','9999-01-01'),(249795,'d003','1999-09-28','9999-01-01'),(249796,'d005','1990-10-13','1996-06-15'),(249796,'d008','1996-06-15','9999-01-01'),(249797,'d007','1997-06-24','1998-05-29'),(249798,'d007','1997-11-18','9999-01-01'),(249799,'d005','1993-12-27','9999-01-01'),(249800,'d009','1993-02-17','9999-01-01'),(249801,'d008','1996-11-01','9999-01-01'),(249802,'d005','1992-01-18','9999-01-01'),(249803,'d004','1997-11-23','2000-03-09'),(249804,'d008','1986-09-14','1989-01-09'),(249805,'d005','1991-10-20','9999-01-01'),(249806,'d006','1988-02-12','9999-01-01'),(249807,'d005','2000-05-29','9999-01-01'),(249807,'d009','1996-03-11','2000-05-29'),(249808,'d005','1998-07-06','1999-01-16'),(249809,'d003','1985-09-18','9999-01-01'),(249810,'d004','1998-05-19','2002-04-04'),(249811,'d005','1989-08-27','9999-01-01'),(249812,'d005','1994-10-07','9999-01-01'),(249813,'d008','1995-03-12','1997-09-27'),(249814,'d005','1997-06-29','9999-01-01'),(249815,'d001','1990-02-22','9999-01-01'),(249816,'d007','1990-09-30','9999-01-01'),(249817,'d004','1996-06-10','9999-01-01'),(249817,'d008','1994-12-19','1996-06-10'),(249818,'d005','1987-12-12','9999-01-01'),(249819,'d005','1988-10-27','2000-05-28'),(249820,'d003','1987-11-02','1998-11-11'),(249821,'d004','1988-10-02','1993-02-23'),(249822,'d007','1988-03-06','9999-01-01'),(249823,'d004','1993-10-07','9999-01-01'),(249824,'d003','1998-01-23','9999-01-01'),(249825,'d005','1993-05-18','9999-01-01'),(249826,'d005','1989-10-18','1999-02-04'),(249827,'d002','1985-12-20','1994-12-20'),(249827,'d003','1994-12-20','9999-01-01'),(249828,'d001','1996-08-25','1998-09-13'),(249829,'d005','1994-04-16','9999-01-01'),(249830,'d004','1993-02-01','9999-01-01'),(249831,'d004','1985-04-22','1988-01-10'),(249832,'d005','1997-01-08','1998-11-27'),(249833,'d007','1988-12-19','9999-01-01'),(249834,'d004','1993-12-01','9999-01-01'),(249835,'d007','1986-03-09','9999-01-01'),(249836,'d004','1995-05-29','9999-01-01'),(249837,'d006','1990-12-28','2001-10-21'),(249838,'d007','1995-08-07','1999-03-30'),(249838,'d009','1999-03-30','9999-01-01'),(249839,'d001','1995-07-18','9999-01-01'),(249840,'d008','1994-01-26','9999-01-01'),(249841,'d008','1996-04-20','9999-01-01'),(249842,'d005','1991-01-17','9999-01-01'),(249843,'d004','1999-03-22','9999-01-01'),(249844,'d004','1987-09-27','1998-10-03'),(249845,'d003','1994-08-06','9999-01-01'),(249846,'d005','1988-10-22','1990-05-17'),(249846,'d008','1990-05-17','9999-01-01'),(249847,'d007','1986-01-24','2002-01-07'),(249848,'d005','1992-05-03','1994-05-09'),(249849,'d005','1992-12-28','1996-01-17'),(249850,'d004','1986-02-25','9999-01-01'),(249851,'d007','1987-10-15','9999-01-01'),(249852,'d007','1993-09-17','9999-01-01'),(249853,'d008','1990-11-03','9999-01-01'),(249854,'d001','1998-06-14','1999-11-08'),(249854,'d009','1999-11-08','9999-01-01'),(249855,'d002','1986-03-22','9999-01-01'),(249856,'d005','1996-03-09','9999-01-01'),(249857,'d004','1993-12-12','9999-01-01'),(249858,'d003','1996-07-02','1998-09-14'),(249859,'d007','1993-07-27','1999-01-22'),(249860,'d004','1987-04-08','9999-01-01'),(249861,'d004','1988-08-27','2001-01-02'),(249862,'d005','1992-04-22','9999-01-01'),(249863,'d008','1990-04-10','9999-01-01'),(249864,'d008','1999-10-23','9999-01-01'),(249865,'d004','1988-07-08','9999-01-01'),(249865,'d005','1985-10-28','1988-07-08'),(249866,'d007','1989-01-14','9999-01-01'),(249867,'d006','1989-04-06','9999-01-01'),(249868,'d004','1987-03-11','1992-09-10'),(249869,'d007','1997-05-08','9999-01-01'),(249870,'d003','1992-08-24','9999-01-01'),(249871,'d004','1989-10-27','9999-01-01'),(249872,'d007','1999-11-03','9999-01-01'),(249873,'d007','1992-09-12','9999-01-01'),(249874,'d005','1985-07-06','9999-01-01'),(249875,'d005','1998-08-27','1999-10-29'),(249876,'d005','2000-01-24','9999-01-01'),(249876,'d006','1998-07-31','2000-01-24'),(249877,'d004','1990-10-15','9999-01-01'),(249878,'d005','1992-02-13','9999-01-01'),(249879,'d005','1995-07-12','9999-01-01'),(249880,'d004','1985-10-22','9999-01-01'),(249881,'d005','1992-11-26','2002-06-12'),(249882,'d004','1997-07-31','1998-05-24'),(249883,'d004','1995-08-15','9999-01-01'),(249884,'d004','1985-06-03','9999-01-01'),(249885,'d002','1985-04-02','9999-01-01'),(249886,'d005','1997-01-22','9999-01-01'),(249887,'d004','1996-12-15','9999-01-01'),(249887,'d005','1995-09-20','1996-12-15'),(249888,'d005','1985-11-30','2000-06-12'),(249889,'d004','1995-08-02','9999-01-01'),(249890,'d004','1997-11-14','9999-01-01'),(249891,'d005','1996-06-27','2000-04-19'),(249892,'d001','1998-08-13','2001-04-16'),(249893,'d007','1986-07-16','9999-01-01'),(249894,'d005','1986-03-07','9999-01-01'),(249895,'d007','1998-05-17','1998-08-14'),(249896,'d004','1994-06-01','2001-08-12'),(249896,'d009','2001-08-12','9999-01-01'),(249897,'d005','1989-05-17','9999-01-01'),(249898,'d005','1986-08-10','9999-01-01'),(249899,'d008','1999-02-22','9999-01-01'),(249900,'d005','1987-09-24','9999-01-01'),(249901,'d007','1985-06-28','9999-01-01'),(249902,'d005','1996-01-26','9999-01-01'),(249903,'d005','1991-08-12','9999-01-01'),(249904,'d005','1985-08-20','1992-08-16'),(249904,'d008','1992-08-16','1995-09-05'),(249905,'d006','1989-04-09','9999-01-01'),(249906,'d001','1992-05-22','9999-01-01'),(249907,'d005','1995-12-04','9999-01-01'),(249908,'d004','1998-03-22','1998-08-21'),(249909,'d004','1989-12-14','9999-01-01'),(249910,'d008','1994-01-02','9999-01-01'),(249911,'d005','1991-08-28','9999-01-01'),(249912,'d004','1998-05-12','9999-01-01'),(249913,'d005','1991-08-14','9999-01-01'),(249914,'d005','1999-03-28','9999-01-01'),(249915,'d004','1991-01-17','1993-06-16'),(249915,'d009','1993-06-16','9999-01-01'),(249916,'d007','1989-11-18','1992-05-13'),(249917,'d004','1994-11-28','9999-01-01'),(249918,'d006','1996-12-29','9999-01-01'),(249919,'d005','1990-11-27','9999-01-01'),(249920,'d005','1993-03-03','9999-01-01'),(249921,'d009','1995-10-07','9999-01-01'),(249922,'d003','1990-11-27','9999-01-01'),(249923,'d005','1987-03-08','9999-01-01'),(249924,'d005','1985-11-05','9999-01-01'),(249925,'d004','1991-04-09','1992-01-16'),(249925,'d006','1992-01-16','1997-03-21'),(249926,'d009','2000-01-07','9999-01-01'),(249927,'d005','1997-07-30','9999-01-01'),(249928,'d005','1998-12-01','9999-01-01'),(249929,'d007','1999-10-15','2001-08-24'),(249930,'d006','1992-02-23','1997-11-11'),(249931,'d008','1999-06-18','9999-01-01'),(249932,'d004','1990-05-05','9999-01-01'),(249933,'d007','1997-07-21','9999-01-01'),(249934,'d009','1999-12-09','2002-05-08'),(249935,'d008','1987-01-22','9999-01-01'),(249936,'d004','1998-04-08','9999-01-01'),(249936,'d009','1988-06-12','1998-04-08'),(249937,'d006','1986-05-23','9999-01-01'),(249938,'d007','1990-05-25','9999-01-01'),(249939,'d004','1993-12-04','9999-01-01'),(249940,'d007','1987-01-13','1998-06-16'),(249941,'d004','1997-06-18','9999-01-01'),(249942,'d004','1985-07-07','9999-01-01'),(249943,'d004','1993-12-08','1999-08-30'),(249944,'d002','1992-04-06','1999-11-29'),(249944,'d007','1999-11-29','9999-01-01'),(249945,'d003','1993-10-30','9999-01-01'),(249946,'d009','1985-02-03','9999-01-01'),(249947,'d005','1996-04-07','9999-01-01'),(249948,'d007','1988-08-29','9999-01-01'),(249949,'d005','2000-01-29','2001-10-26'),(249950,'d009','1992-07-08','9999-01-01'),(249951,'d007','1992-05-04','9999-01-01'),(249952,'d004','1987-09-09','1987-10-20'),(249952,'d009','1987-10-20','1992-03-06'),(249953,'d007','1995-07-03','2002-05-19'),(249954,'d005','1995-07-27','9999-01-01'),(249955,'d007','1990-05-26','9999-01-01'),(249956,'d009','1992-04-16','9999-01-01'),(249957,'d005','1993-02-25','9999-01-01'),(249958,'d007','1996-10-25','9999-01-01'),(249959,'d005','1996-01-18','1998-06-25'),(249960,'d002','1989-10-21','1997-12-27'),(249960,'d007','1997-12-27','9999-01-01'),(249961,'d006','1990-07-09','9999-01-01'),(249962,'d005','1997-03-26','9999-01-01'),(249963,'d005','1995-02-24','9999-01-01'),(249964,'d006','1998-06-03','9999-01-01'),(249965,'d008','1998-10-14','9999-01-01'),(249966,'d005','1992-01-11','9999-01-01'),(249967,'d009','1988-07-11','1990-01-21'),(249968,'d004','1994-02-22','1998-03-02'),(249968,'d009','1998-03-02','9999-01-01'),(249969,'d004','1991-06-10','9999-01-01'),(249970,'d004','1999-07-05','9999-01-01'),(249971,'d005','1991-02-16','9999-01-01'),(249972,'d002','1985-10-03','1985-11-28'),(249973,'d005','1994-05-24','9999-01-01'),(249974,'d006','1987-01-13','9999-01-01'),(249975,'d005','1986-11-01','1989-10-02'),(249976,'d004','1994-12-20','9999-01-01'),(249977,'d003','1988-12-19','9999-01-01'),(249978,'d004','1987-09-15','1995-03-21'),(249978,'d009','1995-03-21','9999-01-01'),(249979,'d005','1988-07-22','9999-01-01'),(249980,'d005','1992-04-20','9999-01-01'),(249981,'d002','1990-10-18','9999-01-01'),(249982,'d001','1992-06-22','9999-01-01'),(249983,'d009','1992-01-15','1995-03-29'),(249984,'d003','1991-07-28','9999-01-01'),(249985,'d009','1992-03-30','9999-01-01'),(249986,'d007','1994-10-31','1999-07-24'),(249987,'d007','1990-09-01','1993-03-15'),(249987,'d009','1993-03-15','9999-01-01'),(249988,'d002','1992-03-31','9999-01-01'),(249989,'d001','1992-11-01','9999-01-01'),(249990,'d009','1994-01-07','9999-01-01'),(249991,'d005','1987-08-17','9999-01-01'),(249992,'d005','1988-12-18','9999-01-01'),(249993,'d008','1992-02-22','9999-01-01'),(249994,'d003','1987-12-29','9999-01-01'),(249995,'d003','1985-11-22','1988-06-22'),(249996,'d005','1996-09-07','9999-01-01'),(249997,'d002','1991-10-26','9999-01-01'),(249998,'d004','1993-05-13','9999-01-01'),(249998,'d008','1989-01-11','1993-05-13'),(249999,'d004','1986-01-03','9999-01-01'),(250000,'d005','1987-11-22','9999-01-01'),(250001,'d005','1998-08-05','9999-01-01'),(250002,'d001','1992-11-20','9999-01-01'),(250003,'d005','1985-12-08','1994-02-28'),(250004,'d006','1985-02-15','9999-01-01'),(250005,'d004','1992-09-29','9999-01-01'),(250006,'d007','1986-12-09','9999-01-01'),(250007,'d004','1992-02-14','9999-01-01'),(250008,'d007','1992-12-28','1998-10-23'),(250008,'d009','1998-10-23','9999-01-01'),(250009,'d005','1991-11-22','9999-01-01'),(250010,'d009','1998-07-27','9999-01-01'),(250011,'d006','1995-07-24','9999-01-01'),(250012,'d002','1998-06-02','2001-09-04'),(250013,'d005','1993-01-20','9999-01-01'),(250014,'d005','1997-05-20','9999-01-01'),(250015,'d007','1996-10-04','9999-01-01'),(250016,'d002','1996-08-05','9999-01-01'),(250017,'d005','1991-07-09','9999-01-01'),(250018,'d004','1998-06-19','2000-07-28'),(250018,'d006','2000-07-28','9999-01-01'),(250019,'d002','1998-07-24','9999-01-01'),(250020,'d007','1992-07-04','9999-01-01'),(250021,'d007','1998-05-31','1999-05-28'),(250022,'d004','1989-01-09','9999-01-01'),(250023,'d004','1996-01-19','9999-01-01'),(250024,'d007','1989-06-10','9999-01-01'),(250025,'d002','1999-12-06','9999-01-01'),(250026,'d005','1987-04-26','9999-01-01'),(250027,'d004','1988-05-01','9999-01-01'),(250027,'d005','1988-04-22','1988-05-01'),(250028,'d009','1986-02-10','1998-08-10'),(250029,'d005','1999-09-23','9999-01-01'),(250030,'d005','1985-07-01','1994-08-23'),(250031,'d001','1992-04-12','9999-01-01'),(250032,'d004','1993-05-03','9999-01-01'),(250033,'d003','1987-05-03','2000-03-07'),(250034,'d003','1992-07-18','9999-01-01'),(250035,'d004','2001-12-26','9999-01-01'),(250035,'d005','1999-11-02','2001-12-26'),(250036,'d005','1989-04-21','9999-01-01'),(250037,'d002','1989-06-05','9999-01-01'),(250038,'d005','1988-12-20','9999-01-01'),(250039,'d004','1994-12-30','9999-01-01'),(250040,'d009','1994-07-12','1998-05-31'),(250041,'d007','1997-05-15','9999-01-01'),(250042,'d005','1997-03-21','9999-01-01'),(250043,'d005','1999-05-13','9999-01-01'),(250044,'d005','1998-07-18','1999-06-21'),(250044,'d008','1999-06-21','9999-01-01'),(250045,'d005','1993-09-19','9999-01-01'),(250046,'d006','1995-04-05','1995-08-06'),(250047,'d005','2000-01-15','9999-01-01'),(250048,'d005','1990-04-08','9999-01-01'),(250049,'d007','1992-04-30','9999-01-01'),(250050,'d002','1990-07-31','9999-01-01'),(250051,'d005','1985-09-12','9999-01-01'),(250052,'d001','1987-08-19','9999-01-01'),(250053,'d004','1997-02-09','2002-06-14'),(250053,'d006','1996-04-22','1997-02-09'),(250054,'d009','1993-06-16','9999-01-01'),(250055,'d005','1987-12-08','9999-01-01'),(250056,'d009','1989-12-03','9999-01-01'),(250057,'d007','1990-03-13','9999-01-01'),(250058,'d007','1995-11-06','9999-01-01'),(250059,'d007','1986-11-27','1993-05-28'),(250060,'d007','1992-09-03','1998-05-25'),(250061,'d005','1992-11-01','1996-08-02'),(250061,'d008','1996-08-02','9999-01-01'),(250062,'d007','1996-07-17','9999-01-01'),(250063,'d005','1986-11-01','9999-01-01'),(250064,'d004','1995-07-22','9999-01-01'),(250065,'d002','1999-09-19','9999-01-01'),(250066,'d006','1988-10-09','9999-01-01'),(250067,'d005','1999-04-09','9999-01-01'),(250068,'d007','1988-01-07','9999-01-01'),(250069,'d004','1999-01-07','1999-06-06'),(250069,'d006','1999-06-06','2001-12-22'),(250070,'d007','1988-05-19','9999-01-01'),(250071,'d001','1993-12-03','9999-01-01'),(250072,'d005','1990-10-27','9999-01-01'),(250073,'d007','1998-04-13','2002-02-15'),(250074,'d004','1999-02-04','9999-01-01'),(250075,'d001','1994-04-26','1998-09-07'),(250076,'d005','1988-09-16','1998-08-15'),(250077,'d004','1989-03-16','9999-01-01'),(250078,'d005','1991-03-05','9999-01-01'),(250079,'d002','1987-12-25','1994-10-01'),(250079,'d003','1994-10-01','9999-01-01'),(250080,'d005','1985-08-24','9999-01-01'),(250081,'d009','1991-04-19','2001-09-02'),(250082,'d005','1985-12-05','9999-01-01'),(250083,'d001','1988-06-28','9999-01-01'),(250084,'d002','1993-12-25','9999-01-01'),(250085,'d009','1985-11-13','2002-01-12'),(250086,'d001','1996-03-05','9999-01-01'),(250087,'d005','1999-06-29','9999-01-01'),(250088,'d007','1987-12-29','9999-01-01'),(250089,'d005','1986-02-07','9999-01-01'),(250089,'d008','1985-05-14','1986-02-07'),(250090,'d005','1996-09-19','9999-01-01'),(250091,'d001','1993-10-07','9999-01-01'),(250092,'d001','1989-10-20','9999-01-01'),(250093,'d003','1999-04-07','9999-01-01'),(250094,'d005','1999-04-15','2001-08-13'),(250095,'d005','1998-07-07','9999-01-01'),(250096,'d003','1987-09-21','9999-01-01'),(250097,'d009','1996-05-27','9999-01-01'),(250098,'d004','1998-04-16','2000-09-23'),(250098,'d006','2000-09-23','2001-09-21'),(250099,'d005','1986-04-04','9999-01-01'),(250100,'d001','1992-06-15','9999-01-01'),(250101,'d004','1985-03-29','9999-01-01'),(250102,'d007','1996-10-29','9999-01-01'),(250103,'d006','1994-03-22','9999-01-01'),(250104,'d005','1996-04-16','9999-01-01'),(250105,'d006','1992-07-23','9999-01-01'),(250106,'d004','1987-02-19','9999-01-01'),(250107,'d007','1988-08-05','1988-12-22'),(250107,'d009','1988-12-22','1992-11-05'),(250108,'d003','1998-10-16','9999-01-01'),(250109,'d005','1992-11-28','9999-01-01'),(250110,'d008','1995-08-07','1996-05-14'),(250111,'d005','1993-10-10','9999-01-01'),(250112,'d006','1994-11-19','9999-01-01'),(250113,'d006','1990-07-24','9999-01-01'),(250114,'d005','1999-12-09','9999-01-01'),(250115,'d007','1990-08-31','9999-01-01'),(250116,'d007','1997-07-02','1999-03-17'),(250116,'d009','1999-03-17','9999-01-01'),(250117,'d002','1987-09-29','9999-01-01'),(250118,'d007','1990-01-12','1990-02-01'),(250119,'d008','1996-12-29','9999-01-01'),(250120,'d005','1992-02-17','9999-01-01'),(250121,'d006','1987-10-25','9999-01-01'),(250122,'d009','1994-01-07','9999-01-01'),(250123,'d004','1991-12-29','1996-05-07'),(250124,'d004','1989-08-04','9999-01-01'),(250125,'d004','1994-03-26','9999-01-01'),(250126,'d008','1998-01-24','9999-01-01'),(250127,'d004','1996-12-11','2001-12-07'),(250127,'d009','2001-12-07','9999-01-01'),(250128,'d002','1991-07-20','2000-09-06'),(250129,'d004','1986-06-03','9999-01-01'),(250130,'d004','1991-03-09','9999-01-01'),(250131,'d003','1987-10-15','9999-01-01'),(250132,'d007','1999-12-08','9999-01-01'),(250133,'d008','1991-03-13','9999-01-01'),(250134,'d005','1995-12-30','1996-12-09'),(250135,'d001','1990-06-07','1992-03-26'),(250135,'d007','1992-03-26','1997-10-25'),(250136,'d004','1987-05-31','9999-01-01'),(250137,'d002','1993-12-01','9999-01-01'),(250138,'d004','1997-02-23','9999-01-01'),(250139,'d003','1994-07-08','9999-01-01'),(250140,'d005','1990-08-08','9999-01-01'),(250141,'d007','1986-05-24','9999-01-01'),(250142,'d005','1986-06-21','9999-01-01'),(250143,'d004','1991-01-06','1991-03-19'),(250144,'d004','2002-06-14','9999-01-01'),(250144,'d009','1991-07-22','2002-06-14'),(250145,'d006','1994-06-01','9999-01-01'),(250146,'d004','1992-07-08','9999-01-01'),(250147,'d008','1989-07-04','1994-08-15'),(250148,'d009','1995-03-27','9999-01-01'),(250149,'d007','1995-12-31','9999-01-01'),(250150,'d005','1987-05-25','9999-01-01'),(250151,'d002','1996-01-07','9999-01-01'),(250152,'d005','1992-06-12','9999-01-01'),(250153,'d004','1992-06-15','9999-01-01'),(250154,'d005','1995-01-17','9999-01-01'),(250155,'d005','2000-02-20','9999-01-01'),(250155,'d009','1987-11-21','2000-02-20'),(250156,'d003','1987-10-11','1996-12-25'),(250157,'d005','1988-02-11','9999-01-01'),(250158,'d006','1988-05-17','9999-01-01'),(250159,'d004','1997-09-07','9999-01-01'),(250160,'d001','1991-06-26','9999-01-01'),(250161,'d005','1995-09-08','9999-01-01'),(250162,'d005','1986-07-28','1999-04-30'),(250163,'d004','1988-12-08','9999-01-01'),(250164,'d007','1992-04-23','9999-01-01'),(250165,'d004','1999-04-21','9999-01-01'),(250165,'d005','1988-05-15','1999-04-21'),(250166,'d006','1999-12-28','2000-07-03'),(250167,'d003','1997-05-27','1997-12-02'),(250168,'d009','1995-04-25','1997-11-29'),(250169,'d004','1986-04-19','9999-01-01'),(250170,'d005','1996-11-26','9999-01-01'),(250171,'d004','1992-08-13','9999-01-01'),(250172,'d009','1999-09-23','9999-01-01'),(250173,'d005','1994-04-16','9999-01-01'),(250174,'d001','2000-04-23','9999-01-01'),(250174,'d007','1995-01-06','2000-04-23'),(250175,'d007','1985-09-14','9999-01-01'),(250176,'d005','1996-09-13','1998-09-28'),(250177,'d004','1994-09-21','9999-01-01'),(250178,'d004','1995-08-06','9999-01-01'),(250179,'d005','1990-11-12','1998-10-22'),(250180,'d004','1995-08-12','9999-01-01'),(250181,'d008','1993-12-18','9999-01-01'),(250182,'d008','1994-05-25','2000-06-26'),(250183,'d009','1989-05-27','9999-01-01'),(250184,'d005','1997-01-30','9999-01-01'),(250184,'d006','1995-03-13','1997-01-30'),(250185,'d004','1988-01-24','9999-01-01'),(250186,'d006','1996-04-07','9999-01-01'),(250187,'d007','1991-12-02','9999-01-01'),(250188,'d002','1987-06-14','9999-01-01'),(250189,'d005','1998-03-25','2001-04-27'),(250190,'d005','1999-07-28','9999-01-01'),(250191,'d005','1991-02-18','9999-01-01'),(250192,'d003','1992-08-15','9999-01-01'),(250193,'d002','1994-04-13','1996-03-29'),(250193,'d007','1996-03-29','1999-11-22'),(250194,'d007','1987-01-03','9999-01-01'),(250195,'d007','1989-10-07','9999-01-01'),(250196,'d006','1998-02-03','9999-01-01'),(250197,'d007','1999-05-10','9999-01-01'),(250198,'d007','1986-06-26','9999-01-01'),(250199,'d009','1995-02-23','1997-10-24'),(250200,'d003','1992-03-06','1998-07-25'),(250201,'d005','1987-01-31','1990-03-02'),(250201,'d008','1990-03-02','9999-01-01'),(250202,'d003','1994-01-03','9999-01-01'),(250203,'d007','1989-06-17','9999-01-01'),(250204,'d007','1996-02-15','9999-01-01'),(250205,'d005','1997-12-31','9999-01-01'),(250206,'d006','1985-05-04','9999-01-01'),(250207,'d007','1992-01-21','1995-03-21'),(250208,'d002','1988-08-27','9999-01-01'),(250209,'d005','1990-01-14','9999-01-01'),(250210,'d004','1990-03-25','9999-01-01'),(250210,'d005','1989-05-29','1990-03-25'),(250211,'d003','1992-11-25','9999-01-01'),(250212,'d007','1992-06-24','9999-01-01'),(250213,'d006','1988-11-15','9999-01-01'),(250214,'d004','1988-12-18','9999-01-01'),(250215,'d003','1998-12-21','9999-01-01'),(250216,'d009','1986-01-06','1998-02-06'),(250217,'d007','1992-05-13','9999-01-01'),(250218,'d005','1988-01-25','1993-08-22'),(250218,'d008','1993-08-22','9999-01-01'),(250219,'d002','1988-05-22','9999-01-01'),(250220,'d007','1996-07-07','1998-07-19'),(250221,'d004','1994-05-30','9999-01-01'),(250222,'d006','1991-04-30','9999-01-01'),(250223,'d004','1995-03-16','1996-10-12'),(250224,'d004','1992-05-29','9999-01-01'),(250225,'d005','1992-06-20','9999-01-01'),(250226,'d007','1991-09-04','9999-01-01'),(250227,'d004','1990-12-07','1999-11-14'),(250227,'d006','1999-11-14','9999-01-01'),(250228,'d005','1993-05-26','2000-05-05'),(250229,'d004','1999-05-09','9999-01-01'),(250230,'d004','1996-08-04','1996-12-03'),(250231,'d001','1997-06-06','9999-01-01'),(250232,'d005','1991-05-08','9999-01-01'),(250233,'d007','1994-01-20','9999-01-01'),(250234,'d007','1997-06-26','9999-01-01'),(250235,'d004','1989-03-16','9999-01-01'),(250236,'d005','1988-06-15','9999-01-01'),(250237,'d007','1988-02-08','1988-02-13'),(250237,'d009','1988-02-13','1988-05-24'),(250238,'d002','1992-09-23','9999-01-01'),(250239,'d005','1997-01-12','9999-01-01'),(250240,'d004','1996-07-31','9999-01-01'),(250241,'d009','1993-07-06','9999-01-01'),(250242,'d003','1992-07-19','9999-01-01'),(250243,'d007','1988-08-15','1995-10-03'),(250244,'d007','1987-11-14','9999-01-01'),(250245,'d009','1990-03-17','9999-01-01'),(250246,'d004','1992-07-25','9999-01-01'),(250247,'d005','1996-01-10','9999-01-01'),(250248,'d004','1986-12-02','1989-05-31'),(250248,'d006','1989-05-31','1989-08-29'),(250249,'d004','1985-11-15','9999-01-01'),(250250,'d004','1993-03-17','9999-01-01'),(250251,'d005','1998-11-23','2000-09-19'),(250252,'d005','1998-11-30','9999-01-01'),(250253,'d004','1998-04-16','9999-01-01'),(250254,'d008','1993-10-27','9999-01-01'),(250255,'d005','1991-09-23','9999-01-01'),(250256,'d005','1986-01-25','9999-01-01'),(250257,'d005','1990-06-15','9999-01-01'),(250258,'d004','1998-04-13','9999-01-01'),(250259,'d004','1998-01-29','1999-10-17'),(250259,'d006','1999-10-17','2001-09-06'),(250260,'d002','1986-07-29','9999-01-01'),(250261,'d007','1986-05-30','9999-01-01'),(250262,'d004','1998-07-08','9999-01-01'),(250263,'d006','1989-02-16','1995-03-10'),(250264,'d008','1986-03-14','9999-01-01'),(250265,'d005','1996-02-03','9999-01-01'),(250266,'d007','1998-02-27','9999-01-01'),(250267,'d002','1998-12-04','9999-01-01'),(250268,'d004','1998-07-14','1999-10-27'),(250268,'d008','1997-03-06','1998-07-14'),(250269,'d008','1990-07-23','9999-01-01'),(250270,'d004','1995-09-30','9999-01-01'),(250271,'d005','1988-08-17','1990-12-30'),(250272,'d005','1987-10-19','9999-01-01'),(250273,'d007','1999-07-20','2000-07-17'),(250274,'d004','1990-10-08','9999-01-01'),(250275,'d007','1987-02-03','9999-01-01'),(250276,'d004','1988-07-15','9999-01-01'),(250277,'d004','1991-10-26','9999-01-01'),(250278,'d002','1998-04-21','1998-10-31'),(250278,'d003','1995-09-24','1998-04-21'),(250279,'d007','1990-07-19','9999-01-01'),(250280,'d005','1997-01-17','9999-01-01'),(250281,'d005','1999-06-17','9999-01-01'),(250282,'d005','1989-02-04','9999-01-01'),(250283,'d004','1999-07-04','9999-01-01'),(250284,'d008','1989-08-04','9999-01-01'),(250285,'d005','1991-05-14','9999-01-01'),(250286,'d001','1996-09-13','1997-03-05'),(250286,'d007','1997-03-05','1997-03-16'),(250287,'d007','1986-08-12','9999-01-01'),(250288,'d003','1990-10-11','9999-01-01'),(250289,'d004','1991-12-05','9999-01-01'),(250290,'d005','1993-09-30','1995-02-10'),(250291,'d005','1999-12-18','2001-08-03'),(250292,'d004','1986-08-06','9999-01-01'),(250293,'d004','1995-05-24','9999-01-01'),(250294,'d004','1994-12-09','9999-01-01'),(250295,'d004','1987-04-29','1992-08-11'),(250296,'d005','1997-10-06','2001-08-30'),(250296,'d008','2001-08-30','9999-01-01'),(250297,'d002','1987-08-26','9999-01-01'),(250298,'d008','1997-09-28','9999-01-01'),(250299,'d006','1992-09-06','9999-01-01'),(250300,'d005','1986-05-26','9999-01-01'),(250301,'d007','1991-08-07','9999-01-01'),(250302,'d001','1987-01-17','9999-01-01'),(250303,'d005','1987-11-23','1988-04-10'),(250304,'d003','1998-11-03','9999-01-01'),(250305,'d004','1999-05-31','9999-01-01'),(250305,'d006','1999-03-10','1999-05-31'),(250306,'d004','1989-07-03','9999-01-01'),(250307,'d002','1993-06-21','9999-01-01'),(250308,'d006','1991-03-27','9999-01-01'),(250309,'d002','1987-10-13','9999-01-01'),(250310,'d008','1992-04-26','9999-01-01'),(250311,'d004','1989-03-05','9999-01-01'),(250312,'d008','1997-03-02','1998-12-15'),(250313,'d004','1995-09-13','1996-02-02'),(250314,'d004','1998-09-20','9999-01-01'),(250315,'d006','1991-09-21','9999-01-01'),(250316,'d004','1998-03-13','1998-08-17'),(250316,'d006','1998-08-17','2001-09-09'),(250317,'d006','1991-10-15','2000-09-14'),(250318,'d003','1991-10-10','9999-01-01'),(250319,'d004','1998-10-04','1999-05-31'),(250320,'d001','1998-08-16','9999-01-01'),(250321,'d005','1991-04-24','1998-03-06'),(250322,'d005','1993-08-11','2000-09-17'),(250323,'d005','1995-05-02','9999-01-01'),(250324,'d001','1990-04-01','9999-01-01'),(250325,'d006','1995-10-03','2000-08-17'),(250326,'d005','1999-02-19','2000-12-02'),(250326,'d008','2000-12-02','9999-01-01'),(250327,'d003','1986-02-25','9999-01-01'),(250328,'d004','1991-02-07','9999-01-01'),(250329,'d001','1986-12-11','9999-01-01'),(250330,'d001','1996-09-14','1997-03-10'),(250331,'d005','1999-04-30','9999-01-01'),(250332,'d006','1994-06-11','9999-01-01'),(250333,'d001','1986-06-06','1994-04-21'),(250334,'d008','1987-12-11','9999-01-01'),(250335,'d004','1994-09-28','1997-03-27'),(250335,'d009','1997-03-27','9999-01-01'),(250336,'d002','1985-04-05','9999-01-01'),(250337,'d004','1999-03-31','9999-01-01'),(250338,'d007','1995-03-10','9999-01-01'),(250339,'d002','1992-10-04','9999-01-01'),(250340,'d005','1986-09-29','9999-01-01'),(250341,'d009','1992-01-14','1995-01-29'),(250342,'d006','1987-07-10','1997-09-25'),(250343,'d008','1986-12-11','9999-01-01'),(250344,'d007','1987-12-04','9999-01-01'),(250345,'d004','1999-09-11','9999-01-01'),(250345,'d005','1993-12-12','1999-09-11'),(250346,'d004','1990-06-03','1998-04-07'),(250347,'d005','1987-02-24','9999-01-01'),(250348,'d004','1996-07-28','9999-01-01'),(250349,'d007','1999-12-04','9999-01-01'),(250350,'d004','1989-06-16','9999-01-01'),(250351,'d004','1992-09-20','9999-01-01'),(250352,'d008','1993-04-08','9999-01-01'),(250353,'d005','1994-10-18','1997-12-24'),(250354,'d002','1995-03-15','9999-01-01'),(250355,'d004','1993-07-24','9999-01-01'),(250356,'d005','1997-01-26','9999-01-01'),(250356,'d008','1988-01-01','1997-01-26'),(250357,'d007','1987-12-31','9999-01-01'),(250358,'d005','1999-11-26','9999-01-01'),(250359,'d005','1995-05-27','9999-01-01'),(250360,'d004','1990-06-08','9999-01-01'),(250361,'d003','1997-12-03','2002-07-10'),(250362,'d004','1985-11-14','9999-01-01'),(250363,'d005','1999-02-02','9999-01-01'),(250364,'d007','1998-03-18','2000-12-28'),(250364,'d009','2000-12-28','9999-01-01'),(250365,'d009','1986-08-27','1998-11-01'),(250366,'d009','1991-10-06','9999-01-01'),(250367,'d005','1997-06-20','2000-03-09'),(250368,'d005','1990-03-09','9999-01-01'),(250369,'d005','1985-03-24','1989-06-03'),(250370,'d004','1985-04-14','9999-01-01'),(250371,'d003','1997-04-20','9999-01-01'),(250372,'d004','1997-08-24','9999-01-01'),(250373,'d004','1986-09-21','9999-01-01'),(250374,'d001','1994-08-15','1995-06-11'),(250374,'d009','1995-06-11','9999-01-01'),(250375,'d005','1992-09-25','9999-01-01'),(250376,'d007','1986-10-26','9999-01-01'),(250377,'d005','1989-03-03','1997-06-28'),(250378,'d005','1991-05-09','9999-01-01'),(250379,'d005','1995-12-15','9999-01-01'),(250380,'d005','1989-12-16','9999-01-01'),(250381,'d005','1992-08-27','9999-01-01'),(250382,'d009','1993-12-24','1998-03-25'),(250383,'d005','1995-02-10','9999-01-01'),(250384,'d004','1985-05-22','1990-10-23'),(250384,'d009','1990-10-23','9999-01-01'),(250385,'d009','1985-02-10','9999-01-01'),(250386,'d005','1994-07-26','9999-01-01'),(250387,'d006','1989-01-10','9999-01-01'),(250388,'d007','1988-09-06','1999-01-18'),(250389,'d005','1998-12-07','9999-01-01'),(250390,'d007','1990-02-26','9999-01-01'),(250391,'d007','1992-11-13','9999-01-01'),(250392,'d007','1987-12-30','1992-03-08'),(250392,'d009','1992-03-08','2002-06-05'),(250393,'d002','1990-12-22','9999-01-01'),(250394,'d002','1986-10-09','9999-01-01'),(250395,'d005','1988-11-15','1992-10-04'),(250396,'d001','1991-04-09','9999-01-01'),(250397,'d007','1986-06-11','9999-01-01'),(250398,'d002','1985-11-21','9999-01-01'),(250399,'d004','1986-01-18','9999-01-01'),(250400,'d001','1989-09-17','9999-01-01'),(250400,'d003','1986-08-24','1989-09-17'),(250401,'d007','1992-12-14','1997-01-23'),(250402,'d004','1987-01-29','2002-01-22'),(250403,'d004','1993-01-14','9999-01-01'),(250404,'d007','1999-11-10','9999-01-01'),(250405,'d008','1994-04-23','9999-01-01'),(250406,'d004','1990-07-12','9999-01-01'),(250407,'d005','1998-07-09','9999-01-01'),(250408,'d004','1999-08-10','9999-01-01'),(250408,'d006','1998-12-22','1999-08-10'),(250409,'d005','1994-07-16','1994-09-22'),(250410,'d007','1994-09-15','9999-01-01'),(250411,'d007','1989-01-20','9999-01-01'),(250412,'d007','1991-12-13','9999-01-01'),(250413,'d002','1996-06-04','9999-01-01'),(250414,'d009','1997-05-06','9999-01-01'),(250415,'d005','1989-10-11','1993-05-28'),(250416,'d005','1991-11-13','1992-07-17'),(250417,'d003','1995-01-11','9999-01-01'),(250418,'d001','1998-11-23','9999-01-01'),(250418,'d007','1992-02-16','1998-11-23'),(250419,'d005','1999-03-28','9999-01-01'),(250420,'d008','1987-11-14','9999-01-01'),(250421,'d002','1990-08-28','9999-01-01'),(250422,'d005','1999-05-06','2001-07-11'),(250423,'d008','1985-06-10','9999-01-01'),(250424,'d007','1991-09-01','9999-01-01'),(250425,'d004','1992-05-18','9999-01-01'),(250426,'d007','1990-10-08','9999-01-01'),(250427,'d004','1991-05-03','1995-10-29'),(250427,'d006','1995-10-29','9999-01-01'),(250428,'d005','1990-09-07','9999-01-01'),(250429,'d007','1992-06-18','9999-01-01'),(250430,'d005','1992-08-07','1996-11-30'),(250431,'d004','1999-03-03','9999-01-01'),(250432,'d007','1993-08-09','9999-01-01'),(250433,'d004','1988-12-23','9999-01-01'),(250434,'d002','1995-03-28','9999-01-01'),(250435,'d007','1994-07-08','9999-01-01'),(250436,'d001','1997-11-27','1998-01-12'),(250436,'d009','1998-01-12','9999-01-01'),(250437,'d007','1988-06-15','1996-10-03'),(250438,'d009','1995-01-04','9999-01-01'),(250439,'d004','1997-05-01','9999-01-01'),(250440,'d005','1991-08-20','9999-01-01'),(250441,'d006','1997-09-29','9999-01-01'),(250442,'d004','1990-09-21','9999-01-01'),(250443,'d006','1999-01-20','9999-01-01'),(250444,'d005','1988-03-23','9999-01-01'),(250445,'d004','1999-01-16','1999-10-08'),(250446,'d005','1992-01-03','1997-10-23'),(250446,'d008','1997-10-23','9999-01-01'),(250447,'d005','1996-09-07','9999-01-01'),(250448,'d005','1988-09-20','9999-01-01'),(250449,'d004','1989-08-27','9999-01-01'),(250450,'d001','1987-02-07','9999-01-01'),(250451,'d008','1986-09-20','1990-08-17'),(250452,'d005','2000-01-17','9999-01-01'),(250453,'d004','1998-04-15','9999-01-01'),(250454,'d005','1994-07-29','2000-03-19'),(250454,'d008','2000-03-19','9999-01-01'),(250455,'d005','1998-12-17','9999-01-01'),(250456,'d003','1986-05-09','9999-01-01'),(250457,'d001','1997-07-08','2001-04-11'),(250458,'d004','1991-11-25','9999-01-01'),(250459,'d006','1992-09-15','9999-01-01'),(250460,'d008','1987-08-11','1990-01-07'),(250461,'d004','1997-07-24','9999-01-01'),(250462,'d004','1993-08-24','9999-01-01'),(250463,'d007','1995-01-04','9999-01-01'),(250464,'d001','1985-10-19','1989-07-23'),(250464,'d007','1989-07-23','9999-01-01'),(250465,'d007','1994-09-17','9999-01-01'),(250466,'d001','1998-01-29','9999-01-01'),(250467,'d009','1998-08-23','9999-01-01'),(250468,'d007','1998-12-17','2000-09-04'),(250469,'d004','1988-08-15','9999-01-01'),(250470,'d009','1988-09-25','9999-01-01'),(250471,'d005','1989-12-20','9999-01-01'),(250472,'d005','2001-09-19','9999-01-01'),(250472,'d008','1992-05-21','2001-09-19'),(250473,'d007','1996-02-09','9999-01-01'),(250474,'d003','1986-05-22','9999-01-01'),(250475,'d001','1999-12-11','9999-01-01'),(250476,'d007','1994-01-03','1998-05-17'),(250477,'d004','1985-03-31','9999-01-01'),(250478,'d002','1987-05-05','9999-01-01'),(250479,'d007','1989-08-13','2001-05-19'),(250480,'d005','1987-10-13','1993-12-15'),(250481,'d007','1992-06-08','1994-02-24'),(250482,'d004','1990-09-08','9999-01-01'),(250483,'d001','1999-03-22','9999-01-01'),(250483,'d007','1994-08-19','1999-03-22'),(250484,'d007','1989-07-04','9999-01-01'),(250485,'d003','1986-06-23','9999-01-01'),(250486,'d005','1995-07-03','1999-05-14'),(250487,'d004','1996-10-26','9999-01-01'),(250488,'d006','1989-02-01','9999-01-01'),(250489,'d007','1992-11-03','1998-07-14'),(250490,'d004','1993-06-26','9999-01-01'),(250491,'d005','1989-05-08','1994-05-18'),(250491,'d008','1994-05-18','9999-01-01'),(250492,'d002','1991-08-23','9999-01-01'),(250493,'d001','1988-03-07','9999-01-01'),(250494,'d005','1993-07-29','9999-01-01'),(250495,'d004','1995-10-14','9999-01-01'),(250496,'d007','1987-04-12','1997-06-06'),(250497,'d007','1989-04-30','9999-01-01'),(250498,'d004','1992-08-23','9999-01-01'),(250499,'d007','1987-03-10','9999-01-01'),(250500,'d005','1990-08-09','1998-02-24'),(250500,'d008','1998-02-24','1999-11-07'),(250501,'d004','1993-06-10','9999-01-01'),(250502,'d005','2000-01-05','9999-01-01'),(250503,'d003','1995-06-29','9999-01-01'),(250504,'d007','1996-03-10','9999-01-01'),(250505,'d004','1990-05-18','9999-01-01'),(250506,'d004','1998-12-09','2000-10-13'),(250507,'d002','1985-07-18','9999-01-01'),(250508,'d005','1995-04-16','9999-01-01'),(250509,'d009','1990-12-23','9999-01-01'),(250510,'d004','1999-10-30','2001-06-27'),(250510,'d006','2001-06-27','9999-01-01'),(250511,'d004','1997-07-17','1999-01-05'),(250512,'d005','1997-02-21','9999-01-01'),(250513,'d009','1989-12-07','9999-01-01'),(250514,'d009','1997-12-13','9999-01-01'),(250515,'d009','1986-03-03','9999-01-01'),(250516,'d005','2000-01-03','9999-01-01'),(250517,'d003','1994-08-12','1998-10-11'),(250518,'d005','1997-12-23','9999-01-01'),(250519,'d004','1997-06-14','2002-05-16'),(250519,'d005','1997-04-20','1997-06-14'),(250520,'d008','1987-12-06','9999-01-01'),(250521,'d004','1996-07-25','9999-01-01'),(250522,'d004','1988-06-24','9999-01-01'),(250523,'d004','1993-01-31','9999-01-01'),(250524,'d004','1988-11-24','9999-01-01'),(250525,'d008','1985-07-16','1995-10-17'),(250526,'d003','1996-10-18','9999-01-01'),(250527,'d003','1996-01-12','9999-01-01'),(250528,'d001','1988-09-19','2002-01-07'),(250528,'d007','2002-01-07','9999-01-01'),(250529,'d005','1996-05-30','9999-01-01'),(250530,'d007','1988-06-18','9999-01-01'),(250531,'d007','1993-01-14','9999-01-01'),(250532,'d007','1997-05-15','9999-01-01'),(250533,'d006','1992-10-30','2000-03-16'),(250534,'d004','1985-04-26','9999-01-01'),(250535,'d004','1990-06-11','9999-01-01'),(250536,'d003','1996-02-05','9999-01-01'),(250537,'d004','1997-05-05','9999-01-01'),(250538,'d001','1994-07-21','9999-01-01'),(250538,'d003','1993-01-31','1994-07-21'),(250539,'d001','1991-09-09','9999-01-01'),(250540,'d004','1998-10-10','9999-01-01'),(250541,'d001','1996-06-18','1999-06-11'),(250542,'d001','1987-01-09','9999-01-01'),(250543,'d005','1999-10-26','9999-01-01'),(250544,'d006','1985-05-02','9999-01-01'),(250545,'d004','1990-05-10','9999-01-01'),(250546,'d008','1993-07-12','9999-01-01'),(250547,'d004','1987-09-02','9999-01-01'),(250548,'d003','1988-03-05','9999-01-01'),(250549,'d007','1985-11-06','1995-08-25'),(250549,'d009','1995-08-25','2000-04-28'),(250550,'d003','1991-06-01','9999-01-01'),(250551,'d004','1999-09-08','9999-01-01'),(250552,'d004','1989-07-25','9999-01-01'),(250553,'d007','1998-02-15','9999-01-01'),(250554,'d007','1988-08-03','9999-01-01'),(250555,'d005','1995-04-02','9999-01-01'),(250556,'d007','1993-11-11','9999-01-01'),(250557,'d007','1985-07-26','1992-08-24'),(250558,'d004','1988-06-05','2000-08-01'),(250558,'d006','2000-08-01','9999-01-01'),(250559,'d005','1994-08-22','9999-01-01'),(250560,'d007','1988-06-26','9999-01-01'),(250561,'d008','1994-05-08','9999-01-01'),(250562,'d007','1985-02-14','9999-01-01'),(250563,'d004','1990-03-18','9999-01-01'),(250564,'d006','1991-01-04','9999-01-01'),(250565,'d002','1998-11-05','1999-01-10'),(250566,'d004','1998-07-19','2000-07-25'),(250567,'d005','1986-10-20','1998-01-09'),(250568,'d005','1987-10-08','1988-02-07'),(250568,'d008','1988-02-07','9999-01-01'),(250569,'d007','1991-02-27','9999-01-01'),(250570,'d004','1986-12-29','9999-01-01'),(250571,'d007','1987-03-06','9999-01-01'),(250572,'d009','1995-08-15','9999-01-01'),(250573,'d008','1988-01-03','9999-01-01'),(250574,'d002','1995-03-29','2000-09-14'),(250575,'d004','1990-01-27','9999-01-01'),(250576,'d003','1999-04-04','9999-01-01'),(250577,'d005','1997-05-23','9999-01-01'),(250577,'d009','1995-10-19','1997-05-23'),(250578,'d004','1991-01-10','9999-01-01'),(250579,'d004','1995-07-05','9999-01-01'),(250580,'d005','1990-08-27','9999-01-01'),(250581,'d002','1999-10-25','9999-01-01'),(250582,'d007','1994-12-13','2001-10-08'),(250583,'d007','1989-02-06','9999-01-01'),(250584,'d004','1995-09-05','9999-01-01'),(250585,'d003','1991-05-28','9999-01-01'),(250586,'d005','1997-02-14','1998-10-12'),(250586,'d008','1998-10-12','9999-01-01'),(250587,'d008','1994-07-10','9999-01-01'),(250588,'d005','1999-12-23','9999-01-01'),(250589,'d005','1992-07-26','9999-01-01'),(250590,'d005','1993-11-03','9999-01-01'),(250591,'d007','1985-08-23','1995-02-27'),(250592,'d004','1992-06-09','9999-01-01'),(250593,'d004','1995-06-21','9999-01-01'),(250594,'d005','1998-07-16','2001-09-28'),(250595,'d004','1997-08-05','2002-02-13'),(250595,'d006','2002-02-13','9999-01-01'),(250596,'d009','1999-07-15','9999-01-01'),(250597,'d004','1990-04-26','9999-01-01'),(250598,'d007','1989-01-16','9999-01-01'),(250599,'d002','1993-09-25','9999-01-01'),(250600,'d005','1992-09-15','9999-01-01'),(250601,'d005','1998-05-31','9999-01-01'),(250602,'d008','1997-01-05','9999-01-01'),(250603,'d004','1993-06-14','1993-09-24'),(250604,'d004','1988-11-20','1998-12-28'),(250604,'d009','1998-12-28','2000-01-30'),(250605,'d007','1993-07-11','9999-01-01'),(250606,'d008','1996-01-02','9999-01-01'),(250607,'d008','1998-11-14','1999-10-24'),(250608,'d005','1985-11-16','1999-05-14'),(250609,'d007','1993-04-21','9999-01-01'),(250610,'d003','1986-03-13','9999-01-01'),(250611,'d006','1991-09-21','9999-01-01'),(250612,'d007','1995-01-04','9999-01-01'),(250613,'d004','1994-02-12','9999-01-01'),(250614,'d001','1994-11-21','9999-01-01'),(250614,'d003','1992-04-24','1994-11-21'),(250615,'d005','1990-02-10','9999-01-01'),(250616,'d005','1998-02-05','2002-05-21'),(250617,'d006','1996-09-02','1999-03-26'),(250618,'d003','1985-08-08','9999-01-01'),(250619,'d005','1998-06-26','9999-01-01'),(250620,'d006','1993-12-23','1994-03-03'),(250621,'d006','1996-08-28','9999-01-01'),(250622,'d007','1992-01-08','9999-01-01'),(250623,'d003','1997-09-30','9999-01-01'),(250624,'d002','1987-07-04','1997-10-23'),(250624,'d007','1997-10-23','9999-01-01'),(250625,'d002','1993-12-15','9999-01-01'),(250626,'d005','1986-01-11','1996-12-02'),(250627,'d001','1991-06-19','9999-01-01'),(250628,'d009','1994-12-26','9999-01-01'),(250629,'d005','1996-03-08','9999-01-01'),(250630,'d004','1993-05-03','9999-01-01'),(250631,'d007','1998-01-17','9999-01-01'),(250632,'d005','1995-04-09','9999-01-01'),(250633,'d005','1986-12-26','1997-06-10'),(250634,'d001','2001-11-19','9999-01-01'),(250634,'d007','1986-03-04','2001-11-19'),(250635,'d002','1998-01-24','2000-05-09'),(250636,'d004','1994-10-07','9999-01-01'),(250637,'d003','1986-11-15','9999-01-01'),(250638,'d005','1996-04-04','9999-01-01'),(250639,'d002','1985-02-21','2001-07-27'),(250640,'d001','1992-08-22','9999-01-01'),(250641,'d005','1994-08-08','1996-12-05'),(250642,'d004','1988-11-06','9999-01-01'),(250643,'d005','1993-05-21','9999-01-01'),(250644,'d004','1994-05-21','2001-08-24'),(250644,'d006','2001-08-24','9999-01-01'),(250645,'d007','1989-07-28','9999-01-01'),(250646,'d005','1990-06-22','9999-01-01'),(250647,'d004','1989-01-27','9999-01-01'),(250648,'d003','1992-08-21','9999-01-01'),(250649,'d005','1996-04-20','9999-01-01'),(250650,'d005','1994-02-07','1996-03-16'),(250651,'d005','1998-12-11','9999-01-01'),(250652,'d008','1988-12-28','9999-01-01'),(250653,'d005','1999-12-10','2002-03-27'),(250654,'d008','1997-08-10','2001-06-19'),(250655,'d004','2001-12-24','9999-01-01'),(250655,'d009','1987-08-20','2001-12-24'),(250656,'d004','1993-12-17','9999-01-01'),(250657,'d002','1992-06-21','9999-01-01'),(250658,'d007','2000-01-26','2001-03-26'),(250659,'d005','1986-09-27','9999-01-01'),(250660,'d005','1994-12-15','9999-01-01'),(250661,'d007','1987-08-24','1997-06-08'),(250662,'d005','1985-09-07','1987-05-16'),(250663,'d008','1993-06-04','9999-01-01'),(250664,'d008','1988-05-24','9999-01-01'),(250665,'d005','1998-08-09','9999-01-01'),(250666,'d005','1996-05-20','1999-09-13'),(250666,'d008','1999-09-13','9999-01-01'),(250667,'d003','1991-11-08','9999-01-01'),(250668,'d008','1987-07-12','2001-09-24'),(250669,'d004','1990-11-17','9999-01-01'),(250670,'d006','1987-04-26','1997-12-11'),(250671,'d006','1986-04-25','9999-01-01'),(250672,'d002','1996-09-09','9999-01-01'),(250673,'d003','1989-08-23','9999-01-01'),(250674,'d007','1998-07-13','9999-01-01'),(250675,'d004','1985-10-02','1993-12-10'),(250675,'d006','1993-12-10','9999-01-01'),(250676,'d007','1985-11-27','9999-01-01'),(250677,'d004','1994-03-16','1999-04-11'),(250678,'d007','1992-01-11','9999-01-01'),(250679,'d008','1995-03-27','9999-01-01'),(250680,'d007','1996-09-28','9999-01-01'),(250681,'d005','1994-03-24','1997-09-29'),(250682,'d007','1995-05-22','9999-01-01'),(250683,'d007','1995-12-31','9999-01-01'),(250684,'d004','1986-05-17','9999-01-01'),(250685,'d005','1986-06-05','9999-01-01'),(250686,'d005','1999-05-08','9999-01-01'),(250686,'d009','1996-09-30','1999-05-08'),(250687,'d007','1991-12-21','9999-01-01'),(250688,'d004','1986-07-12','2001-04-22'),(250689,'d005','1987-07-27','9999-01-01'),(250690,'d008','1985-11-16','9999-01-01'),(250691,'d006','1986-12-20','9999-01-01'),(250692,'d005','1987-11-21','1988-04-28'),(250693,'d005','1998-12-25','9999-01-01'),(250694,'d007','1987-04-23','9999-01-01'),(250695,'d005','1998-05-22','9999-01-01'),(250696,'d004','1993-02-12','1998-11-02'),(250696,'d009','1998-11-02','9999-01-01'),(250697,'d008','1985-03-18','2001-05-02'),(250698,'d004','1999-06-16','9999-01-01'),(250699,'d008','1994-11-15','9999-01-01'),(250700,'d007','1998-04-04','2000-05-12'),(250701,'d005','1989-02-26','9999-01-01'),(250702,'d009','1987-07-18','9999-01-01'),(250703,'d004','1987-04-03','9999-01-01'),(250704,'d004','1992-10-07','9999-01-01'),(250705,'d005','1996-08-03','1996-11-08'),(250705,'d008','1993-11-11','1996-08-03'),(250706,'d006','1998-12-07','9999-01-01'),(250707,'d004','1994-02-15','9999-01-01'),(250708,'d005','1987-10-30','9999-01-01'),(250709,'d001','1990-12-26','9999-01-01'),(250710,'d008','1986-05-05','9999-01-01'),(250711,'d002','1985-08-01','9999-01-01'),(250712,'d005','1995-11-06','9999-01-01'),(250713,'d004','1990-09-20','1993-09-19'),(250713,'d005','1989-02-21','1990-09-20'),(250714,'d005','1987-09-27','9999-01-01'),(250715,'d005','1995-11-08','9999-01-01'),(250716,'d002','1986-04-21','9999-01-01'),(250717,'d005','1985-09-18','1986-01-12'),(250718,'d006','1991-08-29','9999-01-01'),(250719,'d007','1998-03-23','9999-01-01'),(250720,'d005','1999-02-23','9999-01-01'),(250721,'d007','1988-10-29','9999-01-01'),(250722,'d007','1987-08-31','1988-07-02'),(250723,'d005','1998-02-11','9999-01-01'),(250724,'d001','1997-02-28','9999-01-01'),(250724,'d007','1997-01-30','1997-02-28'),(250725,'d007','1997-03-20','9999-01-01'),(250726,'d004','1999-06-03','9999-01-01'),(250727,'d002','1988-01-15','9999-01-01'),(250728,'d004','1991-10-22','9999-01-01'),(250729,'d003','1994-01-01','9999-01-01'),(250730,'d004','1991-10-22','9999-01-01'),(250731,'d007','1996-02-13','1998-05-10'),(250732,'d005','1992-04-22','9999-01-01'),(250733,'d007','1991-08-26','1995-12-25'),(250733,'d009','1995-12-25','9999-01-01'),(250734,'d005','1998-10-30','9999-01-01'),(250735,'d005','1987-11-26','9999-01-01'),(250736,'d008','1994-11-28','9999-01-01'),(250737,'d009','1994-03-19','9999-01-01'),(250738,'d004','1986-01-28','1998-04-03'),(250739,'d005','1994-06-28','9999-01-01'),(250740,'d005','1985-06-12','9999-01-01'),(250741,'d004','1993-04-12','9999-01-01'),(250741,'d005','1989-04-21','1993-04-12'),(250742,'d008','1989-06-01','9999-01-01'),(250743,'d009','1988-06-09','9999-01-01'),(250744,'d004','1998-07-03','2000-06-14'),(250745,'d004','1996-06-22','1997-09-18'),(250746,'d002','1986-07-28','9999-01-01'),(250747,'d001','1997-05-21','9999-01-01'),(250748,'d005','1987-02-10','9999-01-01'),(250749,'d004','1990-06-01','1995-08-12'),(250750,'d005','1988-12-11','9999-01-01'),(250751,'d006','1999-03-05','9999-01-01'),(250752,'d007','1993-07-25','1995-08-19'),(250752,'d009','1995-08-19','9999-01-01'),(250753,'d004','1996-10-02','9999-01-01'),(250754,'d003','1998-09-21','9999-01-01'),(250755,'d009','1986-01-13','9999-01-01'),(250756,'d004','1998-06-27','2001-05-28'),(250757,'d005','1995-06-09','9999-01-01'),(250758,'d005','1999-12-29','9999-01-01'),(250759,'d002','1994-07-05','9999-01-01'),(250760,'d009','1985-03-02','9999-01-01'),(250761,'d007','1996-04-19','2000-07-14'),(250762,'d004','1987-12-11','1988-10-04'),(250762,'d009','1988-10-04','9999-01-01'),(250763,'d007','1986-12-10','9999-01-01'),(250764,'d005','1990-07-10','9999-01-01'),(250765,'d005','1998-12-09','9999-01-01'),(250766,'d008','1996-10-11','9999-01-01'),(250767,'d004','1999-09-14','9999-01-01'),(250768,'d004','1996-11-21','9999-01-01'),(250769,'d005','1988-12-02','1998-11-14'),(250770,'d005','1985-03-16','9999-01-01'),(250771,'d008','1992-11-21','9999-01-01'),(250772,'d004','1985-09-28','9999-01-01'),(250773,'d007','1990-03-26','1996-09-08'),(250773,'d009','1996-09-08','9999-01-01'),(250774,'d002','1997-07-21','9999-01-01'),(250775,'d009','1990-10-23','1995-08-06'),(250776,'d007','1990-04-03','9999-01-01'),(250777,'d007','1999-01-30','9999-01-01'),(250778,'d009','1989-10-18','9999-01-01'),(250779,'d002','1997-06-22','9999-01-01'),(250780,'d007','1988-05-21','9999-01-01'),(250781,'d004','1997-05-05','1998-01-12'),(250781,'d006','1998-01-12','9999-01-01'),(250782,'d006','1991-09-10','9999-01-01'),(250783,'d003','1991-03-20','9999-01-01'),(250784,'d006','1986-08-18','1999-06-17'),(250785,'d007','1999-06-07','9999-01-01'),(250786,'d007','1995-03-10','9999-01-01'),(250787,'d005','1987-09-29','9999-01-01'),(250788,'d005','1992-03-22','9999-01-01'),(250789,'d004','1989-12-06','1992-08-01'),(250790,'d007','1989-04-03','9999-01-01'),(250791,'d004','1986-03-15','9999-01-01'),(250792,'d001','1996-05-24','9999-01-01'),(250792,'d003','1992-12-22','1996-05-24'),(250793,'d004','1990-02-13','9999-01-01'),(250794,'d007','1987-09-15','1990-08-06'),(250795,'d005','1998-04-01','9999-01-01'),(250796,'d009','1999-03-11','9999-01-01'),(250797,'d005','1985-04-16','9999-01-01'),(250798,'d004','1999-08-29','9999-01-01'),(250799,'d007','1985-10-04','9999-01-01'),(250800,'d007','1996-05-25','2001-04-29'),(250801,'d004','1986-01-06','1987-10-27'),(250801,'d009','1987-10-27','1988-12-14'),(250802,'d003','1996-06-24','9999-01-01'),(250803,'d005','1988-07-25','9999-01-01'),(250804,'d005','1985-10-16','9999-01-01'),(250805,'d005','1985-07-01','9999-01-01'),(250806,'d004','1989-09-25','1996-10-05'),(250807,'d007','1999-06-29','9999-01-01'),(250808,'d005','1996-03-30','9999-01-01'),(250809,'d006','1991-09-18','9999-01-01'),(250810,'d004','2002-03-29','9999-01-01'),(250810,'d005','1991-12-06','2002-03-29'),(250811,'d005','2000-01-18','9999-01-01'),(250812,'d003','1997-10-22','9999-01-01'),(250813,'d004','1992-06-02','1993-02-24'),(250814,'d007','1995-04-12','9999-01-01'),(250815,'d009','1991-05-20','9999-01-01'),(250816,'d008','1986-05-07','9999-01-01'),(250817,'d006','1987-11-27','9999-01-01'),(250818,'d005','1988-08-07','1991-04-26'),(250819,'d002','1986-06-03','9999-01-01'),(250820,'d005','1987-11-10','1998-01-20'),(250820,'d008','1998-01-20','9999-01-01'),(250821,'d008','1991-01-21','9999-01-01'),(250822,'d006','1993-12-16','9999-01-01'),(250823,'d002','1990-10-06','9999-01-01'),(250824,'d004','1998-08-08','9999-01-01'),(250825,'d007','1986-06-30','9999-01-01'),(250826,'d008','1992-03-26','9999-01-01'),(250827,'d004','1991-06-16','1997-06-24'),(250828,'d004','1988-10-13','9999-01-01'),(250829,'d004','1990-06-15','1991-06-07'),(250829,'d006','1991-06-07','9999-01-01'),(250830,'d009','1991-02-08','9999-01-01'),(250831,'d005','1999-09-27','9999-01-01'),(250832,'d007','1992-12-21','9999-01-01'),(250833,'d009','1990-08-06','9999-01-01'),(250834,'d004','1989-05-24','9999-01-01'),(250835,'d005','1985-10-29','9999-01-01'),(250836,'d004','1989-12-01','1999-07-08'),(250837,'d004','1990-03-25','9999-01-01'),(250838,'d004','1993-09-28','9999-01-01'),(250839,'d004','1985-11-27','9999-01-01'),(250840,'d004','2002-07-12','9999-01-01'),(250840,'d005','1997-08-12','2002-07-12'),(250841,'d001','1999-03-21','9999-01-01'),(250842,'d004','1986-12-05','1996-07-21'),(250843,'d006','1998-12-02','9999-01-01'),(250844,'d007','1996-09-29','9999-01-01'),(250845,'d005','1999-05-14','9999-01-01'),(250846,'d008','1986-12-15','9999-01-01'),(250847,'d006','1998-02-21','2001-07-18'),(250848,'d004','1991-09-16','9999-01-01'),(250849,'d004','1990-05-01','1991-05-07'),(250849,'d009','1991-05-07','9999-01-01'),(250850,'d007','1992-03-07','9999-01-01'),(250851,'d005','1985-03-02','9999-01-01'),(250852,'d007','1993-06-11','9999-01-01'),(250853,'d007','1997-11-01','1998-12-19'),(250854,'d005','1985-05-27','9999-01-01'),(250855,'d004','1996-10-18','9999-01-01'),(250856,'d005','1987-03-25','9999-01-01'),(250857,'d006','1999-07-30','9999-01-01'),(250858,'d003','1993-09-18','9999-01-01'),(250859,'d004','1993-02-28','9999-01-01'),(250860,'d007','1996-05-24','2000-12-25'),(250860,'d009','2000-12-25','9999-01-01'),(250861,'d002','1990-03-25','9999-01-01'),(250862,'d005','1996-07-24','1998-06-24'),(250863,'d005','1998-07-16','9999-01-01'),(250864,'d006','1989-09-07','1991-02-26'),(250865,'d001','1995-11-07','9999-01-01'),(250866,'d005','1990-12-03','9999-01-01'),(250867,'d005','1994-09-07','1997-10-14'),(250868,'d007','1985-08-05','9999-01-01'),(250869,'d005','1989-06-12','9999-01-01'),(250870,'d002','1991-01-27','9999-01-01'),(250871,'d004','2000-12-11','9999-01-01'),(250871,'d005','1999-09-16','2000-12-11'),(250872,'d007','1986-08-06','9999-01-01'),(250873,'d007','1993-07-02','9999-01-01'),(250874,'d005','1989-10-25','9999-01-01'),(250875,'d004','1994-05-07','1998-03-12'),(250876,'d004','1999-07-31','9999-01-01'),(250877,'d004','1997-02-15','9999-01-01'),(250878,'d002','1994-03-03','9999-01-01'),(250879,'d001','1998-01-08','9999-01-01'),(250879,'d007','1985-12-06','1998-01-08'),(250880,'d003','1996-03-25','9999-01-01'),(250881,'d007','1989-11-15','9999-01-01'),(250882,'d007','1990-11-25','2001-12-01'),(250883,'d008','1994-07-02','9999-01-01'),(250884,'d008','1993-04-15','9999-01-01'),(250885,'d004','1991-05-04','9999-01-01'),(250886,'d007','1996-03-06','9999-01-01'),(250887,'d005','1994-05-09','2001-05-16'),(250887,'d008','2001-05-16','9999-01-01'),(250888,'d005','1987-11-11','9999-01-01'),(250889,'d004','1995-06-16','2000-03-01'),(250890,'d005','1998-11-08','9999-01-01'),(250891,'d005','1993-08-10','1994-11-26'),(250892,'d005','1991-12-22','9999-01-01'),(250893,'d005','1995-09-30','2002-06-08'),(250894,'d005','1998-07-02','9999-01-01'),(250895,'d005','1988-09-15','9999-01-01'),(250896,'d004','1998-07-29','9999-01-01'),(250897,'d004','1992-10-31','1995-01-30'),(250897,'d006','1995-01-30','9999-01-01'),(250898,'d004','1997-06-17','9999-01-01'),(250899,'d004','1990-03-25','9999-01-01'),(250900,'d004','1998-02-04','9999-01-01'),(250901,'d005','1993-04-17','9999-01-01'),(250902,'d004','1990-07-21','1993-05-20'),(250903,'d004','1986-02-21','9999-01-01'),(250904,'d009','1995-05-29','9999-01-01'),(250905,'d003','1994-03-27','9999-01-01'),(250906,'d003','1987-01-14','9999-01-01'),(250907,'d004','1998-05-07','2000-09-20'),(250907,'d009','2000-09-20','9999-01-01'),(250908,'d003','1996-10-25','9999-01-01'),(250909,'d009','1991-01-16','9999-01-01'),(250910,'d001','1986-08-25','9999-01-01'),(250911,'d005','1993-06-09','1994-06-18'),(250912,'d003','1995-04-11','9999-01-01'),(250913,'d007','1996-05-09','9999-01-01'),(250914,'d005','1990-04-01','9999-01-01'),(250915,'d003','1993-08-14','2001-03-24'),(250916,'d005','1989-06-27','2000-05-27'),(250916,'d008','2000-05-27','9999-01-01'),(250917,'d002','1991-10-14','9999-01-01'),(250918,'d005','1985-09-15','2002-05-03'),(250919,'d004','1989-02-15','9999-01-01'),(250920,'d009','1999-01-28','9999-01-01'),(250921,'d008','1994-10-01','9999-01-01'),(250922,'d002','1996-02-07','9999-01-01'),(250923,'d009','1998-11-10','9999-01-01'),(250924,'d004','1988-04-14','9999-01-01'),(250925,'d004','1991-07-17','1992-03-06'),(250925,'d009','1992-03-06','1996-02-13'),(250926,'d008','1990-05-09','9999-01-01'),(250927,'d005','1996-07-31','9999-01-01'),(250928,'d005','1989-11-05','9999-01-01'),(250929,'d001','1998-12-23','9999-01-01'),(250930,'d003','1995-06-28','9999-01-01'),(250931,'d005','1995-10-09','9999-01-01'),(250932,'d005','1998-11-27','9999-01-01'),(250933,'d007','1991-01-11','1993-02-19'),(250934,'d006','1985-09-30','9999-01-01'),(250935,'d005','1997-03-30','9999-01-01'),(250935,'d009','1997-02-10','1997-03-30'),(250936,'d005','1993-11-09','9999-01-01'),(250937,'d007','1993-04-25','9999-01-01'),(250938,'d005','1995-07-21','9999-01-01'),(250939,'d003','1998-10-07','9999-01-01'),(250940,'d008','1991-11-30','9999-01-01'),(250941,'d006','1997-10-11','9999-01-01'),(250942,'d005','1992-03-15','2002-02-23'),(250943,'d004','1990-08-22','9999-01-01'),(250944,'d001','1997-02-09','9999-01-01'),(250945,'d002','1986-08-22','1986-12-30'),(250945,'d003','1986-12-30','9999-01-01'),(250946,'d006','1993-10-17','1996-02-13'),(250947,'d007','1985-05-28','9999-01-01'),(250948,'d006','1987-03-14','9999-01-01'),(250949,'d007','1999-05-30','9999-01-01'),(250950,'d008','1994-06-20','9999-01-01'),(250951,'d005','1990-06-17','9999-01-01'),(250952,'d005','1993-07-09','9999-01-01'),(250953,'d007','1998-12-06','2001-05-29'),(250954,'d008','1986-08-26','9999-01-01'),(250955,'d001','1996-09-30','1999-07-13'),(250955,'d009','1999-07-13','2000-02-02'),(250956,'d001','1989-08-18','1992-02-20'),(250957,'d007','1997-05-01','1999-10-29'),(250958,'d005','1989-03-19','9999-01-01'),(250959,'d005','1997-03-22','9999-01-01'),(250960,'d005','1994-10-12','9999-01-01'),(250961,'d001','1985-05-18','9999-01-01'),(250962,'d005','1985-12-27','9999-01-01'),(250963,'d004','1989-09-12','1995-10-14'),(250964,'d005','1997-11-11','2002-01-05'),(250964,'d008','2002-01-05','9999-01-01'),(250965,'d005','1998-10-10','9999-01-01'),(250966,'d004','1991-01-27','1998-05-23'),(250967,'d008','1986-01-25','9999-01-01'),(250968,'d004','1985-09-25','9999-01-01'),(250969,'d005','1988-01-24','9999-01-01'),(250970,'d004','1990-09-17','9999-01-01'),(250971,'d007','1987-02-06','9999-01-01'),(250972,'d004','1996-11-15','9999-01-01'),(250973,'d004','1989-01-01','9999-01-01'),(250974,'d004','1991-04-30','1996-12-29'),(250974,'d006','1996-12-29','1998-11-08'),(250975,'d005','1989-08-02','9999-01-01'),(250976,'d009','1992-09-17','9999-01-01'),(250977,'d008','1998-10-17','9999-01-01'),(250978,'d007','1999-06-21','9999-01-01'),(250979,'d007','1995-03-04','1996-07-22'),(250980,'d005','1998-09-02','9999-01-01'),(250981,'d005','1999-02-03','2000-11-02'),(250982,'d005','1987-01-19','9999-01-01'),(250983,'d002','1988-01-18','9999-01-01'),(250984,'d001','1994-04-29','9999-01-01'),(250984,'d003','1986-02-22','1994-04-29'),(250985,'d005','1995-06-02','9999-01-01'),(250986,'d004','1989-02-25','9999-01-01'),(250987,'d003','1986-07-29','1990-03-05'),(250988,'d005','1989-04-21','9999-01-01'),(250989,'d007','1998-08-05','9999-01-01'),(250990,'d007','1992-04-20','9999-01-01'),(250991,'d007','1997-01-22','9999-01-01'),(250992,'d004','1987-06-08','9999-01-01'),(250993,'d004','1987-10-14','1998-02-28'),(250994,'d007','1997-08-09','9999-01-01'),(250995,'d004','1996-02-18','1997-02-20'),(250995,'d006','1997-02-20','9999-01-01'),(250996,'d004','1989-01-28','9999-01-01'),(250997,'d005','1990-12-31','9999-01-01'),(250998,'d007','1991-09-17','9999-01-01'),(250999,'d002','1996-07-29','9999-01-01'),(251000,'d005','1988-11-28','1998-03-18'),(251001,'d003','1988-03-14','9999-01-01'),(251002,'d009','1987-11-05','9999-01-01'),(251003,'d005','1990-01-22','9999-01-01'),(251004,'d005','1986-08-04','9999-01-01'),(251005,'d004','1992-03-01','9999-01-01'),(251005,'d005','1988-10-26','1992-03-01'),(251006,'d008','1995-07-06','9999-01-01'),(251007,'d005','1993-12-10','1994-11-11'),(251008,'d007','1989-04-29','9999-01-01'),(251009,'d002','1989-12-20','1990-06-26'),(251010,'d004','1999-08-18','2000-12-10'),(251011,'d009','1998-03-08','9999-01-01'),(251012,'d006','1991-01-11','9999-01-01'),(251013,'d004','1998-09-12','9999-01-01'),(251014,'d004','2001-06-01','9999-01-01'),(251014,'d005','1998-11-17','2001-06-01'),(251015,'d001','1992-06-02','9999-01-01'),(251016,'d006','1986-03-19','1997-12-17'),(251017,'d007','1996-05-26','9999-01-01'),(251018,'d005','1988-03-17','9999-01-01'),(251019,'d009','1997-07-15','9999-01-01'),(251020,'d007','1985-10-25','9999-01-01'),(251021,'d004','1985-11-05','9999-01-01'),(251022,'d001','1997-02-22','2000-05-08'),(251023,'d002','1985-04-24','1988-08-29'),(251023,'d003','1988-08-29','9999-01-01'),(251024,'d002','1995-01-27','9999-01-01'),(251025,'d004','1996-05-29','9999-01-01'),(251026,'d006','1998-08-03','9999-01-01'),(251027,'d001','1999-04-16','2000-04-06'),(251028,'d001','1990-07-26','1991-05-19'),(251029,'d005','1985-10-01','9999-01-01'),(251030,'d008','1987-03-23','9999-01-01'),(251031,'d002','1997-02-14','9999-01-01'),(251031,'d003','1994-09-04','1997-02-14'),(251032,'d005','1989-03-24','2002-03-31'),(251033,'d002','1996-07-15','9999-01-01'),(251034,'d001','1992-08-15','9999-01-01'),(251035,'d009','1999-11-18','9999-01-01'),(251036,'d005','1991-12-07','1993-09-25'),(251037,'d005','1994-12-06','9999-01-01'),(251038,'d004','1994-04-25','9999-01-01'),(251039,'d001','1997-04-09','9999-01-01'),(251040,'d001','1987-10-14','9999-01-01'),(251041,'d005','1998-01-18','9999-01-01'),(251042,'d005','2000-03-14','9999-01-01'),(251042,'d008','1999-10-26','2000-03-14'),(251043,'d002','1985-11-23','9999-01-01'),(251044,'d008','1987-10-17','9999-01-01'),(251045,'d004','1996-03-15','2001-03-04'),(251046,'d005','1986-10-03','1998-12-13'),(251047,'d008','1989-02-27','1996-01-16'),(251048,'d005','1998-01-19','9999-01-01'),(251049,'d007','1991-06-07','2000-03-28'),(251050,'d005','1991-08-04','9999-01-01'),(251051,'d005','2001-01-15','9999-01-01'),(251051,'d008','1990-12-08','2001-01-15'),(251052,'d004','1987-11-09','9999-01-01'),(251053,'d004','1997-09-15','2000-12-18'),(251054,'d002','1995-07-19','9999-01-01'),(251055,'d002','1994-02-22','9999-01-01'),(251056,'d002','1987-05-12','9999-01-01'),(251057,'d005','1999-06-02','9999-01-01'),(251058,'d009','1992-06-06','9999-01-01'),(251059,'d004','1996-08-12','1997-10-13'),(251060,'d005','1997-09-01','9999-01-01'),(251061,'d007','1998-08-24','2000-10-24'),(251061,'d009','2000-10-24','9999-01-01'),(251062,'d002','1993-12-15','9999-01-01'),(251063,'d007','1989-12-28','9999-01-01'),(251064,'d005','1988-02-12','2002-02-06'),(251065,'d004','1993-06-11','9999-01-01'),(251066,'d005','1985-03-05','9999-01-01'),(251067,'d002','1998-05-31','9999-01-01'),(251068,'d004','1986-08-04','9999-01-01'),(251069,'d005','1993-07-28','1994-09-18'),(251069,'d008','1994-09-18','1997-06-22'),(251070,'d007','1996-03-14','2000-01-03'),(251071,'d008','2000-01-26','2001-09-30'),(251072,'d004','1993-07-23','9999-01-01'),(251073,'d008','1992-01-22','9999-01-01'),(251074,'d005','1996-05-04','1997-04-08'),(251075,'d005','1990-12-19','9999-01-01'),(251076,'d009','1994-02-27','9999-01-01'),(251077,'d008','1995-07-27','9999-01-01'),(251078,'d005','1998-02-06','1998-10-27'),(251078,'d008','1998-10-27','9999-01-01'),(251079,'d005','1986-11-16','9999-01-01'),(251080,'d008','1995-07-15','2000-07-29'),(251081,'d007','1993-09-30','9999-01-01'),(251082,'d004','1986-03-29','1987-01-30'),(251083,'d002','1991-02-09','9999-01-01'),(251084,'d004','1993-01-03','9999-01-01'),(251085,'d005','1987-09-14','9999-01-01'),(251086,'d009','1986-04-10','9999-01-01'),(251087,'d006','1997-07-30','9999-01-01'),(251088,'d005','1994-04-12','9999-01-01'),(251089,'d004','1985-03-21','1998-07-23'),(251089,'d009','1998-07-23','9999-01-01'),(251090,'d005','1997-04-24','9999-01-01'),(251091,'d009','1995-09-02','1999-09-28'),(251092,'d005','1985-03-15','9999-01-01'),(251093,'d003','1985-08-20','9999-01-01'),(251094,'d004','1991-03-04','9999-01-01'),(251095,'d004','1995-07-21','9999-01-01'),(251096,'d004','1993-12-16','9999-01-01'),(251097,'d004','2000-01-19','2001-09-04'),(251098,'d001','1997-12-06','9999-01-01'),(251099,'d001','1999-11-27','2000-04-28'),(251099,'d007','2000-04-28','9999-01-01'),(251100,'d007','1987-08-30','9999-01-01'),(251101,'d002','1993-03-10','9999-01-01'),(251102,'d007','1998-02-06','9999-01-01'),(251103,'d005','1985-07-21','9999-01-01'),(251104,'d004','1986-07-26','9999-01-01'),(251105,'d003','1996-04-15','9999-01-01'),(251106,'d005','1987-07-19','1996-02-01'),(251107,'d005','1996-01-05','2001-10-09'),(251107,'d008','2001-10-09','9999-01-01'),(251108,'d004','1986-01-14','9999-01-01'),(251109,'d004','1996-04-30','9999-01-01'),(251110,'d005','1998-12-26','9999-01-01'),(251111,'d007','1993-12-07','9999-01-01'),(251112,'d004','1990-05-06','9999-01-01'),(251113,'d009','1985-05-13','9999-01-01'),(251114,'d004','1987-12-24','9999-01-01'),(251115,'d001','1995-02-13','1999-08-08'),(251116,'d004','1985-03-23','9999-01-01'),(251117,'d006','1994-10-22','9999-01-01'),(251118,'d007','1991-07-03','1993-03-14'),(251118,'d009','1993-03-14','9999-01-01'),(251119,'d005','1994-02-26','9999-01-01'),(251120,'d001','1987-10-29','2000-09-24'),(251121,'d004','1993-06-20','9999-01-01'),(251122,'d004','1999-04-06','9999-01-01'),(251123,'d005','1999-10-03','9999-01-01'),(251124,'d009','1988-05-10','9999-01-01'),(251125,'d003','1999-06-14','9999-01-01'),(251126,'d004','1990-12-06','9999-01-01'),(251127,'d002','1991-08-24','1992-08-31'),(251127,'d003','1991-06-04','1991-08-24'),(251128,'d007','1987-03-25','9999-01-01'),(251129,'d007','1995-03-19','9999-01-01'),(251130,'d005','1987-03-26','9999-01-01'),(251131,'d004','1992-08-09','1995-11-11'),(251132,'d005','1994-12-30','9999-01-01'),(251133,'d005','1986-11-14','9999-01-01'),(251134,'d002','1988-10-02','1994-06-04'),(251135,'d001','1989-03-09','9999-01-01'),(251136,'d001','2002-04-11','9999-01-01'),(251136,'d003','1999-09-28','2002-04-11'),(251137,'d001','1993-03-16','9999-01-01'),(251138,'d003','1988-11-10','1995-08-03'),(251139,'d005','1996-02-10','9999-01-01'),(251140,'d006','1992-10-24','9999-01-01'),(251141,'d004','1986-12-28','9999-01-01'),(251142,'d004','1990-11-17','1991-05-04'),(251143,'d004','1998-12-03','9999-01-01'),(251144,'d007','1998-12-14','9999-01-01'),(251145,'d005','1985-11-25','9999-01-01'),(251146,'d005','1991-07-18','1992-09-02'),(251146,'d006','1990-01-03','1991-07-18'),(251147,'d008','1991-03-20','9999-01-01'),(251148,'d002','1996-01-09','9999-01-01'),(251149,'d005','1987-10-03','9999-01-01'),(251150,'d007','1987-01-16','9999-01-01'),(251151,'d004','1988-05-08','9999-01-01'),(251152,'d007','1992-06-10','9999-01-01'),(251153,'d009','1989-11-08','9999-01-01'),(251154,'d004','2002-06-06','9999-01-01'),(251154,'d005','1999-01-23','2002-06-06'),(251155,'d009','1997-04-14','1999-03-16'),(251156,'d007','1992-05-08','9999-01-01'),(251157,'d003','1989-11-18','9999-01-01'),(251158,'d007','1991-09-27','9999-01-01'),(251159,'d009','1997-01-10','9999-01-01'),(251160,'d005','1994-05-06','9999-01-01'),(251161,'d007','1986-03-19','9999-01-01'),(251162,'d004','1993-09-09','1993-12-09'),(251162,'d006','1993-12-09','1994-06-26'),(251163,'d008','1989-01-18','9999-01-01'),(251164,'d007','1994-04-13','9999-01-01'),(251165,'d002','1993-07-03','9999-01-01'),(251166,'d002','1985-10-05','9999-01-01'),(251167,'d008','1991-12-28','9999-01-01'),(251168,'d001','1991-05-04','9999-01-01'),(251169,'d005','1995-02-04','2002-07-22'),(251170,'d007','1991-08-09','9999-01-01'),(251171,'d005','1990-01-22','1993-05-19'),(251171,'d008','1993-05-19','9999-01-01'),(251172,'d005','1988-11-21','9999-01-01'),(251173,'d004','1987-02-12','9999-01-01'),(251174,'d004','1996-03-01','9999-01-01'),(251175,'d008','1999-11-19','2000-05-04'),(251176,'d005','1998-05-19','9999-01-01'),(251177,'d008','1990-03-02','9999-01-01'),(251178,'d002','1990-02-16','9999-01-01'),(251179,'d005','1996-01-02','2000-07-23'),(251180,'d001','1995-11-22','9999-01-01'),(251180,'d007','1989-06-23','1995-11-22'),(251181,'d007','1998-01-31','9999-01-01'),(251182,'d007','1986-04-04','9999-01-01'),(251183,'d005','1990-09-23','9999-01-01'),(251184,'d005','1989-03-16','9999-01-01'),(251185,'d005','1999-08-09','9999-01-01'),(251186,'d005','1987-12-12','9999-01-01'),(251187,'d001','1999-12-08','2000-12-25'),(251188,'d007','1990-11-03','9999-01-01'),(251189,'d008','1997-09-26','9999-01-01'),(251190,'d005','1995-12-05','9999-01-01'),(251191,'d005','1997-04-05','2000-10-20'),(251191,'d008','2000-10-20','9999-01-01'),(251192,'d004','1985-04-21','1986-07-25'),(251193,'d002','1993-03-22','9999-01-01'),(251194,'d004','1991-04-17','9999-01-01'),(251195,'d005','1990-02-25','9999-01-01'),(251196,'d004','1993-11-23','9999-01-01'),(251197,'d005','1997-09-24','9999-01-01'),(251198,'d009','1986-06-07','1988-02-18'),(251199,'d008','1997-07-22','9999-01-01'),(251200,'d006','1990-12-24','9999-01-01'),(251201,'d005','1999-06-15','9999-01-01'),(251202,'d005','1985-07-08','1998-09-29'),(251202,'d008','1998-09-29','9999-01-01'),(251203,'d007','1990-05-14','1992-06-27'),(251204,'d009','1998-12-17','9999-01-01'),(251205,'d005','1988-03-15','9999-01-01'),(251206,'d007','1987-05-31','9999-01-01'),(251207,'d007','1992-04-12','1999-02-03'),(251208,'d004','1990-09-12','9999-01-01'),(251209,'d001','1999-07-01','9999-01-01'),(251210,'d005','1991-09-22','9999-01-01'),(251211,'d005','1999-01-04','9999-01-01'),(251211,'d009','1990-05-28','1999-01-04'),(251212,'d005','1990-11-28','9999-01-01'),(251213,'d007','1986-12-12','1991-01-10'),(251214,'d009','1992-10-14','9999-01-01'),(251215,'d002','1991-11-08','9999-01-01'),(251216,'d001','1988-10-01','9999-01-01'),(251217,'d004','1989-10-08','9999-01-01'),(251218,'d005','1986-12-26','1989-08-16'),(251219,'d005','1994-07-03','2002-03-23'),(251220,'d005','1988-01-23','9999-01-01'),(251221,'d001','1998-02-10','9999-01-01'),(251221,'d007','1992-08-09','1998-02-10'),(251222,'d007','1985-10-19','1986-02-12'),(251223,'d007','1992-05-03','9999-01-01'),(251224,'d005','2000-01-18','9999-01-01'),(251225,'d004','1992-07-02','9999-01-01'),(251226,'d002','1995-04-04','9999-01-01'),(251227,'d002','1998-01-03','2000-06-15'),(251228,'d007','1990-06-26','9999-01-01'),(251229,'d004','1998-08-07','9999-01-01'),(251230,'d005','2001-08-20','9999-01-01'),(251230,'d008','1997-05-05','2001-08-20'),(251231,'d007','1992-11-01','9999-01-01'),(251232,'d007','1994-06-27','9999-01-01'),(251233,'d004','1993-02-19','9999-01-01'),(251234,'d001','2000-01-20','9999-01-01'),(251235,'d007','1992-01-12','1997-01-21'),(251236,'d005','1997-01-13','2000-07-01'),(251237,'d007','1988-04-17','9999-01-01'),(251238,'d008','1985-05-17','9999-01-01'),(251239,'d005','1990-09-21','9999-01-01'),(251240,'d005','1998-07-18','9999-01-01'),(251240,'d009','1996-04-01','1998-07-18'),(251241,'d001','1996-10-30','9999-01-01'),(251242,'d005','1993-07-02','2000-12-21'),(251243,'d002','1994-05-02','1994-06-15'),(251244,'d007','1994-05-15','9999-01-01'),(251245,'d005','1985-08-26','9999-01-01'),(251246,'d007','1986-12-26','9999-01-01'),(251247,'d005','1999-12-15','9999-01-01'),(251248,'d007','1987-12-21','9999-01-01'),(251249,'d005','1995-03-28','9999-01-01'),(251250,'d002','1985-04-13','1989-04-27'),(251250,'d003','1989-04-27','9999-01-01'),(251251,'d004','1988-07-20','9999-01-01'),(251252,'d006','1989-09-28','2002-07-18'),(251253,'d008','1999-05-01','9999-01-01'),(251254,'d007','1993-07-03','9999-01-01'),(251255,'d001','1991-05-21','9999-01-01'),(251256,'d004','1993-08-04','9999-01-01'),(251257,'d006','1998-05-18','2000-10-13'),(251258,'d003','1993-08-22','9999-01-01'),(251259,'d004','1987-06-22','9999-01-01'),(251260,'d002','1998-04-21','1999-09-07'),(251260,'d007','1999-09-07','9999-01-01'),(251261,'d007','1987-01-03','9999-01-01'),(251262,'d005','1992-09-05','9999-01-01'),(251263,'d004','1987-09-11','1997-11-26'),(251264,'d001','1997-06-06','9999-01-01'),(251265,'d008','1990-04-03','9999-01-01'),(251266,'d005','1999-06-10','1999-07-07'),(251267,'d005','1990-01-09','9999-01-01'),(251268,'d007','1989-03-23','9999-01-01'),(251269,'d007','1985-05-08','9999-01-01'),(251270,'d004','1995-10-06','9999-01-01'),(251271,'d004','1997-06-26','9999-01-01'),(251271,'d005','1994-06-08','1997-06-26'),(251272,'d005','1990-09-07','9999-01-01'),(251273,'d009','1985-07-18','1994-05-03'),(251274,'d008','1997-12-16','9999-01-01'),(251275,'d005','1995-02-26','2002-01-07'),(251276,'d006','1993-11-07','9999-01-01'),(251277,'d004','1999-12-21','9999-01-01'),(251278,'d009','1991-02-15','9999-01-01'),(251279,'d005','1999-07-30','9999-01-01'),(251279,'d006','1992-05-04','1999-07-30'),(251280,'d004','1990-06-07','1998-12-29'),(251281,'d004','1993-07-02','9999-01-01'),(251282,'d007','1986-11-19','9999-01-01'),(251283,'d004','1999-10-10','9999-01-01'),(251284,'d004','1997-10-04','9999-01-01'),(251285,'d007','1988-04-04','9999-01-01'),(251286,'d005','1994-09-10','9999-01-01'),(251287,'d006','1994-10-15','9999-01-01'),(251288,'d001','2000-11-23','9999-01-01'),(251288,'d003','1999-11-21','2000-11-23'),(251289,'d005','1998-12-05','2001-06-17'),(251290,'d004','1987-09-11','9999-01-01'),(251291,'d003','1986-06-19','2001-03-01'),(251292,'d002','1992-04-27','9999-01-01'),(251293,'d001','1986-11-12','9999-01-01'),(251294,'d009','1996-04-16','9999-01-01'),(251295,'d004','1998-03-02','9999-01-01'),(251296,'d004','1987-06-07','2000-06-17'),(251297,'d004','1998-10-24','9999-01-01'),(251298,'d005','1992-04-07','1992-04-21'),(251298,'d009','1991-06-16','1992-04-07'),(251299,'d004','1985-07-21','9999-01-01'),(251300,'d007','1995-04-06','9999-01-01'),(251301,'d007','1989-05-06','9999-01-01'),(251302,'d008','1994-10-03','1994-12-17'),(251303,'d004','1986-07-02','9999-01-01'),(251304,'d005','1995-09-03','9999-01-01'),(251305,'d004','1987-01-13','1995-10-30'),(251306,'d004','1993-08-17','9999-01-01'),(251307,'d004','1999-12-24','2000-12-20'),(251307,'d005','1999-11-12','1999-12-24'),(251308,'d005','1988-04-03','9999-01-01'),(251309,'d004','1993-03-13','9999-01-01'),(251310,'d002','1988-05-08','9999-01-01'),(251311,'d005','1990-07-20','1993-09-25'),(251312,'d007','1985-08-01','9999-01-01'),(251313,'d002','1993-03-08','9999-01-01'),(251314,'d004','1986-06-09','1988-09-03'),(251315,'d005','1989-02-23','1991-01-30'),(251315,'d008','1991-01-30','9999-01-01'),(251316,'d004','1993-07-10','2000-03-18'),(251317,'d004','1994-03-22','9999-01-01'),(251318,'d005','1985-11-21','9999-01-01'),(251319,'d005','1995-04-21','9999-01-01'),(251320,'d004','1999-06-16','9999-01-01'),(251321,'d006','1985-06-14','9999-01-01'),(251322,'d002','1990-12-21','9999-01-01'),(251323,'d005','1995-01-15','1996-01-24'),(251323,'d008','1996-01-24','1996-10-26'),(251324,'d001','1990-01-17','9999-01-01'),(251325,'d005','1995-01-13','9999-01-01'),(251326,'d004','1987-07-16','9999-01-01'),(251327,'d009','1988-07-11','9999-01-01'),(251328,'d008','1985-03-27','9999-01-01'),(251329,'d007','1991-02-14','9999-01-01'),(251330,'d004','1989-12-24','1998-07-26'),(251331,'d004','1996-01-27','9999-01-01'),(251332,'d005','1988-10-14','9999-01-01'),(251333,'d004','1993-02-25','9999-01-01'),(251334,'d005','1993-04-04','2000-05-30'),(251334,'d008','2000-05-30','9999-01-01'),(251335,'d004','1996-10-21','1998-08-15'),(251336,'d004','1993-06-02','1998-12-09'),(251337,'d004','1997-01-20','9999-01-01'),(251338,'d004','1986-01-16','9999-01-01'),(251339,'d007','1986-01-15','9999-01-01'),(251340,'d005','1990-02-05','9999-01-01'),(251341,'d003','1992-12-05','9999-01-01'),(251342,'d001','1996-08-06','2001-08-14'),(251342,'d003','1995-05-17','1996-08-06'),(251343,'d005','1989-04-10','9999-01-01'),(251344,'d004','1991-08-31','9999-01-01'),(251345,'d004','1991-04-22','9999-01-01'),(251346,'d004','1993-08-16','9999-01-01'),(251347,'d002','1992-10-16','9999-01-01'),(251348,'d005','1985-02-27','9999-01-01'),(251349,'d005','1999-04-11','9999-01-01'),(251350,'d004','1990-08-19','1994-12-13'),(251350,'d009','1994-12-13','2000-08-12'),(251351,'d005','1997-11-22','2001-07-28'),(251352,'d006','1985-10-01','9999-01-01'),(251353,'d005','1985-09-06','9999-01-01'),(251354,'d004','1987-03-09','1997-05-09'),(251355,'d005','1998-03-22','9999-01-01'),(251356,'d005','1987-02-15','9999-01-01'),(251357,'d007','2000-01-01','2002-03-26'),(251358,'d007','1990-11-04','9999-01-01'),(251359,'d008','1997-01-16','9999-01-01'),(251360,'d007','1999-07-04','9999-01-01'),(251361,'d001','2000-03-17','9999-01-01'),(251361,'d007','1997-12-02','2000-03-17'),(251362,'d002','1996-04-16','9999-01-01'),(251363,'d004','1994-01-10','9999-01-01'),(251364,'d007','1991-05-17','1997-07-05'),(251365,'d007','1992-02-24','9999-01-01'),(251366,'d005','1999-12-03','2000-01-19'),(251367,'d005','1988-10-15','9999-01-01'),(251368,'d005','1994-11-26','9999-01-01'),(251369,'d009','1990-10-20','9999-01-01'),(251370,'d007','1987-06-29','9999-01-01'),(251371,'d009','1991-07-12','9999-01-01'),(251372,'d005','1992-12-27','1998-01-28'),(251372,'d008','1998-01-28','9999-01-01'),(251373,'d006','1991-08-22','9999-01-01'),(251374,'d005','1988-12-03','9999-01-01'),(251375,'d004','1994-01-03','1996-10-03'),(251376,'d005','1997-05-29','9999-01-01'),(251377,'d004','1994-04-22','9999-01-01'),(251378,'d004','1986-05-02','9999-01-01'),(251379,'d004','1987-08-09','9999-01-01'),(251380,'d006','1998-05-20','9999-01-01'),(251381,'d004','1999-03-16','9999-01-01'),(251382,'d001','1994-05-17','9999-01-01'),(251383,'d001','1998-08-20','1999-06-21'),(251383,'d007','1998-05-01','1998-08-20'),(251384,'d007','1990-04-13','9999-01-01'),(251385,'d009','1995-09-22','9999-01-01'),(251386,'d004','1996-10-19','9999-01-01'),(251387,'d004','1997-07-17','9999-01-01'),(251388,'d004','1986-09-06','9999-01-01'),(251389,'d007','1989-04-21','1997-02-17'),(251390,'d003','1989-01-16','9999-01-01'),(251391,'d005','1995-07-19','1999-09-22'),(251391,'d008','1999-09-22','9999-01-01'),(251392,'d001','1985-05-27','9999-01-01'),(251393,'d004','1996-04-16','9999-01-01'),(251394,'d001','1999-02-06','9999-01-01'),(251395,'d007','1999-05-13','2000-04-26'),(251396,'d007','1990-04-20','9999-01-01'),(251397,'d007','1992-07-27','2002-04-25'),(251398,'d003','1987-11-27','9999-01-01'),(251399,'d005','1989-11-24','9999-01-01'),(251400,'d004','1997-10-03','9999-01-01'),(251400,'d008','1991-11-21','1997-10-03'),(251401,'d006','1991-09-26','9999-01-01'),(251402,'d003','1995-06-22','9999-01-01'),(251403,'d005','1997-11-19','9999-01-01'),(251404,'d007','1987-11-04','9999-01-01'),(251405,'d005','1985-12-22','9999-01-01'),(251406,'d004','1985-12-12','1991-01-25'),(251407,'d005','1987-06-21','9999-01-01'),(251408,'d007','1997-06-23','9999-01-01'),(251409,'d005','1997-10-26','9999-01-01'),(251410,'d004','1987-07-22','1991-07-26'),(251410,'d006','1991-07-26','1994-02-11'),(251411,'d007','1985-08-23','9999-01-01'),(251412,'d002','1996-03-04','9999-01-01'),(251413,'d004','1998-09-27','2000-07-02'),(251414,'d005','1988-02-08','9999-01-01'),(251415,'d007','1995-07-19','2000-01-17'),(251416,'d004','1991-06-27','9999-01-01'),(251417,'d004','1990-10-16','9999-01-01'),(251418,'d005','1997-06-03','9999-01-01'),(251419,'d005','1986-05-21','9999-01-01'),(251420,'d003','1987-05-30','9999-01-01'),(251421,'d005','1990-09-13','2001-01-11'),(251421,'d008','2001-01-11','9999-01-01'),(251422,'d007','1990-06-10','9999-01-01'),(251423,'d005','1992-09-05','1995-10-31'),(251424,'d008','1986-11-17','9999-01-01'),(251425,'d005','1996-04-18','9999-01-01'),(251426,'d008','1993-05-11','9999-01-01'),(251427,'d004','1995-10-15','2002-07-19'),(251428,'d004','1995-02-04','9999-01-01'),(251429,'d004','1993-08-22','9999-01-01'),(251430,'d004','1985-05-18','9999-01-01'),(251431,'d004','1985-10-27','1992-01-22'),(251432,'d004','1987-08-27','1994-09-13'),(251432,'d009','1994-09-13','9999-01-01'),(251433,'d004','1994-03-03','9999-01-01'),(251434,'d005','1989-12-14','9999-01-01'),(251435,'d008','1997-08-01','2000-02-13'),(251436,'d004','1997-10-31','9999-01-01'),(251437,'d005','1989-10-17','9999-01-01'),(251438,'d001','1992-07-24','9999-01-01'),(251439,'d006','1989-10-02','9999-01-01'),(251440,'d005','1986-08-17','9999-01-01'),(251441,'d005','1985-03-10','1993-12-04'),(251442,'d004','1996-09-16','9999-01-01'),(251442,'d009','1996-01-27','1996-09-16'),(251443,'d004','1997-04-04','9999-01-01'),(251444,'d009','1997-03-01','9999-01-01'),(251445,'d005','1995-07-23','1995-08-30'),(251446,'d004','1985-09-28','9999-01-01'),(251447,'d004','1992-09-24','9999-01-01'),(251448,'d005','1992-05-11','9999-01-01'),(251449,'d004','1999-08-22','9999-01-01'),(251450,'d007','1997-11-12','9999-01-01'),(251451,'d005','1989-01-13','2001-07-08'),(251451,'d008','2001-07-08','9999-01-01'),(251452,'d004','1990-05-28','9999-01-01'),(251453,'d007','1997-02-08','2002-05-30'),(251454,'d007','1994-08-23','9999-01-01'),(251455,'d004','1990-12-20','9999-01-01'),(251456,'d007','1997-09-26','9999-01-01'),(251457,'d007','1996-05-16','9999-01-01'),(251458,'d004','1987-10-16','9999-01-01'),(251459,'d007','1985-10-05','9999-01-01'),(251460,'d005','1992-10-16','1993-03-18'),(251461,'d005','1988-06-06','1997-10-07'),(251461,'d008','1997-10-07','9999-01-01'),(251462,'d008','1989-10-15','9999-01-01'),(251463,'d004','1998-06-15','9999-01-01'),(251464,'d007','1986-06-29','9999-01-01'),(251465,'d005','1994-08-11','1996-09-24'),(251466,'d007','1994-04-30','9999-01-01'),(251467,'d007','1989-12-06','9999-01-01'),(251468,'d005','1997-02-18','9999-01-01'),(251469,'d001','1996-11-30','9999-01-01'),(251469,'d007','1990-12-26','1996-11-30'),(251470,'d005','1986-10-06','9999-01-01'),(251471,'d001','1987-04-02','9999-01-01'),(251472,'d007','1987-09-01','2002-06-27'),(251473,'d005','1989-09-24','9999-01-01'),(251474,'d005','1995-11-17','9999-01-01'),(251475,'d005','1997-12-18','1999-05-24'),(251476,'d004','1987-10-24','9999-01-01'),(251477,'d005','1998-01-09','9999-01-01'),(251478,'d005','1985-04-11','9999-01-01'),(251479,'d003','1987-03-06','9999-01-01'),(251480,'d004','1996-10-26','1997-04-14'),(251480,'d006','1997-04-14','9999-01-01'),(251481,'d004','1987-10-16','1988-01-09'),(251482,'d009','1996-01-14','9999-01-01'),(251483,'d005','1998-07-03','9999-01-01'),(251484,'d007','1994-10-09','1999-03-28'),(251485,'d005','1985-04-10','9999-01-01'),(251486,'d005','1992-02-17','9999-01-01'),(251487,'d006','1992-07-31','9999-01-01'),(251488,'d005','1991-06-17','9999-01-01'),(251489,'d004','1987-06-26','9999-01-01'),(251490,'d004','1999-09-13','9999-01-01'),(251490,'d005','1986-03-11','1999-09-13'),(251491,'d002','1989-04-06','2001-04-14'),(251492,'d008','1996-12-22','9999-01-01'),(251493,'d004','1998-06-20','9999-01-01'),(251494,'d005','1990-11-21','9999-01-01'),(251495,'d002','1987-08-22','9999-01-01'),(251496,'d004','1986-12-21','9999-01-01'),(251497,'d007','1996-10-30','2001-01-07'),(251498,'d001','1990-02-27','9999-01-01'),(251499,'d007','1995-10-12','9999-01-01'),(251500,'d004','1998-05-13','9999-01-01'),(251501,'d004','2002-04-11','9999-01-01'),(251501,'d008','1987-01-04','2002-04-11'),(251502,'d001','1994-11-07','9999-01-01'),(251503,'d005','1985-04-21','9999-01-01'),(251504,'d005','1993-02-14','1994-05-18'),(251505,'d009','1995-10-10','9999-01-01'),(251506,'d004','1999-05-03','9999-01-01'),(251507,'d005','1989-01-31','9999-01-01'),(251508,'d007','1988-04-09','9999-01-01'),(251509,'d004','1986-09-04','9999-01-01'),(251510,'d005','1993-08-26','2000-03-14'),(251510,'d008','2000-03-14','9999-01-01'),(251511,'d003','1993-11-16','1997-07-31'),(251512,'d007','1989-10-29','9999-01-01'),(251513,'d007','1999-06-23','9999-01-01'),(251514,'d004','1985-07-13','9999-01-01'),(251515,'d005','1993-02-04','9999-01-01'),(251516,'d005','1996-12-12','9999-01-01'),(251517,'d003','1998-03-13','9999-01-01'),(251518,'d004','1997-08-03','9999-01-01'),(251519,'d004','1995-11-11','1996-06-15'),(251519,'d005','1993-11-18','1995-11-11'),(251520,'d004','1999-09-25','9999-01-01'),(251521,'d004','1991-01-02','9999-01-01'),(251522,'d002','1987-06-21','9999-01-01'),(251523,'d003','1986-04-18','9999-01-01'),(251524,'d005','1995-07-23','9999-01-01'),(251525,'d009','1992-02-11','9999-01-01'),(251526,'d009','1997-06-24','2001-01-05'),(251527,'d005','1996-08-14','9999-01-01'),(251528,'d004','1993-12-02','1997-01-14'),(251529,'d005','1990-09-14','9999-01-01'),(251530,'d007','1985-08-29','1990-01-14'),(251530,'d009','1990-01-14','9999-01-01'),(251531,'d002','1985-12-20','9999-01-01'),(251532,'d009','1993-10-21','9999-01-01'),(251533,'d005','1994-03-17','9999-01-01'),(251534,'d001','1991-08-28','9999-01-01'),(251535,'d006','1989-08-12','1998-02-23'),(251536,'d003','1985-09-11','9999-01-01'),(251537,'d009','1993-05-30','9999-01-01'),(251538,'d004','1989-02-05','1997-04-21'),(251539,'d004','1987-02-10','1992-10-04'),(251539,'d009','1992-10-04','9999-01-01'),(251540,'d005','1987-01-31','1998-06-19'),(251541,'d005','1999-06-19','9999-01-01'),(251542,'d005','1995-05-29','9999-01-01'),(251543,'d003','1997-11-19','9999-01-01'),(251544,'d002','1996-04-05','9999-01-01'),(251545,'d003','1988-05-11','1988-07-19'),(251546,'d004','1995-12-26','9999-01-01'),(251547,'d008','1986-09-23','1997-03-14'),(251548,'d004','2002-07-05','9999-01-01'),(251548,'d005','1993-10-22','2002-07-05'),(251549,'d005','1991-04-27','9999-01-01'),(251550,'d002','1996-12-23','1998-01-31'),(251551,'d005','1998-09-17','9999-01-01'),(251552,'d001','1999-10-18','9999-01-01'),(251553,'d007','1995-05-20','9999-01-01'),(251554,'d004','1989-06-11','9999-01-01'),(251555,'d009','1998-02-15','9999-01-01'),(251556,'d007','1992-04-20','9999-01-01'),(251557,'d008','1986-08-28','9999-01-01'),(251558,'d005','1992-12-07','9999-01-01'),(251559,'d005','1986-04-10','1990-04-10'),(251559,'d008','1990-04-10','1994-07-02'),(251560,'d001','1989-03-05','9999-01-01'),(251561,'d005','1994-10-16','9999-01-01'),(251562,'d001','1997-12-04','9999-01-01'),(251563,'d009','1993-07-03','9999-01-01'),(251564,'d005','1990-05-18','9999-01-01'),(251565,'d007','1985-11-06','9999-01-01'),(251566,'d005','1999-06-24','9999-01-01'),(251567,'d009','1991-05-31','9999-01-01'),(251568,'d005','1992-05-31','2000-12-31'),(251569,'d005','1997-04-12','2000-09-24'),(251569,'d006','1992-01-13','1997-04-12'),(251570,'d005','1998-10-14','2001-05-06'),(251571,'d004','1986-11-07','9999-01-01'),(251572,'d005','1999-07-22','9999-01-01'),(251573,'d004','1995-09-30','9999-01-01'),(251574,'d005','2000-01-22','9999-01-01'),(251575,'d004','1985-05-28','9999-01-01'),(251576,'d004','1993-07-18','9999-01-01'),(251577,'d002','1996-12-25','9999-01-01'),(251578,'d004','1998-07-04','9999-01-01'),(251578,'d005','1987-03-14','1998-07-04'),(251579,'d006','1992-12-27','1998-01-14'),(251580,'d006','1989-06-30','9999-01-01'),(251581,'d007','1997-06-08','9999-01-01'),(251582,'d004','1988-05-11','9999-01-01'),(251583,'d004','1990-06-03','9999-01-01'),(251584,'d007','1985-06-22','1999-06-23'),(251585,'d004','1986-07-08','2002-03-15'),(251586,'d005','1996-05-21','9999-01-01'),(251587,'d004','1994-12-22','9999-01-01'),(251587,'d008','1992-04-26','1994-12-22'),(251588,'d005','1992-02-04','9999-01-01'),(251589,'d005','1989-03-12','9999-01-01'),(251590,'d007','1999-06-13','9999-01-01'),(251591,'d005','1988-02-02','9999-01-01'),(251592,'d004','1996-01-30','9999-01-01'),(251593,'d009','1997-09-03','1999-10-16'),(251594,'d005','1993-11-30','2002-03-08'),(251595,'d004','1989-07-08','9999-01-01'),(251596,'d005','1990-07-06','1993-04-01'),(251596,'d006','1988-05-07','1990-07-06'),(251597,'d008','1998-12-04','9999-01-01'),(251598,'d004','1995-10-13','9999-01-01'),(251599,'d009','1986-05-15','9999-01-01'),(251600,'d008','1992-08-07','9999-01-01'),(251601,'d007','1992-08-03','9999-01-01'),(251602,'d009','1987-05-27','9999-01-01'),(251603,'d007','1988-04-17','1991-04-02'),(251604,'d005','1994-12-02','9999-01-01'),(251605,'d005','1994-01-04','9999-01-01'),(251606,'d005','1990-08-04','9999-01-01'),(251606,'d008','1988-04-01','1990-08-04'),(251607,'d005','1993-08-20','9999-01-01'),(251608,'d005','1993-01-03','9999-01-01'),(251609,'d007','1994-12-26','9999-01-01'),(251610,'d004','1986-12-20','9999-01-01'),(251611,'d005','1992-12-19','9999-01-01'),(251612,'d007','1991-01-07','2002-04-30'),(251613,'d005','1995-05-20','9999-01-01'),(251614,'d007','1996-06-19','9999-01-01'),(251615,'d004','2000-05-09','9999-01-01'),(251615,'d008','1997-08-27','2000-05-09'),(251616,'d002','1996-12-29','9999-01-01'),(251617,'d004','1996-11-29','9999-01-01'),(251618,'d005','1985-04-28','9999-01-01'),(251619,'d002','1986-06-18','9999-01-01'),(251620,'d001','1989-12-27','1997-09-14'),(251621,'d004','1986-03-31','9999-01-01'),(251622,'d008','1996-01-28','9999-01-01'),(251623,'d005','1990-11-18','2002-04-22'),(251623,'d008','2002-04-22','9999-01-01'),(251624,'d003','1997-09-27','9999-01-01'),(251625,'d007','1993-01-13','1997-12-06'),(251626,'d008','1985-03-05','9999-01-01'),(251627,'d003','1987-12-12','9999-01-01'),(251628,'d005','1993-10-18','9999-01-01'),(251629,'d004','1989-09-21','9999-01-01'),(251630,'d007','1989-08-29','9999-01-01'),(251631,'d001','1997-03-31','9999-01-01'),(251632,'d004','1994-07-14','9999-01-01'),(251633,'d008','1993-08-13','9999-01-01'),(251634,'d007','1987-06-27','2001-04-02'),(251634,'d009','2001-04-02','2002-02-01'),(251635,'d005','1997-04-02','9999-01-01'),(251636,'d004','1992-03-29','9999-01-01'),(251637,'d004','1988-05-22','9999-01-01'),(251638,'d009','1996-08-14','2001-02-21'),(251639,'d005','1999-05-18','9999-01-01'),(251640,'d005','1990-01-07','9999-01-01'),(251641,'d005','1991-01-20','1999-12-18'),(251642,'d007','1992-09-17','9999-01-01'),(251643,'d004','1996-10-22','9999-01-01'),(251644,'d005','1998-09-18','9999-01-01'),(251644,'d009','1992-07-31','1998-09-18'),(251645,'d007','1992-06-17','9999-01-01'),(251646,'d005','1986-01-17','1996-08-11'),(251647,'d005','1998-11-24','1999-10-22'),(251648,'d005','1989-07-22','9999-01-01'),(251649,'d002','1993-07-31','9999-01-01'),(251650,'d006','1996-01-20','9999-01-01'),(251651,'d002','1990-09-05','9999-01-01'),(251652,'d005','1994-05-21','9999-01-01'),(251652,'d008','1993-12-22','1994-05-21'),(251653,'d005','1997-02-07','9999-01-01'),(251654,'d005','1990-06-17','1999-03-20'),(251655,'d002','1996-04-08','9999-01-01'),(251656,'d005','1994-01-01','9999-01-01'),(251657,'d005','1988-06-29','9999-01-01'),(251658,'d005','1991-05-01','9999-01-01'),(251659,'d004','1988-12-22','1991-07-23'),(251660,'d005','1989-11-03','9999-01-01'),(251661,'d007','1993-02-05','1995-09-11'),(251661,'d009','1995-09-11','2000-04-20'),(251662,'d005','1997-01-07','9999-01-01'),(251663,'d002','1995-04-26','9999-01-01'),(251664,'d004','1995-11-24','9999-01-01'),(251665,'d002','1986-01-02','1990-06-26'),(251666,'d004','1987-01-22','9999-01-01'),(251667,'d003','1999-09-28','2001-12-13'),(251668,'d004','1995-01-24','9999-01-01'),(251669,'d008','1988-11-15','9999-01-01'),(251670,'d004','1996-06-17','1997-02-12'),(251670,'d009','1997-02-12','9999-01-01'),(251671,'d004','1991-05-18','9999-01-01'),(251672,'d007','1992-11-05','9999-01-01'),(251673,'d007','1998-08-18','9999-01-01'),(251674,'d005','1996-10-28','2001-02-24'),(251675,'d005','1989-01-17','9999-01-01'),(251676,'d005','1993-09-11','9999-01-01'),(251677,'d005','1990-08-12','9999-01-01'),(251678,'d007','1988-11-27','2000-08-09'),(251679,'d004','1995-10-02','1996-11-29'),(251679,'d006','1996-11-29','2000-05-17'),(251680,'d005','1990-08-14','9999-01-01'),(251681,'d004','1994-09-02','9999-01-01'),(251682,'d004','1999-12-22','2000-02-11'),(251683,'d005','1998-11-25','9999-01-01'),(251684,'d003','1991-07-05','9999-01-01'),(251685,'d005','1995-12-19','9999-01-01'),(251686,'d004','1989-05-18','1991-10-16'),(251687,'d004','1987-11-28','9999-01-01'),(251688,'d004','1987-03-21','2002-06-18'),(251688,'d009','2002-06-18','9999-01-01'),(251689,'d002','1988-03-06','9999-01-01'),(251690,'d005','1992-04-24','9999-01-01'),(251691,'d004','1986-03-30','9999-01-01'),(251692,'d007','1986-08-02','1996-09-17'),(251693,'d009','1985-07-24','9999-01-01'),(251694,'d005','1989-07-17','9999-01-01'),(251695,'d003','1990-07-11','9999-01-01'),(251696,'d008','1992-12-14','9999-01-01'),(251697,'d004','1996-07-06','1996-09-15'),(251697,'d009','1996-09-15','9999-01-01'),(251698,'d004','1995-04-13','9999-01-01'),(251699,'d005','1985-02-05','9999-01-01'),(251700,'d009','1989-10-28','1995-10-22'),(251701,'d006','1990-04-28','9999-01-01'),(251702,'d006','1986-02-02','9999-01-01'),(251703,'d009','1986-06-05','9999-01-01'),(251704,'d002','1995-04-18','9999-01-01'),(251705,'d004','1990-05-16','9999-01-01'),(251706,'d004','1985-10-09','1991-06-26'),(251707,'d004','1997-08-26','1997-09-14'),(251707,'d006','1997-09-14','9999-01-01'),(251708,'d005','1991-01-01','9999-01-01'),(251709,'d003','1986-05-05','9999-01-01'),(251710,'d005','1994-10-11','9999-01-01'),(251711,'d008','1999-12-24','9999-01-01'),(251712,'d005','1990-12-24','1997-06-22'),(251713,'d005','1994-11-15','9999-01-01'),(251714,'d007','1997-08-09','9999-01-01'),(251715,'d003','1998-11-06','2000-11-22'),(251716,'d004','1999-04-15','9999-01-01'),(251716,'d009','1994-10-13','1999-04-15'),(251717,'d005','1987-10-13','9999-01-01'),(251718,'d004','1987-12-26','9999-01-01'),(251719,'d005','1994-06-10','9999-01-01'),(251720,'d005','1986-09-24','9999-01-01'),(251721,'d006','1994-01-28','9999-01-01'),(251722,'d004','1989-05-06','1996-03-31'),(251723,'d007','1992-10-08','9999-01-01'),(251724,'d009','1999-11-06','9999-01-01'),(251725,'d007','1992-01-15','9999-01-01'),(251726,'d005','2001-05-29','9999-01-01'),(251726,'d009','1997-05-18','2001-05-29'),(251727,'d005','1990-05-23','1995-07-28'),(251728,'d007','1993-06-28','9999-01-01'),(251729,'d005','2000-01-20','9999-01-01'),(251730,'d007','1991-11-10','9999-01-01'),(251731,'d005','1987-11-15','1999-09-07'),(251732,'d007','1992-12-26','9999-01-01'),(251733,'d004','1990-03-11','9999-01-01'),(251734,'d002','1996-12-30','9999-01-01'),(251735,'d005','1989-03-20','9999-01-01'),(251736,'d004','1999-10-10','9999-01-01'),(251736,'d009','1998-01-23','1999-10-10'),(251737,'d004','1991-05-14','9999-01-01'),(251738,'d007','1987-12-15','9999-01-01'),(251739,'d005','1986-11-12','9999-01-01'),(251740,'d008','1988-11-10','1997-09-01'),(251741,'d008','1989-05-28','9999-01-01'),(251742,'d008','1995-11-05','9999-01-01'),(251743,'d005','1994-04-12','9999-01-01'),(251744,'d004','1989-08-01','9999-01-01'),(251745,'d007','1999-07-28','2001-12-14'),(251745,'d009','2001-12-14','9999-01-01'),(251746,'d008','1999-11-24','9999-01-01'),(251747,'d008','1985-10-20','9999-01-01'),(251748,'d007','1999-10-10','1999-12-27'),(251749,'d004','1997-11-17','9999-01-01'),(251750,'d004','1992-10-28','9999-01-01'),(251751,'d004','1991-03-31','9999-01-01'),(251752,'d005','1987-02-16','1997-07-14'),(251753,'d004','1996-02-10','1998-10-24'),(251753,'d009','1998-10-24','9999-01-01'),(251754,'d005','1994-08-29','9999-01-01'),(251755,'d009','1995-08-26','9999-01-01'),(251756,'d004','1988-08-18','9999-01-01'),(251757,'d009','1986-06-19','9999-01-01'),(251758,'d001','1990-08-08','9999-01-01'),(251759,'d005','1992-09-06','9999-01-01'),(251760,'d004','1988-06-27','9999-01-01'),(251761,'d005','1985-09-13','1995-12-31'),(251762,'d009','1985-03-27','9999-01-01'),(251763,'d005','2001-09-26','9999-01-01'),(251763,'d008','1998-06-11','2001-09-26'),(251764,'d005','1996-12-21','9999-01-01'),(251765,'d005','1995-01-08','9999-01-01'),(251766,'d004','1998-09-26','9999-01-01'),(251767,'d005','1985-12-04','9999-01-01'),(251768,'d005','1988-11-17','9999-01-01'),(251769,'d005','1996-01-27','9999-01-01'),(251770,'d003','1990-04-26','2000-01-14'),(251771,'d004','1993-12-03','1993-12-28'),(251771,'d005','1993-10-03','1993-12-03'),(251772,'d006','1998-09-17','9999-01-01'),(251773,'d001','1985-03-25','9999-01-01'),(251774,'d006','1990-02-12','9999-01-01'),(251775,'d007','1986-11-01','9999-01-01'),(251776,'d004','1997-01-25','9999-01-01'),(251777,'d004','1987-09-22','1991-03-09'),(251778,'d005','1998-04-04','9999-01-01'),(251779,'d007','1995-02-05','9999-01-01'),(251780,'d005','1993-12-31','2000-01-21'),(251780,'d008','2000-01-21','9999-01-01'),(251781,'d003','1990-05-01','9999-01-01'),(251782,'d007','1988-08-09','9999-01-01'),(251783,'d004','1985-11-23','1990-03-16'),(251784,'d002','1995-03-28','9999-01-01'),(251785,'d002','1995-12-19','9999-01-01'),(251786,'d007','1994-12-31','9999-01-01'),(251787,'d002','1989-07-06','9999-01-01'),(251788,'d001','1998-07-18','9999-01-01'),(251788,'d007','1991-04-29','1998-07-18'),(251789,'d008','1991-01-19','1996-04-22'),(251790,'d004','1989-05-29','9999-01-01'),(251791,'d004','1996-10-24','9999-01-01'),(251792,'d004','1987-07-30','9999-01-01'),(251793,'d005','1996-06-17','9999-01-01'),(251794,'d002','1999-06-27','9999-01-01'),(251795,'d004','1997-06-04','1999-11-29'),(251796,'d004','1994-10-15','9999-01-01'),(251797,'d004','1985-09-06','9999-01-01'),(251798,'d001','1987-07-18','1989-12-28'),(251798,'d007','1989-12-28','9999-01-01'),(251799,'d007','1986-07-30','9999-01-01'),(251800,'d009','1986-05-12','1989-12-06'),(251801,'d003','1994-01-18','9999-01-01'),(251802,'d005','1993-09-15','9999-01-01'),(251803,'d008','1998-07-19','9999-01-01'),(251804,'d004','1997-02-22','9999-01-01'),(251805,'d005','1991-01-30','9999-01-01'),(251806,'d005','1988-06-19','9999-01-01'),(251807,'d004','1994-08-04','1995-09-05'),(251807,'d006','1995-09-05','1996-08-03'),(251808,'d009','1998-02-01','9999-01-01'),(251809,'d005','1998-07-09','9999-01-01'),(251810,'d005','1998-05-10','9999-01-01'),(251811,'d004','1988-05-23','1997-09-03'),(251812,'d007','1998-01-22','9999-01-01'),(251813,'d007','2000-01-19','9999-01-01'),(251814,'d004','1998-09-14','9999-01-01'),(251815,'d009','1987-05-22','9999-01-01'),(251816,'d004','1985-11-17','1992-04-10'),(251817,'d004','1989-09-05','1994-12-09'),(251817,'d009','1994-12-09','9999-01-01'),(251818,'d006','1993-11-02','9999-01-01'),(251819,'d008','1998-09-08','9999-01-01'),(251820,'d005','1995-09-06','2000-06-08'),(251821,'d005','1999-05-11','9999-01-01'),(251822,'d007','1998-01-22','2002-01-27'),(251823,'d003','1989-01-08','9999-01-01'),(251824,'d004','1998-03-11','9999-01-01'),(251825,'d004','1992-10-21','9999-01-01'),(251826,'d005','1990-01-06','9999-01-01'),(251827,'d008','1993-10-05','9999-01-01'),(251828,'d001','1997-07-12','9999-01-01'),(251828,'d007','1993-06-11','1997-07-12'),(251829,'d007','1991-05-12','2000-08-30'),(251830,'d008','1988-09-29','9999-01-01'),(251831,'d003','1996-02-18','9999-01-01'),(251832,'d002','1997-08-20','1997-10-24'),(251833,'d005','1999-05-24','9999-01-01'),(251834,'d008','1996-12-18','9999-01-01'),(251835,'d005','1993-09-03','9999-01-01'),(251836,'d005','1992-10-01','9999-01-01'),(251837,'d007','1996-01-04','1998-08-16'),(251838,'d004','1998-05-16','9999-01-01'),(251838,'d006','1995-06-22','1998-05-16'),(251839,'d005','1985-04-17','9999-01-01'),(251840,'d007','1992-05-12','9999-01-01'),(251841,'d005','1996-10-09','9999-01-01'),(251842,'d005','1997-09-01','9999-01-01'),(251843,'d005','1998-08-26','9999-01-01'),(251844,'d005','1990-12-01','1993-05-17'),(251845,'d006','1998-09-05','9999-01-01'),(251846,'d005','1999-06-05','9999-01-01'),(251847,'d005','1994-02-09','1998-01-12'),(251848,'d004','1996-05-06','1996-12-24'),(251848,'d006','1996-12-24','9999-01-01'),(251849,'d005','1998-12-19','9999-01-01'),(251850,'d003','1997-05-10','9999-01-01'),(251851,'d005','1998-03-03','9999-01-01'),(251852,'d004','1992-07-12','9999-01-01'),(251853,'d008','1993-02-02','9999-01-01'),(251854,'d005','1987-08-08','9999-01-01'),(251855,'d004','1991-04-06','1996-02-19'),(251856,'d009','1993-07-19','9999-01-01'),(251857,'d004','1989-12-04','9999-01-01'),(251858,'d007','1987-12-11','1997-10-07'),(251858,'d009','1997-10-07','1999-02-13'),(251859,'d004','1991-08-21','9999-01-01'),(251860,'d004','1986-02-07','1999-02-21'),(251861,'d004','1987-04-21','9999-01-01'),(251862,'d005','1987-11-20','9999-01-01'),(251863,'d005','1989-05-07','9999-01-01'),(251864,'d002','1994-09-26','9999-01-01'),(251865,'d008','1993-12-19','9999-01-01'),(251866,'d005','1999-10-19','2002-06-13'),(251867,'d008','1996-08-08','1996-08-28'),(251868,'d005','1991-09-16','9999-01-01'),(251869,'d004','1994-07-08','1995-12-09'),(251869,'d006','1995-12-09','9999-01-01'),(251870,'d004','1993-12-30','9999-01-01'),(251871,'d008','1988-04-10','9999-01-01'),(251872,'d009','1994-06-30','1995-08-12'),(251873,'d006','1997-01-22','9999-01-01'),(251874,'d001','1996-10-08','9999-01-01'),(251875,'d006','1993-12-04','9999-01-01'),(251876,'d005','1988-11-28','9999-01-01'),(251877,'d005','1989-03-10','2000-06-28'),(251877,'d008','2000-06-28','9999-01-01'),(251878,'d004','1988-01-13','1993-06-17'),(251879,'d008','1985-07-30','9999-01-01'),(251880,'d001','1999-09-01','9999-01-01'),(251881,'d001','1986-04-26','9999-01-01'),(251882,'d008','1989-03-09','9999-01-01'),(251883,'d007','1988-04-18','9999-01-01'),(251884,'d004','1988-03-25','9999-01-01'),(251885,'d004','1992-08-25','9999-01-01'),(251886,'d007','1987-04-15','9999-01-01'),(251887,'d005','1993-11-16','1998-08-30'),(251888,'d004','1989-04-12','1998-04-22'),(251888,'d009','1998-04-22','9999-01-01'),(251889,'d007','1988-10-06','9999-01-01'),(251890,'d009','1993-04-22','9999-01-01'),(251891,'d007','1991-02-02','9999-01-01'),(251892,'d005','1987-12-26','9999-01-01'),(251893,'d005','1991-04-17','9999-01-01'),(251894,'d005','1985-08-16','1994-05-17'),(251895,'d005','1994-05-11','1996-07-27'),(251896,'d004','1999-09-11','9999-01-01'),(251897,'d008','1994-05-04','9999-01-01'),(251898,'d004','1994-05-21','1997-10-24'),(251898,'d006','1997-10-24','9999-01-01'),(251899,'d008','1991-05-30','9999-01-01'),(251900,'d006','1997-02-15','1998-07-07'),(251901,'d004','1993-12-23','9999-01-01'),(251902,'d002','1993-07-01','9999-01-01'),(251903,'d005','1998-12-29','9999-01-01'),(251904,'d003','1992-07-13','9999-01-01'),(251905,'d007','1996-08-19','9999-01-01'),(251906,'d002','1999-05-17','9999-01-01'),(251907,'d007','1999-11-03','2001-11-17'),(251907,'d009','2001-11-17','9999-01-01'),(251908,'d008','1993-07-18','1997-06-22'),(251909,'d006','1999-03-29','9999-01-01'),(251910,'d005','1994-06-24','9999-01-01'),(251911,'d009','1992-11-23','9999-01-01'),(251912,'d005','1991-08-09','9999-01-01'),(251913,'d004','1998-10-23','9999-01-01'),(251914,'d005','1998-11-20','2002-07-03'),(251915,'d005','1998-03-14','9999-01-01'),(251916,'d001','1990-12-01','1998-08-26'),(251917,'d004','1996-08-24','9999-01-01'),(251917,'d005','1991-06-08','1996-08-24'),(251918,'d001','1999-10-20','9999-01-01'),(251919,'d007','1997-01-04','9999-01-01'),(251920,'d002','1988-11-28','9999-01-01'),(251921,'d005','1985-10-12','9999-01-01'),(251922,'d009','1991-12-13','9999-01-01'),(251923,'d007','1992-05-22','9999-01-01'),(251924,'d004','1986-01-06','2001-01-23'),(251925,'d004','1998-11-25','9999-01-01'),(251926,'d007','1996-05-08','2002-01-29'),(251927,'d004','2000-01-16','2002-04-01'),(251928,'d002','1993-06-04','1997-03-07'),(251928,'d003','1997-03-07','9999-01-01'),(251929,'d007','1987-07-03','9999-01-01'),(251930,'d009','1990-09-21','9999-01-01'),(251931,'d007','1994-01-30','9999-01-01'),(251932,'d007','1997-02-19','9999-01-01'),(251933,'d005','1995-10-29','9999-01-01'),(251934,'d004','1992-02-14','9999-01-01'),(251935,'d009','1992-04-26','9999-01-01'),(251936,'d003','1985-04-05','1994-08-14'),(251937,'d007','1987-01-16','9999-01-01'),(251938,'d008','1986-02-20','1987-05-22'),(251939,'d005','2001-05-11','9999-01-01'),(251939,'d008','1985-11-06','2001-05-11'),(251940,'d007','1988-01-10','1996-12-01'),(251941,'d009','1988-04-23','9999-01-01'),(251942,'d004','1991-12-14','9999-01-01'),(251943,'d001','1992-12-26','9999-01-01'),(251944,'d007','1991-05-22','9999-01-01'),(251945,'d004','1985-09-19','9999-01-01'),(251946,'d003','1994-03-04','1997-12-12'),(251947,'d004','2001-10-09','9999-01-01'),(251947,'d005','1987-12-31','2001-10-09'),(251948,'d007','1985-06-07','9999-01-01'),(251949,'d005','1998-11-21','9999-01-01'),(251950,'d001','1995-03-14','9999-01-01'),(251951,'d008','1995-10-06','9999-01-01'),(251952,'d005','1993-01-05','9999-01-01'),(251953,'d007','1986-06-21','1990-01-24'),(251954,'d003','1991-03-20','9999-01-01'),(251955,'d001','2001-10-07','9999-01-01'),(251955,'d007','1989-03-09','2001-10-07'),(251956,'d005','1997-03-27','9999-01-01'),(251957,'d005','1997-06-22','9999-01-01'),(251958,'d007','1990-08-11','9999-01-01'),(251959,'d005','1987-02-10','9999-01-01'),(251960,'d007','1993-05-09','9999-01-01'),(251961,'d005','1990-04-30','9999-01-01'),(251962,'d004','1985-09-26','1994-05-28'),(251963,'d005','1986-08-06','9999-01-01'),(251964,'d007','1986-09-26','9999-01-01'),(251965,'d003','1995-06-22','9999-01-01'),(251966,'d002','1998-01-16','9999-01-01'),(251966,'d003','1987-07-05','1998-01-16'),(251967,'d004','1999-07-23','2000-07-11'),(251968,'d005','1993-04-13','9999-01-01'),(251969,'d002','1999-07-18','2001-07-29'),(251970,'d005','1997-03-09','9999-01-01'),(251971,'d005','1995-04-02','9999-01-01'),(251972,'d007','1997-07-08','9999-01-01'),(251973,'d004','1998-07-20','9999-01-01'),(251974,'d004','1991-02-12','9999-01-01'),(251975,'d008','1986-07-24','9999-01-01'),(251976,'d007','1986-03-22','1989-10-21'),(251976,'d009','1989-10-21','1995-01-30'),(251977,'d007','1994-10-24','9999-01-01'),(251978,'d005','1986-11-23','9999-01-01'),(251979,'d007','1994-09-23','9999-01-01'),(251980,'d005','1987-01-23','9999-01-01'),(251981,'d008','1997-04-26','9999-01-01'),(251982,'d004','1998-08-10','9999-01-01'),(251983,'d007','1999-02-07','9999-01-01'),(251984,'d004','1998-05-05','9999-01-01'),(251984,'d005','1997-03-03','1998-05-05'),(251985,'d005','1992-08-22','1995-12-13'),(251986,'d003','1999-05-09','2001-05-20'),(251987,'d006','1995-05-13','9999-01-01'),(251988,'d007','1995-12-14','9999-01-01'),(251989,'d005','1998-11-15','9999-01-01'),(251990,'d005','1991-03-13','9999-01-01'),(251991,'d005','1992-12-15','2000-06-26'),(251992,'d001','1999-10-10','9999-01-01'),(251993,'d005','1992-10-10','9999-01-01'),(251994,'d008','1996-02-20','9999-01-01'),(251995,'d004','1991-06-30','9999-01-01'),(251995,'d005','1989-09-24','1991-06-30'),(251996,'d005','1993-05-13','9999-01-01'),(251997,'d004','1985-12-28','9999-01-01'),(251998,'d005','1991-05-20','2001-12-12'),(251999,'d004','1994-04-04','9999-01-01'),(252000,'d006','1998-10-26','2000-08-03'),(252001,'d006','1989-04-02','9999-01-01'),(252002,'d002','1993-06-06','9999-01-01'),(252003,'d004','2000-01-27','9999-01-01'),(252003,'d005','1993-12-09','2000-01-27'),(252004,'d005','1988-03-11','9999-01-01'),(252005,'d002','1994-05-25','1996-08-02'),(252006,'d008','1988-02-20','1988-11-24'),(252007,'d005','1989-11-03','1999-03-23'),(252008,'d007','1999-07-12','9999-01-01'),(252009,'d004','1997-06-24','9999-01-01'),(252010,'d004','1992-10-12','1997-08-17'),(252011,'d004','1997-01-18','9999-01-01'),(252012,'d005','1993-12-30','1995-01-29'),(252013,'d004','1993-03-22','9999-01-01'),(252013,'d008','1992-06-02','1993-03-22'),(252014,'d004','1986-09-05','9999-01-01'),(252015,'d004','1992-07-13','9999-01-01'),(252016,'d007','1993-08-19','9999-01-01'),(252017,'d003','1993-06-08','1997-09-23'),(252018,'d004','1993-09-06','9999-01-01'),(252019,'d001','1985-09-11','9999-01-01'),(252020,'d007','1994-08-23','9999-01-01'),(252021,'d005','1985-12-16','9999-01-01'),(252022,'d005','1993-01-28','9999-01-01'),(252023,'d007','1985-04-04','1997-11-06'),(252023,'d009','1997-11-06','2001-04-13'),(252024,'d004','1990-12-28','9999-01-01'),(252025,'d004','1994-11-08','9999-01-01'),(252026,'d004','1990-01-15','9999-01-01'),(252027,'d004','1989-08-21','1990-05-11'),(252028,'d004','1986-04-07','9999-01-01'),(252029,'d003','1995-07-17','9999-01-01'),(252030,'d004','1987-11-14','9999-01-01'),(252031,'d006','1991-09-23','9999-01-01'),(252032,'d008','1994-04-06','9999-01-01'),(252033,'d001','1994-01-25','9999-01-01'),(252033,'d003','1993-01-09','1994-01-25'),(252034,'d002','1991-08-04','9999-01-01'),(252035,'d005','1992-11-24','1995-10-15'),(252036,'d007','1994-12-30','9999-01-01'),(252037,'d008','1990-12-12','9999-01-01'),(252038,'d008','1991-06-09','9999-01-01'),(252039,'d005','2000-01-18','9999-01-01'),(252040,'d009','1997-12-12','9999-01-01'),(252041,'d007','1987-07-12','9999-01-01'),(252042,'d007','1994-11-29','1999-07-18'),(252043,'d009','1993-09-07','9999-01-01'),(252044,'d004','1991-01-29','9999-01-01'),(252044,'d005','1988-07-20','1991-01-29'),(252045,'d001','1992-08-08','9999-01-01'),(252046,'d007','1997-10-14','9999-01-01'),(252047,'d007','1994-06-29','9999-01-01'),(252048,'d005','1991-10-07','9999-01-01'),(252049,'d003','1990-01-31','1994-02-16'),(252050,'d005','1997-07-12','9999-01-01'),(252051,'d004','1990-03-14','9999-01-01'),(252052,'d008','1993-08-08','9999-01-01'),(252053,'d005','1997-10-29','2000-04-24'),(252054,'d005','1992-01-05','2002-02-14'),(252054,'d008','2002-02-14','9999-01-01'),(252055,'d006','1994-04-27','9999-01-01'),(252056,'d002','1997-03-02','9999-01-01'),(252057,'d005','1987-04-28','9999-01-01'),(252058,'d007','1987-04-19','9999-01-01'),(252059,'d009','1988-02-25','9999-01-01'),(252060,'d008','1999-07-24','2001-06-24'),(252061,'d004','1993-07-18','9999-01-01'),(252062,'d002','1985-07-31','1996-04-15'),(252062,'d003','1996-04-15','9999-01-01'),(252063,'d005','1987-05-02','9999-01-01'),(252064,'d003','1989-07-03','1998-01-13'),(252065,'d004','1991-02-08','9999-01-01'),(252066,'d007','1993-01-01','9999-01-01'),(252067,'d007','1994-06-23','2001-04-06'),(252068,'d009','1998-03-06','9999-01-01'),(252069,'d007','1991-01-19','9999-01-01'),(252070,'d005','1992-03-17','9999-01-01'),(252071,'d008','1994-08-09','9999-01-01'),(252072,'d004','1997-02-01','2001-12-08'),(252072,'d009','2001-12-08','9999-01-01'),(252073,'d004','1993-10-11','9999-01-01'),(252074,'d006','1985-12-10','9999-01-01'),(252075,'d008','1995-08-09','9999-01-01'),(252076,'d008','1987-02-13','1996-07-08'),(252077,'d004','1992-01-13','9999-01-01'),(252078,'d008','1990-12-22','9999-01-01'),(252079,'d005','1996-07-13','9999-01-01'),(252080,'d004','1997-07-06','1998-10-13'),(252080,'d008','1997-03-28','1997-07-06'),(252081,'d007','1994-06-12','1996-05-08'),(252082,'d004','1995-11-17','9999-01-01'),(252083,'d005','1997-04-17','9999-01-01'),(252084,'d005','1994-05-11','9999-01-01'),(252085,'d008','1993-10-25','1996-10-14'),(252086,'d005','1986-12-11','9999-01-01'),(252087,'d007','1994-03-08','1996-11-05'),(252088,'d004','1997-12-20','9999-01-01'),(252089,'d005','1996-02-23','9999-01-01'),(252090,'d002','2001-10-01','9999-01-01'),(252090,'d003','1998-08-14','2001-10-01'),(252091,'d004','1996-11-12','9999-01-01'),(252092,'d007','1989-02-05','1992-01-05'),(252093,'d005','1995-08-10','9999-01-01'),(252094,'d003','1998-06-04','2000-04-12'),(252095,'d007','1988-07-13','9999-01-01'),(252096,'d005','1992-12-19','9999-01-01'),(252097,'d005','1997-07-12','9999-01-01'),(252098,'d006','1991-02-28','9999-01-01'),(252099,'d009','1987-05-17','9999-01-01'),(252100,'d003','1998-07-30','9999-01-01'),(252101,'d004','1986-03-17','1990-05-14'),(252101,'d006','1990-05-14','9999-01-01'),(252102,'d005','1998-09-05','9999-01-01'),(252103,'d004','1994-02-13','1998-12-05'),(252104,'d005','1991-01-05','9999-01-01'),(252105,'d008','1991-05-27','9999-01-01'),(252106,'d005','1999-02-07','9999-01-01'),(252107,'d005','1991-12-23','9999-01-01'),(252108,'d002','1988-11-25','1998-06-21'),(252109,'d004','1987-06-08','9999-01-01'),(252110,'d005','1993-08-31','1999-02-21'),(252110,'d008','1999-02-21','9999-01-01'),(252111,'d009','1997-03-19','9999-01-01'),(252112,'d008','1994-12-12','9999-01-01'),(252113,'d005','1986-04-10','9999-01-01'),(252114,'d005','1989-10-19','9999-01-01'),(252115,'d002','1995-08-27','9999-01-01'),(252116,'d003','1986-10-24','1995-03-07'),(252117,'d003','1991-03-23','9999-01-01'),(252118,'d004','1986-02-19','9999-01-01'),(252119,'d005','1997-06-16','9999-01-01'),(252120,'d005','1988-12-04','9999-01-01'),(252121,'d004','1995-09-22','1998-09-11'),(252121,'d009','1998-09-11','9999-01-01'),(252122,'d005','1998-06-07','9999-01-01'),(252123,'d004','1989-12-13','9999-01-01'),(252124,'d008','1993-01-17','9999-01-01'),(252125,'d001','1992-03-15','2000-02-27'),(252126,'d005','1985-03-12','9999-01-01'),(252127,'d003','1990-08-27','1994-03-12'),(252128,'d009','1996-06-12','9999-01-01'),(252129,'d002','1989-04-08','9999-01-01'),(252130,'d004','1998-01-02','9999-01-01'),(252131,'d005','1990-05-26','9999-01-01'),(252132,'d004','1997-02-17','9999-01-01'),(252132,'d008','1991-08-22','1997-02-17'),(252133,'d006','1991-02-24','1994-01-29'),(252134,'d005','1999-02-15','1999-10-28'),(252135,'d005','1994-02-11','9999-01-01'),(252136,'d004','1990-06-28','1994-01-27'),(252137,'d007','1996-12-31','9999-01-01'),(252138,'d005','1992-12-02','9999-01-01'),(252139,'d003','1994-11-09','9999-01-01'),(252140,'d004','1999-12-12','2000-09-25'),(252140,'d006','1988-05-11','1999-12-12'),(252141,'d007','1998-08-20','9999-01-01'),(252142,'d004','1998-02-07','9999-01-01'),(252143,'d004','1994-10-08','9999-01-01'),(252144,'d007','1995-09-17','1999-10-20'),(252145,'d007','1994-03-21','9999-01-01'),(252146,'d008','1994-08-13','9999-01-01'),(252147,'d004','1989-11-08','9999-01-01'),(252148,'d008','1985-02-25','9999-01-01'),(252149,'d003','1996-10-24','9999-01-01'),(252150,'d005','1987-01-25','9999-01-01'),(252151,'d004','2001-02-28','9999-01-01'),(252151,'d005','1988-12-09','2001-02-28'),(252152,'d004','1991-07-19','9999-01-01'),(252153,'d005','1990-10-26','1997-10-04'),(252154,'d009','1991-06-24','9999-01-01'),(252155,'d004','1995-09-16','9999-01-01'),(252156,'d007','1996-03-23','9999-01-01'),(252157,'d006','1986-02-07','9999-01-01'),(252158,'d009','1987-11-20','9999-01-01'),(252159,'d005','1986-06-11','9999-01-01'),(252160,'d005','1993-08-24','9999-01-01'),(252161,'d007','1989-02-10','1996-02-22'),(252162,'d004','1998-12-20','2000-08-12'),(252162,'d006','2000-08-12','9999-01-01'),(252163,'d009','1994-12-27','9999-01-01'),(252164,'d007','1990-03-15','9999-01-01'),(252165,'d005','1992-03-22','1996-03-28'),(252166,'d005','1988-08-19','9999-01-01'),(252167,'d007','1990-06-28','9999-01-01'),(252168,'d005','1989-12-29','9999-01-01'),(252169,'d006','1987-06-10','9999-01-01'),(252170,'d005','1994-09-09','2002-06-25'),(252170,'d008','2002-06-25','9999-01-01'),(252171,'d006','1997-08-19','9999-01-01'),(252172,'d004','1991-06-14','9999-01-01'),(252173,'d006','1987-11-20','1999-08-04'),(252174,'d005','1996-07-23','9999-01-01'),(252175,'d003','1998-07-11','9999-01-01'),(252176,'d004','1996-09-13','1997-11-13'),(252177,'d007','1985-08-20','9999-01-01'),(252178,'d006','1996-10-27','9999-01-01'),(252179,'d007','1989-10-02','9999-01-01'),(252180,'d003','1992-07-01','9999-01-01'),(252181,'d005','2000-02-26','2002-04-09'),(252181,'d006','1987-01-18','2000-02-26'),(252182,'d007','1990-01-22','2001-12-03'),(252183,'d004','1997-12-10','9999-01-01'),(252184,'d007','1992-03-17','9999-01-01'),(252185,'d006','1997-04-14','9999-01-01'),(252186,'d005','1993-03-05','9999-01-01'),(252187,'d005','1996-11-25','9999-01-01'),(252188,'d004','1993-03-16','9999-01-01'),(252189,'d007','1988-07-16','1991-04-01'),(252190,'d008','1988-10-10','1997-07-09'),(252191,'d005','1994-05-04','9999-01-01'),(252192,'d004','1998-04-13','9999-01-01'),(252192,'d005','1987-06-30','1998-04-13'),(252193,'d002','1987-05-04','9999-01-01'),(252194,'d008','1986-10-12','9999-01-01'),(252195,'d005','1986-06-12','9999-01-01'),(252196,'d007','1991-01-09','9999-01-01'),(252197,'d002','1989-07-02','1999-08-03'),(252198,'d008','1999-08-10','9999-01-01'),(252199,'d007','1993-10-01','9999-01-01'),(252200,'d001','1998-06-17','9999-01-01'),(252201,'d002','1987-06-04','9999-01-01'),(252202,'d004','1992-09-23','9999-01-01'),(252203,'d001','2001-09-30','9999-01-01'),(252203,'d007','1997-03-19','2001-09-30'),(252204,'d005','1990-07-26','9999-01-01'),(252205,'d001','1992-11-21','1998-02-10'),(252206,'d001','1990-04-09','9999-01-01'),(252207,'d007','1999-01-19','9999-01-01'),(252208,'d005','1990-08-15','9999-01-01'),(252209,'d006','2000-01-22','9999-01-01'),(252210,'d004','1989-10-04','9999-01-01'),(252211,'d007','1988-08-07','9999-01-01'),(252212,'d004','1999-05-19','1999-05-20'),(252212,'d006','1999-04-25','1999-05-19'),(252213,'d003','1997-01-25','9999-01-01'),(252214,'d004','1985-09-02','9999-01-01'),(252215,'d008','1994-05-31','9999-01-01'),(252216,'d007','1989-10-08','9999-01-01'),(252217,'d003','1996-07-10','9999-01-01'),(252218,'d005','1998-09-22','9999-01-01'),(252219,'d009','1999-10-28','9999-01-01'),(252220,'d008','1995-02-21','1999-11-11'),(252221,'d005','1989-02-23','9999-01-01'),(252222,'d004','1996-03-31','1998-11-13'),(252222,'d009','1998-11-13','9999-01-01'),(252223,'d004','1985-07-10','1985-09-01'),(252224,'d004','1986-03-16','9999-01-01'),(252225,'d007','1987-01-29','9999-01-01'),(252226,'d004','1998-12-26','2001-05-21'),(252227,'d005','1998-12-14','9999-01-01'),(252228,'d007','1990-01-21','9999-01-01'),(252229,'d005','1997-08-21','9999-01-01'),(252230,'d005','1986-01-16','9999-01-01'),(252231,'d004','1986-12-27','1988-07-08'),(252231,'d006','1988-07-08','1989-06-20'),(252232,'d004','1998-10-04','9999-01-01'),(252233,'d005','1995-11-04','9999-01-01'),(252234,'d007','1997-05-01','9999-01-01'),(252235,'d005','1989-12-21','9999-01-01'),(252236,'d003','1988-04-11','9999-01-01'),(252237,'d004','1993-08-18','9999-01-01'),(252238,'d007','1987-02-26','9999-01-01'),(252239,'d004','1987-01-28','9999-01-01'),(252240,'d004','1993-08-24','2001-06-20'),(252240,'d009','2001-06-20','2001-11-06'),(252241,'d003','1986-07-07','2000-09-18'),(252242,'d009','1998-01-05','9999-01-01'),(252243,'d006','1989-12-12','9999-01-01'),(252244,'d004','1985-07-21','9999-01-01'),(252245,'d004','1988-06-16','1990-09-23'),(252246,'d005','1990-10-31','9999-01-01'),(252247,'d007','1998-10-04','9999-01-01'),(252248,'d007','1986-12-08','9999-01-01'),(252249,'d007','1998-09-06','1998-12-04'),(252249,'d009','1998-12-04','1999-12-28'),(252250,'d007','1985-12-18','9999-01-01'),(252251,'d004','1987-02-08','9999-01-01'),(252252,'d005','1995-05-17','9999-01-01'),(252253,'d004','1989-08-18','2001-08-10'),(252254,'d004','1999-05-12','9999-01-01'),(252255,'d004','1994-09-09','9999-01-01'),(252256,'d003','1988-02-04','9999-01-01'),(252257,'d007','1993-06-26','9999-01-01'),(252258,'d006','1994-04-08','2001-09-20'),(252259,'d007','1994-04-29','9999-01-01'),(252260,'d005','1986-06-26','2000-03-27'),(252260,'d008','2000-03-27','9999-01-01'),(252261,'d005','1990-07-02','9999-01-01'),(252262,'d005','1996-07-12','9999-01-01'),(252263,'d005','1992-08-03','9999-01-01'),(252264,'d007','1985-12-18','9999-01-01'),(252265,'d008','1990-11-07','9999-01-01'),(252266,'d005','1985-07-14','1998-06-14'),(252267,'d001','1986-06-09','2001-12-09'),(252268,'d004','1994-10-11','2002-06-19'),(252268,'d009','2002-06-19','9999-01-01'),(252269,'d007','1992-11-21','9999-01-01'),(252270,'d008','1988-04-01','2000-03-28'),(252271,'d008','1991-02-24','9999-01-01'),(252272,'d004','1987-02-12','9999-01-01'),(252273,'d002','1989-07-04','1991-04-03'),(252274,'d007','1985-08-14','9999-01-01'),(252275,'d001','1993-04-03','9999-01-01'),(252276,'d004','1986-07-25','9999-01-01'),(252277,'d004','1996-01-07','9999-01-01'),(252277,'d008','1990-09-12','1996-01-07'),(252278,'d004','1998-09-24','9999-01-01'),(252279,'d006','1985-06-19','2001-03-25'),(252280,'d002','1985-05-23','9999-01-01'),(252281,'d007','1989-08-15','9999-01-01'),(252282,'d004','1996-12-21','9999-01-01'),(252283,'d001','1994-04-14','9999-01-01'),(252284,'d005','1998-10-05','9999-01-01'),(252285,'d004','1996-03-11','9999-01-01'),(252286,'d005','1986-03-11','9999-01-01'),(252287,'d002','1994-08-06','1998-03-26'),(252287,'d007','1998-03-26','9999-01-01'),(252288,'d002','1985-02-14','2002-06-30'),(252289,'d009','1991-08-18','9999-01-01'),(252290,'d009','1987-06-25','9999-01-01'),(252291,'d007','1999-07-09','9999-01-01'),(252292,'d003','1990-06-26','9999-01-01'),(252293,'d008','1999-07-07','9999-01-01'),(252294,'d004','1991-01-06','9999-01-01'),(252295,'d005','1992-09-20','1994-11-22'),(252295,'d008','1994-11-22','1996-03-10'),(252296,'d003','1994-05-04','9999-01-01'),(252297,'d005','1998-09-08','9999-01-01'),(252298,'d004','1999-07-21','9999-01-01'),(252299,'d005','1999-09-27','2000-03-21'),(252300,'d005','1999-02-08','9999-01-01'),(252301,'d005','1995-08-01','9999-01-01'),(252302,'d005','1992-12-04','9999-01-01'),(252303,'d007','1999-01-19','9999-01-01'),(252304,'d004','1997-12-13','1998-03-05'),(252304,'d006','1998-03-05','9999-01-01'),(252305,'d004','1993-10-26','9999-01-01'),(252306,'d006','1992-12-10','9999-01-01'),(252307,'d005','1998-04-12','9999-01-01'),(252308,'d001','1997-09-28','2000-04-02'),(252309,'d005','1991-06-09','9999-01-01'),(252310,'d004','1992-06-17','1998-05-05'),(252311,'d005','1985-06-10','9999-01-01'),(252312,'d005','1999-09-02','9999-01-01'),(252313,'d007','1986-08-13','9999-01-01'),(252314,'d004','1999-06-27','9999-01-01'),(252314,'d008','1998-06-08','1999-06-27'),(252315,'d004','1995-02-17','9999-01-01'),(252316,'d005','1994-10-08','9999-01-01'),(252317,'d007','1985-09-18','9999-01-01'),(252318,'d005','1995-11-17','2002-06-24'),(252319,'d007','1999-05-04','9999-01-01'),(252320,'d004','1985-03-22','9999-01-01'),(252321,'d005','1988-02-14','9999-01-01'),(252322,'d004','2000-04-19','9999-01-01'),(252322,'d005','1993-06-06','2000-04-19'),(252323,'d004','1992-11-16','1996-09-15'),(252324,'d005','1989-10-11','1992-11-04'),(252325,'d002','1990-10-16','1994-11-08'),(252326,'d006','1991-05-01','9999-01-01'),(252327,'d009','1988-07-21','9999-01-01'),(252328,'d007','1993-02-03','2001-06-23'),(252329,'d004','1986-04-13','9999-01-01'),(252330,'d007','1994-01-21','9999-01-01'),(252331,'d001','1999-07-25','9999-01-01'),(252331,'d007','1992-10-20','1999-07-25'),(252332,'d009','1989-02-14','2000-08-02'),(252333,'d004','1991-10-17','9999-01-01'),(252334,'d008','1992-10-27','9999-01-01'),(252335,'d003','1987-12-17','9999-01-01'),(252336,'d003','1987-11-08','9999-01-01'),(252337,'d004','1998-01-04','9999-01-01'),(252338,'d005','1992-05-17','2001-05-14'),(252339,'d001','1998-03-16','9999-01-01'),(252340,'d005','1987-12-13','9999-01-01'),(252341,'d005','1996-07-26','1998-07-12'),(252341,'d006','1995-06-20','1996-07-26'),(252342,'d004','1992-05-24','9999-01-01'),(252343,'d007','1997-02-08','9999-01-01'),(252344,'d009','1999-10-10','9999-01-01'),(252345,'d002','1992-10-26','9999-01-01'),(252346,'d009','1985-09-29','9999-01-01'),(252347,'d005','1985-09-15','9999-01-01'),(252348,'d003','1994-04-26','2001-08-10'),(252349,'d004','1995-09-05','9999-01-01'),(252350,'d004','1994-06-27','9999-01-01'),(252351,'d004','1991-05-24','2002-03-19'),(252351,'d009','2002-03-19','9999-01-01'),(252352,'d005','1993-05-05','9999-01-01'),(252353,'d005','1996-07-15','9999-01-01'),(252354,'d004','1989-06-09','2001-01-13'),(252355,'d004','1989-02-20','1999-07-21'),(252356,'d005','1994-11-19','9999-01-01'),(252357,'d005','1985-12-27','9999-01-01'),(252358,'d004','1995-06-05','9999-01-01'),(252359,'d007','1988-03-23','1990-06-06'),(252359,'d009','1990-06-06','9999-01-01'),(252360,'d001','1995-11-13','9999-01-01'),(252361,'d004','1997-07-24','9999-01-01'),(252362,'d004','1987-02-17','9999-01-01'),(252363,'d003','1994-04-15','1995-04-04'),(252364,'d004','1990-03-17','9999-01-01'),(252365,'d004','1988-07-27','9999-01-01'),(252366,'d007','1999-07-21','9999-01-01'),(252367,'d009','1988-05-06','9999-01-01'),(252368,'d007','1986-03-25','9999-01-01'),(252369,'d005','1994-11-14','9999-01-01'),(252369,'d008','1986-09-12','1994-11-14'),(252370,'d005','1987-09-28','1990-02-14'),(252371,'d007','1991-07-10','1999-08-30'),(252372,'d007','1991-08-20','1992-07-13'),(252373,'d005','1997-06-18','1999-10-27'),(252374,'d005','1987-05-01','9999-01-01'),(252375,'d003','1991-04-03','9999-01-01'),(252376,'d003','1992-07-19','9999-01-01'),(252377,'d004','1985-06-21','2001-05-08'),(252378,'d001','1985-11-07','9999-01-01'),(252379,'d005','1997-03-09','9999-01-01'),(252380,'d004','2001-02-25','9999-01-01'),(252380,'d005','1995-05-16','2001-02-25'),(252381,'d005','1992-11-05','9999-01-01'),(252382,'d002','1994-07-20','9999-01-01'),(252383,'d006','1987-05-28','9999-01-01'),(252384,'d004','1996-04-10','1997-03-27'),(252385,'d004','1996-07-17','9999-01-01'),(252386,'d004','1986-08-18','9999-01-01'),(252387,'d003','1993-03-16','9999-01-01'),(252388,'d005','1998-03-04','9999-01-01'),(252389,'d005','1991-12-01','9999-01-01'),(252390,'d005','1985-06-03','9999-01-01'),(252391,'d001','2002-03-25','9999-01-01'),(252391,'d003','1998-07-30','2002-03-25'),(252392,'d004','1993-12-26','9999-01-01'),(252393,'d009','1993-07-24','1997-12-21'),(252394,'d003','1989-12-31','1991-06-01'),(252395,'d003','1993-04-09','9999-01-01'),(252396,'d006','1987-09-27','9999-01-01'),(252397,'d004','1985-07-01','1987-06-28'),(252398,'d001','1986-02-27','9999-01-01'),(252399,'d007','1986-08-27','9999-01-01'),(252400,'d005','1986-11-19','9999-01-01'),(252401,'d004','2001-03-21','9999-01-01'),(252401,'d008','1996-07-26','2001-03-21'),(252402,'d004','1997-06-20','9999-01-01'),(252403,'d007','1997-08-28','1999-02-14'),(252404,'d005','1994-10-06','9999-01-01'),(252405,'d006','1988-06-21','1992-08-17'),(252406,'d006','1989-05-18','1991-09-27'),(252407,'d005','1994-08-21','9999-01-01'),(252408,'d004','1986-10-19','9999-01-01'),(252409,'d006','1997-11-04','9999-01-01'),(252410,'d004','1988-11-17','1997-07-10'),(252410,'d009','1997-07-10','9999-01-01'),(252411,'d007','1992-06-05','9999-01-01'),(252412,'d003','1997-04-11','9999-01-01'),(252413,'d008','1985-09-10','9999-01-01'),(252414,'d001','1998-05-30','9999-01-01'),(252415,'d002','1987-09-17','2002-06-26'),(252416,'d006','1996-03-12','9999-01-01'),(252417,'d008','1986-10-19','9999-01-01'),(252418,'d001','1999-12-19','9999-01-01'),(252419,'d005','1987-08-17','1987-08-24'),(252419,'d008','1987-08-24','9999-01-01'),(252420,'d005','1996-08-16','9999-01-01'),(252421,'d007','1993-12-01','9999-01-01'),(252422,'d001','1999-04-30','2000-11-10'),(252423,'d008','1990-08-15','9999-01-01'),(252424,'d003','1998-06-16','9999-01-01'),(252425,'d004','1996-03-26','9999-01-01'),(252426,'d006','1985-07-09','9999-01-01'),(252427,'d001','1987-09-18','1999-08-30'),(252427,'d009','1999-08-30','9999-01-01'),(252428,'d007','1988-04-21','9999-01-01'),(252429,'d004','1998-12-22','9999-01-01'),(252430,'d003','1997-04-20','9999-01-01'),(252431,'d004','1996-09-11','1997-09-15'),(252432,'d006','1998-06-12','9999-01-01'),(252433,'d004','1991-03-01','9999-01-01'),(252434,'d004','1996-07-06','9999-01-01'),(252435,'d005','1986-05-08','9999-01-01'),(252436,'d004','1994-10-26','9999-01-01'),(252436,'d009','1989-06-22','1994-10-26'),(252437,'d004','1996-02-25','9999-01-01'),(252438,'d004','1987-08-06','1998-02-15'),(252439,'d004','1997-04-30','9999-01-01'),(252440,'d004','1992-03-02','9999-01-01'),(252441,'d001','1994-12-22','9999-01-01'),(252442,'d002','1988-06-24','9999-01-01'),(252443,'d004','1991-04-12','9999-01-01'),(252444,'d001','1988-11-08','9999-01-01'),(252445,'d004','1990-07-26','1992-06-13'),(252445,'d009','1992-06-13','9999-01-01'),(252446,'d005','1990-04-18','9999-01-01'),(252447,'d002','1989-08-23','2001-12-13'),(252448,'d005','1987-12-27','9999-01-01'),(252449,'d003','1996-08-06','9999-01-01'),(252450,'d009','1992-01-22','9999-01-01'),(252451,'d005','1998-11-10','1999-12-10'),(252452,'d007','1988-05-15','9999-01-01'),(252453,'d007','1997-12-21','9999-01-01'),(252454,'d004','1997-03-21','9999-01-01'),(252454,'d009','1996-08-05','1997-03-21'),(252455,'d004','1988-10-03','9999-01-01'),(252456,'d005','1995-09-19','9999-01-01'),(252457,'d004','1996-01-17','9999-01-01'),(252458,'d005','1985-06-01','9999-01-01'),(252459,'d006','1991-08-16','1997-04-25'),(252460,'d005','1994-09-01','9999-01-01'),(252461,'d009','1985-04-16','9999-01-01'),(252462,'d009','1993-03-25','9999-01-01'),(252463,'d005','1999-10-31','9999-01-01'),(252464,'d005','1993-07-26','9999-01-01'),(252465,'d005','1994-05-22','1996-11-30'),(252465,'d008','1996-11-30','9999-01-01'),(252466,'d009','1997-01-06','9999-01-01'),(252467,'d004','1990-10-16','1997-11-15'),(252468,'d005','1987-06-14','9999-01-01'),(252469,'d005','1993-10-08','9999-01-01'),(252470,'d006','1995-05-19','9999-01-01'),(252471,'d004','1998-10-24','9999-01-01'),(252472,'d002','1991-10-06','9999-01-01'),(252473,'d007','1993-02-02','1998-07-05'),(252474,'d004','1995-12-10','1999-07-04'),(252475,'d002','1989-08-25','9999-01-01'),(252476,'d004','1985-03-28','1992-01-07'),(252476,'d006','1992-01-07','9999-01-01'),(252477,'d007','1986-08-18','9999-01-01'),(252478,'d005','1992-02-20','9999-01-01'),(252479,'d005','1989-07-24','9999-01-01'),(252480,'d007','1985-04-17','9999-01-01'),(252481,'d007','1996-04-10','9999-01-01'),(252482,'d005','1985-09-10','9999-01-01'),(252483,'d005','1987-04-18','1990-11-11'),(252484,'d001','1987-12-15','1989-07-13'),(252484,'d007','1989-07-13','9999-01-01'),(252485,'d005','1986-07-24','9999-01-01'),(252486,'d005','1997-05-08','9999-01-01'),(252487,'d007','1998-10-06','9999-01-01'),(252488,'d005','1997-02-14','9999-01-01'),(252489,'d005','1998-04-21','9999-01-01'),(252490,'d005','1986-04-01','9999-01-01'),(252491,'d005','1986-01-09','1987-04-09'),(252492,'d007','1999-06-25','9999-01-01'),(252493,'d007','1992-05-25','1995-04-29'),(252493,'d009','1995-04-29','9999-01-01'),(252494,'d005','1997-06-15','9999-01-01'),(252495,'d004','1993-11-10','9999-01-01'),(252496,'d005','1996-11-01','9999-01-01'),(252497,'d005','1987-10-15','9999-01-01'),(252498,'d004','1997-09-26','9999-01-01'),(252499,'d004','1999-06-27','2001-12-16'),(252500,'d007','1992-02-11','9999-01-01'),(252501,'d004','1992-12-03','9999-01-01'),(252502,'d006','1996-08-07','1999-12-05'),(252503,'d004','1997-10-31','2001-03-02'),(252503,'d009','2001-03-02','9999-01-01'),(252504,'d004','1993-07-05','9999-01-01'),(252505,'d005','1987-11-07','9999-01-01'),(252506,'d004','1998-01-11','9999-01-01'),(252507,'d007','1987-05-06','9999-01-01'),(252508,'d005','1993-06-21','9999-01-01'),(252509,'d004','1994-07-14','9999-01-01'),(252510,'d005','1988-02-25','9999-01-01'),(252511,'d004','1988-08-16','1994-12-15'),(252512,'d005','1990-04-30','9999-01-01'),(252513,'d007','1991-05-03','1997-06-20'),(252513,'d009','1997-06-20','9999-01-01'),(252514,'d001','1985-02-19','9999-01-01'),(252515,'d005','1995-12-23','9999-01-01'),(252516,'d005','1985-05-19','9999-01-01'),(252517,'d005','1998-04-11','9999-01-01'),(252518,'d004','1985-06-05','9999-01-01'),(252519,'d005','1999-07-04','2001-11-28'),(252520,'d006','1987-03-20','9999-01-01'),(252521,'d005','1998-03-31','9999-01-01'),(252522,'d004','1989-02-25','9999-01-01'),(252523,'d004','1993-08-17','2002-06-21'),(252523,'d009','2002-06-21','9999-01-01'),(252524,'d004','1997-10-06','2001-05-06'),(252525,'d006','1985-07-02','9999-01-01'),(252526,'d004','1993-03-23','9999-01-01'),(252527,'d005','1985-09-10','9999-01-01'),(252528,'d003','1996-06-24','9999-01-01'),(252529,'d005','1991-07-22','1993-08-15'),(252530,'d004','1997-03-18','9999-01-01'),(252531,'d004','1986-11-30','9999-01-01'),(252532,'d001','1989-06-30','1991-11-27'),(252532,'d009','1991-11-27','9999-01-01'),(252533,'d007','1990-01-18','9999-01-01'),(252534,'d005','1985-06-27','1990-07-11'),(252535,'d005','1985-12-31','9999-01-01'),(252536,'d004','1995-04-17','9999-01-01'),(252537,'d005','1991-04-11','9999-01-01'),(252538,'d005','1993-08-15','9999-01-01'),(252539,'d005','1989-08-07','9999-01-01'),(252540,'d003','1996-11-02','9999-01-01'),(252541,'d007','1993-11-02','9999-01-01'),(252542,'d005','1988-02-27','1991-03-19'),(252543,'d005','1987-05-06','1993-02-23'),(252543,'d008','1993-02-23','9999-01-01'),(252544,'d004','1997-06-08','9999-01-01'),(252545,'d004','1985-05-14','9999-01-01'),(252546,'d002','1991-03-05','9999-01-01'),(252547,'d004','1988-02-20','2001-02-22'),(252548,'d004','1998-11-19','1999-11-01'),(252549,'d006','1986-03-15','9999-01-01'),(252550,'d007','1995-02-10','9999-01-01'),(252551,'d007','1998-06-02','9999-01-01'),(252552,'d004','1995-09-09','9999-01-01'),(252553,'d005','1989-11-11','1996-02-29'),(252553,'d008','1996-02-29','9999-01-01'),(252554,'d009','1993-04-28','1998-07-15'),(252555,'d005','1992-04-15','9999-01-01'),(252556,'d005','1988-02-06','9999-01-01'),(252557,'d006','1991-04-26','9999-01-01'),(252558,'d004','1988-09-15','9999-01-01'),(252559,'d004','1987-10-04','9999-01-01'),(252560,'d001','1994-10-18','9999-01-01'),(252561,'d007','1999-04-27','9999-01-01'),(252562,'d004','1995-09-05','2000-05-09'),(252562,'d006','2000-05-09','2001-06-11'),(252563,'d005','1992-11-13','2001-08-23'),(252564,'d007','1987-11-29','1993-05-11'),(252565,'d005','1991-08-25','9999-01-01'),(252566,'d003','1995-04-09','9999-01-01'),(252567,'d003','1990-02-13','9999-01-01'),(252568,'d007','1998-10-28','9999-01-01'),(252569,'d006','1997-06-21','9999-01-01'),(252570,'d005','1989-01-14','1996-02-18'),(252570,'d008','1996-02-18','9999-01-01'),(252571,'d009','1997-06-07','9999-01-01'),(252572,'d005','1987-12-21','9999-01-01'),(252573,'d007','1994-03-14','2000-11-18'),(252574,'d007','1989-08-29','1999-11-22'),(252575,'d004','1998-11-11','2001-03-08'),(252576,'d007','1985-05-29','9999-01-01'),(252577,'d004','1991-09-01','9999-01-01'),(252578,'d005','1989-11-29','1997-01-31'),(252579,'d005','1988-06-09','1989-07-04'),(252579,'d008','1989-07-04','9999-01-01'),(252580,'d005','1996-06-15','9999-01-01'),(252581,'d007','1995-01-04','9999-01-01'),(252582,'d008','1991-09-05','9999-01-01'),(252583,'d005','1985-09-20','9999-01-01'),(252584,'d004','1993-03-02','1997-05-11'),(252585,'d003','1993-06-27','9999-01-01'),(252586,'d005','1993-03-27','9999-01-01'),(252587,'d008','1997-03-11','2002-07-08'),(252588,'d004','1992-08-10','2000-04-14'),(252588,'d009','2000-04-14','9999-01-01'),(252589,'d004','1991-02-28','2000-08-22'),(252590,'d006','1995-12-12','9999-01-01'),(252591,'d004','1988-03-03','9999-01-01'),(252592,'d005','1987-04-30','1987-12-02'),(252593,'d005','1991-08-31','9999-01-01'),(252594,'d001','1985-09-26','9999-01-01'),(252595,'d004','1995-08-15','9999-01-01'),(252596,'d001','1986-05-08','9999-01-01'),(252597,'d004','1998-04-12','2000-07-13'),(252597,'d009','2000-07-13','9999-01-01'),(252598,'d004','1995-07-28','1999-03-17'),(252599,'d005','1998-04-27','9999-01-01'),(252600,'d006','1997-04-03','9999-01-01'),(252601,'d006','1997-02-02','9999-01-01'),(252602,'d004','1997-02-26','9999-01-01'),(252603,'d005','1986-09-08','9999-01-01'),(252604,'d003','1990-09-01','1994-01-01'),(252605,'d007','1990-04-15','9999-01-01'),(252606,'d006','1988-09-03','9999-01-01'),(252607,'d004','1990-12-29','9999-01-01'),(252608,'d004','1988-07-11','1999-01-11'),(252608,'d006','1999-01-11','9999-01-01'),(252609,'d005','1988-08-27','9999-01-01'),(252610,'d007','1990-04-23','9999-01-01'),(252611,'d006','1987-12-24','9999-01-01'),(252612,'d009','1986-02-16','1999-06-19'),(252613,'d007','1996-10-31','9999-01-01'),(252614,'d003','1995-08-17','9999-01-01'),(252615,'d008','1997-05-25','9999-01-01'),(252616,'d008','1985-09-07','9999-01-01'),(252617,'d003','1997-02-19','9999-01-01'),(252618,'d005','1994-08-22','1995-06-18'),(252618,'d008','1995-06-18','1997-01-09'),(252619,'d003','1996-10-19','9999-01-01'),(252620,'d007','1990-09-05','9999-01-01'),(252621,'d007','1997-09-23','9999-01-01'),(252622,'d009','1998-07-25','2001-10-28'),(252623,'d003','1999-08-20','9999-01-01'),(252624,'d003','1990-10-20','9999-01-01'),(252625,'d005','1998-05-18','9999-01-01'),(252626,'d004','1991-10-12','9999-01-01'),(252627,'d004','1998-10-15','9999-01-01'),(252628,'d001','1993-02-01','9999-01-01'),(252628,'d007','1991-08-21','1993-02-01'),(252629,'d004','1992-04-22','9999-01-01'),(252630,'d008','1988-07-13','1988-10-28'),(252631,'d001','1994-11-18','9999-01-01'),(252632,'d005','1996-07-23','9999-01-01'),(252633,'d003','1995-07-12','9999-01-01'),(252634,'d005','1995-04-11','9999-01-01'),(252635,'d008','1995-11-09','9999-01-01'),(252636,'d004','1995-07-04','1999-12-24'),(252636,'d006','1999-12-24','9999-01-01'),(252637,'d008','1995-06-18','9999-01-01'),(252638,'d003','1994-04-17','9999-01-01'),(252639,'d004','1996-12-28','2000-05-28'),(252640,'d007','1991-05-23','9999-01-01'),(252641,'d007','1999-01-05','2001-03-10'),(252642,'d005','1990-06-24','9999-01-01'),(252643,'d007','1988-01-15','9999-01-01'),(252644,'d004','1989-12-27','1992-03-31'),(252644,'d006','1992-03-31','9999-01-01'),(252645,'d004','1985-11-17','9999-01-01'),(252646,'d005','1985-09-17','9999-01-01'),(252647,'d006','1986-12-03','1998-11-03'),(252648,'d002','1992-12-05','9999-01-01'),(252649,'d005','1991-07-30','9999-01-01'),(252650,'d002','1989-04-13','9999-01-01'),(252651,'d005','1997-07-14','9999-01-01'),(252652,'d005','1991-05-28','1999-06-01'),(252653,'d005','1985-08-30','1989-05-01'),(252653,'d008','1989-05-01','9999-01-01'),(252654,'d005','1998-03-19','9999-01-01'),(252655,'d005','1992-02-09','9999-01-01'),(252656,'d009','1999-10-28','9999-01-01'),(252657,'d008','1999-07-02','9999-01-01'),(252658,'d004','1993-02-26','1995-10-10'),(252659,'d005','1986-12-16','9999-01-01'),(252660,'d001','1994-05-01','9999-01-01'),(252661,'d005','1989-05-18','9999-01-01'),(252662,'d004','1994-12-12','9999-01-01'),(252662,'d005','1988-09-15','1994-12-12'),(252663,'d004','1998-10-31','9999-01-01'),(252664,'d005','1995-08-26','1995-11-29'),(252665,'d006','1989-11-17','9999-01-01'),(252666,'d001','1991-09-17','9999-01-01'),(252667,'d008','1992-08-27','9999-01-01'),(252668,'d003','1989-03-01','1989-12-05'),(252669,'d005','1989-03-19','2000-11-27'),(252670,'d009','1987-01-08','9999-01-01'),(252671,'d008','1990-02-15','1992-05-13'),(252672,'d004','1993-03-07','1993-04-09'),(252672,'d005','1992-06-19','1993-03-07'),(252673,'d004','1992-07-29','9999-01-01'),(252674,'d004','1992-09-24','9999-01-01'),(252675,'d006','1987-08-11','9999-01-01'),(252676,'d005','1991-12-24','9999-01-01'),(252677,'d009','1986-10-17','9999-01-01'),(252678,'d002','1985-09-14','1992-01-22'),(252679,'d005','1985-09-21','9999-01-01'),(252680,'d004','1985-04-04','1993-11-22'),(252680,'d006','1993-11-22','9999-01-01'),(252681,'d004','1994-03-02','9999-01-01'),(252682,'d005','1993-05-22','1995-11-05'),(252683,'d004','1997-03-23','9999-01-01'),(252684,'d005','1989-10-30','9999-01-01'),(252685,'d008','1990-11-01','9999-01-01'),(252686,'d004','1989-10-08','9999-01-01'),(252687,'d005','1994-03-20','9999-01-01'),(252688,'d001','1992-04-20','9999-01-01'),(252689,'d005','1995-01-28','2001-09-05'),(252690,'d004','1986-02-02','9999-01-01'),(252691,'d002','1990-01-25','1999-08-29'),(252691,'d003','1999-08-29','9999-01-01'),(252692,'d005','1993-05-18','9999-01-01'),(252693,'d004','1988-08-28','1990-05-09'),(252694,'d002','1991-09-16','9999-01-01'),(252695,'d004','1986-04-24','9999-01-01'),(252696,'d005','1985-04-03','9999-01-01'),(252697,'d009','1994-08-31','1998-03-03'),(252698,'d005','1991-03-01','9999-01-01'),(252699,'d005','1999-05-02','9999-01-01'),(252700,'d009','1987-07-13','9999-01-01'),(252701,'d005','1988-04-26','9999-01-01'),(252702,'d004','1986-02-04','1988-07-22'),(252702,'d006','1985-11-04','1986-02-04'),(252703,'d007','1986-12-01','9999-01-01'),(252704,'d004','1996-05-26','9999-01-01'),(252705,'d006','1987-12-23','9999-01-01'),(252706,'d004','1992-05-16','9999-01-01'),(252707,'d003','1989-08-16','9999-01-01'),(252708,'d007','1994-05-29','9999-01-01'),(252709,'d005','1991-10-11','9999-01-01'),(252710,'d009','1989-11-22','1999-01-31'),(252711,'d004','1997-06-02','9999-01-01'),(252712,'d004','2001-03-28','9999-01-01'),(252712,'d005','1989-06-03','2001-03-28'),(252713,'d002','1986-06-11','9999-01-01'),(252714,'d007','1999-11-27','2002-04-15'),(252715,'d001','1992-04-24','9999-01-01'),(252716,'d005','1986-11-21','9999-01-01'),(252717,'d001','1988-05-30','1997-03-18'),(252718,'d004','1985-04-14','9999-01-01'),(252719,'d004','1988-05-28','9999-01-01'),(252720,'d005','1998-08-19','2001-07-17'),(252720,'d008','2001-07-17','9999-01-01'),(252721,'d005','1988-09-06','9999-01-01'),(252722,'d007','1989-05-06','9999-01-01'),(252723,'d003','1986-07-22','9999-01-01'),(252724,'d005','1994-07-10','2001-01-21'),(252725,'d008','1986-11-04','9999-01-01'),(252726,'d005','1991-07-30','9999-01-01'),(252727,'d006','1996-08-28','9999-01-01'),(252728,'d007','1995-07-13','9999-01-01'),(252729,'d004','1996-04-07','9999-01-01'),(252730,'d005','1993-10-23','9999-01-01'),(252731,'d005','2001-11-22','9999-01-01'),(252731,'d008','1996-09-29','2001-11-22'),(252732,'d008','1997-07-11','2000-04-24'),(252733,'d009','1986-10-14','9999-01-01'),(252734,'d004','1999-01-21','9999-01-01'),(252735,'d004','1989-03-18','9999-01-01'),(252736,'d006','1995-01-28','9999-01-01'),(252737,'d006','1993-01-20','2001-04-17'),(252738,'d005','1985-03-27','9999-01-01'),(252739,'d001','1995-12-21','9999-01-01'),(252740,'d004','1988-03-27','9999-01-01'),(252741,'d007','1991-06-10','1996-06-03'),(252741,'d009','1996-06-03','9999-01-01'),(252742,'d005','1997-05-12','9999-01-01'),(252743,'d006','1985-10-15','9999-01-01'),(252744,'d005','1988-01-30','9999-01-01'),(252745,'d009','1990-06-11','9999-01-01'),(252746,'d002','1994-06-18','1995-09-28'),(252747,'d008','1988-10-07','1992-09-13'),(252748,'d007','1998-02-22','9999-01-01'),(252749,'d007','1999-08-28','9999-01-01'),(252750,'d004','1996-09-08','9999-01-01'),(252751,'d004','1989-11-11','1998-07-20'),(252751,'d006','1998-07-20','9999-01-01'),(252752,'d004','1994-08-22','9999-01-01'),(252753,'d001','1989-09-12','9999-01-01'),(252754,'d005','1993-08-26','1999-01-23'),(252755,'d005','1990-03-16','9999-01-01'),(252756,'d003','1997-06-13','9999-01-01'),(252757,'d004','1995-11-15','9999-01-01'),(252758,'d005','1986-12-08','9999-01-01'),(252759,'d007','1987-04-07','9999-01-01'),(252760,'d004','1997-06-11','2000-09-03'),(252760,'d009','2000-09-03','2001-01-16'),(252761,'d005','1986-02-26','9999-01-01'),(252762,'d009','1998-03-05','2000-05-14'),(252763,'d005','1997-02-28','9999-01-01'),(252764,'d009','1997-09-18','9999-01-01'),(252765,'d001','1989-07-08','9999-01-01'),(252766,'d004','1993-11-02','9999-01-01'),(252767,'d004','1989-12-15','9999-01-01'),(252768,'d005','1997-06-03','9999-01-01'),(252769,'d006','1993-12-25','9999-01-01'),(252770,'d007','1993-12-26','9999-01-01'),(252771,'d007','1991-04-04','1997-05-15'),(252771,'d009','1997-05-15','2001-08-15'),(252772,'d005','1987-02-07','1999-01-31'),(252773,'d004','1994-06-05','2000-01-03'),(252774,'d004','1989-12-29','9999-01-01'),(252775,'d007','1986-06-24','9999-01-01'),(252776,'d007','1988-01-15','9999-01-01'),(252777,'d003','1998-10-20','9999-01-01'),(252778,'d006','1990-02-14','9999-01-01'),(252779,'d007','1986-10-20','2001-06-16'),(252780,'d001','1991-03-29','9999-01-01'),(252781,'d001','1993-07-29','1994-11-28'),(252781,'d007','1992-06-24','1993-07-29'),(252782,'d004','1992-03-30','9999-01-01'),(252783,'d004','1994-03-04','9999-01-01'),(252784,'d005','1993-04-03','9999-01-01'),(252785,'d004','1989-04-27','9999-01-01'),(252786,'d006','1989-11-15','9999-01-01'),(252787,'d005','1990-10-23','9999-01-01'),(252788,'d008','1986-09-10','9999-01-01'),(252789,'d001','1989-06-10','1991-04-11'),(252790,'d005','1990-11-12','1997-06-29'),(252790,'d008','1997-06-29','9999-01-01'),(252791,'d005','1992-02-29','9999-01-01'),(252792,'d005','1987-11-24','9999-01-01'),(252793,'d004','1997-10-31','9999-01-01'),(252794,'d005','1992-09-23','9999-01-01'),(252795,'d007','1985-11-06','9999-01-01'),(252796,'d001','1997-08-16','1998-11-12'),(252797,'d006','1989-10-02','9999-01-01'),(252798,'d007','1989-07-31','9999-01-01'),(252799,'d004','1997-09-22','9999-01-01'),(252800,'d004','1994-10-22','9999-01-01'),(252800,'d005','1987-12-25','1994-10-22'),(252801,'d004','1993-03-06','9999-01-01'),(252802,'d005','1993-02-28','1995-10-12'),(252803,'d004','1990-04-18','9999-01-01'),(252804,'d007','1990-02-06','9999-01-01'),(252805,'d009','1990-10-14','9999-01-01'),(252806,'d002','1989-03-26','9999-01-01'),(252807,'d004','1997-07-02','9999-01-01'),(252808,'d005','1987-04-03','9999-01-01'),(252809,'d005','1998-07-28','9999-01-01'),(252810,'d004','1990-11-08','2002-03-28'),(252810,'d006','2002-03-28','9999-01-01'),(252811,'d005','1999-04-22','1999-06-25'),(252812,'d004','1992-02-12','9999-01-01'),(252813,'d005','1995-09-25','9999-01-01'),(252814,'d005','1991-09-25','9999-01-01'),(252815,'d004','1988-09-23','9999-01-01'),(252816,'d005','1989-12-13','9999-01-01'),(252817,'d005','1985-05-07','1991-03-26'),(252818,'d003','1985-12-02','9999-01-01'),(252819,'d004','1993-10-19','9999-01-01'),(252819,'d005','1988-07-11','1993-10-19'),(252820,'d007','1986-04-16','9999-01-01'),(252821,'d005','1988-03-18','9999-01-01'),(252822,'d003','1999-07-22','9999-01-01'),(252823,'d005','1999-05-25','9999-01-01'),(252824,'d004','1988-07-30','9999-01-01'),(252825,'d007','1997-07-19','1998-10-09'),(252826,'d007','1996-03-29','1997-04-16'),(252827,'d001','1986-05-14','9999-01-01'),(252828,'d005','1995-11-07','9999-01-01'),(252829,'d004','1995-03-24','9999-01-01'),(252830,'d004','1989-12-13','2002-03-11'),(252830,'d006','2002-03-11','9999-01-01'),(252831,'d007','1990-01-08','9999-01-01'),(252832,'d007','1994-03-17','9999-01-01'),(252833,'d001','1990-12-10','1991-12-16'),(252834,'d008','1987-12-19','9999-01-01'),(252835,'d007','1999-05-18','9999-01-01'),(252836,'d006','1993-04-24','9999-01-01'),(252837,'d004','1994-01-22','9999-01-01'),(252838,'d007','1996-08-08','1998-01-01'),(252839,'d004','1993-06-13','9999-01-01'),(252840,'d004','1990-07-26','1996-12-30'),(252840,'d009','1996-12-30','2001-03-05'),(252841,'d005','1998-10-24','9999-01-01'),(252842,'d002','1988-10-05','9999-01-01'),(252843,'d005','1999-01-16','1999-11-21'),(252844,'d008','1999-12-24','9999-01-01'),(252845,'d009','1992-04-09','9999-01-01'),(252846,'d001','1985-06-02','9999-01-01'),(252847,'d004','1997-11-23','9999-01-01'),(252848,'d001','1986-12-06','2001-11-07'),(252849,'d001','2002-05-15','9999-01-01'),(252849,'d007','1995-09-05','2002-05-15'),(252850,'d003','1997-06-04','9999-01-01'),(252851,'d004','1987-01-10','9999-01-01'),(252852,'d004','1998-03-08','9999-01-01'),(252853,'d005','1998-11-01','9999-01-01'),(252854,'d004','1994-09-05','9999-01-01'),(252855,'d006','1997-02-05','9999-01-01'),(252856,'d009','1988-08-10','9999-01-01'),(252857,'d004','1988-10-04','1988-10-19'),(252858,'d006','1996-11-25','9999-01-01'),(252859,'d004','1994-08-28','1995-03-28'),(252859,'d006','1995-03-28','9999-01-01'),(252860,'d006','1986-11-23','9999-01-01'),(252861,'d003','1998-02-08','9999-01-01'),(252862,'d007','1993-09-23','9999-01-01'),(252863,'d005','1990-04-19','1994-05-02'),(252864,'d004','1992-07-15','9999-01-01'),(252865,'d002','1985-11-07','9999-01-01'),(252866,'d006','1991-10-25','2000-02-18'),(252867,'d007','1996-04-06','1998-01-31'),(252867,'d009','1998-01-31','9999-01-01'),(252868,'d004','1990-01-30','9999-01-01'),(252869,'d005','1997-03-04','9999-01-01'),(252870,'d003','1997-12-18','9999-01-01'),(252871,'d001','1988-06-17','9999-01-01'),(252872,'d005','1999-03-20','9999-01-01'),(252873,'d002','1986-12-05','9999-01-01'),(252874,'d007','1995-01-27','9999-01-01'),(252875,'d005','1989-08-01','1993-02-06'),(252875,'d008','1993-02-06','1994-06-13'),(252876,'d008','1996-01-09','9999-01-01'),(252877,'d003','1995-10-01','9999-01-01'),(252878,'d004','1991-09-30','9999-01-01'),(252879,'d001','1996-12-01','9999-01-01'),(252880,'d004','1991-01-22','9999-01-01'),(252881,'d005','1985-08-09','1995-07-08'),(252882,'d004','1997-02-26','9999-01-01'),(252883,'d001','1990-05-10','9999-01-01'),(252884,'d005','1993-03-20','9999-01-01'),(252884,'d008','1989-05-19','1993-03-20'),(252885,'d004','1986-08-31','9999-01-01'),(252886,'d007','1994-07-16','9999-01-01'),(252887,'d005','1993-05-06','1994-02-16'),(252888,'d007','1995-11-27','9999-01-01'),(252889,'d003','1985-04-30','9999-01-01'),(252890,'d001','1985-02-28','9999-01-01'),(252891,'d001','1991-11-07','9999-01-01'),(252892,'d004','1986-10-01','9999-01-01'),(252893,'d001','1993-09-04','9999-01-01'),(252894,'d005','1994-05-21','2001-11-28'),(252894,'d008','2001-11-28','9999-01-01'),(252895,'d006','1998-10-03','1999-08-03'),(252896,'d006','1998-03-10','9999-01-01'),(252897,'d004','1993-11-28','9999-01-01'),(252898,'d002','1992-08-16','9999-01-01'),(252899,'d007','1988-12-13','9999-01-01'),(252900,'d005','1990-01-16','9999-01-01'),(252901,'d005','1992-01-16','1996-04-05'),(252902,'d004','1986-07-14','9999-01-01'),(252903,'d005','1997-12-13','9999-01-01'),(252904,'d006','1989-01-27','9999-01-01'),(252905,'d001','1997-10-21','9999-01-01'),(252905,'d003','1993-09-25','1997-10-21'),(252906,'d005','1999-11-12','9999-01-01'),(252907,'d008','1990-01-02','9999-01-01'),(252908,'d003','1985-11-18','1990-05-06'),(252909,'d007','1996-03-03','9999-01-01'),(252910,'d005','1998-10-14','9999-01-01'),(252911,'d007','1994-08-02','2002-03-10'),(252912,'d007','1985-07-22','9999-01-01'),(252913,'d005','1993-10-25','1997-12-31'),(252914,'d002','1988-03-14','9999-01-01'),(252915,'d004','1988-07-29','1993-01-07'),(252915,'d006','1993-01-07','9999-01-01'),(252916,'d008','1987-11-04','9999-01-01'),(252917,'d007','1987-04-06','9999-01-01'),(252918,'d005','1988-12-13','9999-01-01'),(252919,'d005','1994-10-05','9999-01-01'),(252920,'d004','1987-04-20','9999-01-01'),(252921,'d004','1988-06-29','9999-01-01'),(252922,'d005','1990-05-03','1991-10-11'),(252923,'d006','1990-10-31','9999-01-01'),(252924,'d001','1987-06-24','9999-01-01'),(252924,'d007','1987-04-02','1987-06-24'),(252925,'d005','1987-09-28','9999-01-01'),(252926,'d005','1998-05-24','9999-01-01'),(252927,'d007','1986-11-16','9999-01-01'),(252928,'d002','1993-09-22','9999-01-01'),(252929,'d007','1996-06-09','9999-01-01'),(252930,'d004','1997-11-13','9999-01-01'),(252931,'d004','1988-03-01','1998-01-08'),(252932,'d004','1996-11-26','1998-11-16'),(252932,'d006','1998-11-16','9999-01-01'),(252933,'d001','1992-12-05','9999-01-01'),(252934,'d004','1989-08-19','9999-01-01'),(252935,'d005','1989-02-02','1999-08-12'),(252936,'d004','1997-08-24','1999-04-14'),(252937,'d007','1997-04-24','9999-01-01'),(252938,'d001','1995-07-20','9999-01-01'),(252939,'d001','1993-05-01','9999-01-01'),(252940,'d007','1985-11-10','1994-07-30'),(252940,'d009','1994-07-30','9999-01-01'),(252941,'d004','1999-03-13','9999-01-01'),(252942,'d008','1999-06-09','9999-01-01'),(252943,'d002','1999-08-21','9999-01-01'),(252944,'d005','1995-05-30','2002-03-04'),(252945,'d001','1992-03-07','9999-01-01'),(252946,'d005','1990-11-08','9999-01-01'),(252947,'d007','1992-02-24','9999-01-01'),(252948,'d001','1987-02-23','1995-08-19'),(252948,'d009','1995-08-19','9999-01-01'),(252949,'d008','1996-08-14','9999-01-01'),(252950,'d004','1997-11-16','9999-01-01'),(252951,'d004','1988-11-10','9999-01-01'),(252952,'d009','1997-05-28','9999-01-01'),(252953,'d004','1997-07-26','2001-06-22'),(252954,'d004','1985-12-27','1991-12-11'),(252955,'d004','1996-07-23','9999-01-01'),(252956,'d003','1989-02-26','9999-01-01'),(252957,'d004','1998-12-13','9999-01-01'),(252957,'d008','1992-10-28','1998-12-13'),(252958,'d001','1987-04-26','9999-01-01'),(252959,'d009','1985-09-13','1988-02-06'),(252960,'d004','1996-05-16','9999-01-01'),(252961,'d001','1996-09-23','9999-01-01'),(252962,'d008','1993-05-08','9999-01-01'),(252963,'d005','1998-08-17','9999-01-01'),(252964,'d007','1989-12-21','1997-05-25'),(252965,'d005','1988-07-24','1993-03-28'),(252966,'d005','1994-03-21','9999-01-01'),(252967,'d007','2000-01-06','2001-07-23'),(252967,'d009','2001-07-23','9999-01-01'),(252968,'d008','1989-10-28','9999-01-01'),(252969,'d005','1995-07-30','1998-02-27'),(252970,'d005','1989-02-05','9999-01-01'),(252971,'d007','1988-09-24','9999-01-01'),(252972,'d004','1997-11-17','9999-01-01'),(252973,'d007','1994-03-13','9999-01-01'),(252974,'d003','1985-05-18','9999-01-01'),(252975,'d004','1990-12-07','9999-01-01'),(252976,'d005','1991-08-03','9999-01-01'),(252977,'d007','1989-04-06','1991-03-07'),(252978,'d005','1990-08-05','9999-01-01'),(252978,'d008','1988-04-27','1990-08-05'),(252979,'d008','1995-01-21','9999-01-01'),(252980,'d009','1989-11-23','9999-01-01'),(252981,'d004','1985-03-04','9999-01-01'),(252982,'d004','1998-10-31','9999-01-01'),(252983,'d004','1990-02-25','9999-01-01'),(252984,'d007','1986-04-07','9999-01-01'),(252985,'d007','1994-05-26','9999-01-01'),(252986,'d002','1996-05-08','1996-07-15'),(252986,'d003','1994-01-02','1996-05-08'),(252987,'d005','1985-02-22','9999-01-01'),(252988,'d005','1993-12-29','9999-01-01'),(252989,'d005','1998-02-03','9999-01-01'),(252990,'d004','1988-08-14','9999-01-01'),(252991,'d004','1997-11-17','2002-05-08'),(252992,'d004','1994-01-25','9999-01-01'),(252993,'d007','1990-06-08','9999-01-01'),(252994,'d004','1995-10-09','9999-01-01'),(252995,'d004','2001-12-05','9999-01-01'),(252995,'d005','1999-01-18','2001-12-05'),(252996,'d009','1999-06-05','9999-01-01'),(252997,'d005','1988-01-02','9999-01-01'),(252998,'d004','1996-02-19','9999-01-01'),(252999,'d005','1992-10-23','2002-07-26'),(253000,'d005','1997-05-16','9999-01-01'),(253001,'d005','1992-08-11','9999-01-01'),(253002,'d003','1988-01-13','9999-01-01'),(253003,'d005','1987-06-12','9999-01-01'),(253004,'d004','1988-03-22','1994-10-12'),(253005,'d005','1986-01-17','9999-01-01'),(253006,'d004','1989-10-06','1998-02-23'),(253006,'d009','1998-02-23','9999-01-01'),(253007,'d009','1996-05-09','9999-01-01'),(253008,'d003','1993-12-13','9999-01-01'),(253009,'d004','1987-08-03','9999-01-01'),(253010,'d006','1996-02-12','9999-01-01'),(253011,'d002','1986-09-07','9999-01-01'),(253012,'d004','1994-11-09','9999-01-01'),(253013,'d005','1990-07-07','1990-11-24'),(253014,'d003','1992-12-30','9999-01-01'),(253015,'d004','1999-12-24','2001-10-13'),(253016,'d007','1995-09-06','9999-01-01'),(253017,'d004','1991-08-02','1992-08-07'),(253017,'d006','1992-08-07','9999-01-01'),(253018,'d005','1997-06-21','9999-01-01'),(253019,'d002','1991-08-24','9999-01-01'),(253020,'d005','1999-08-27','9999-01-01'),(253021,'d005','1988-01-07','9999-01-01'),(253022,'d008','1985-04-05','9999-01-01'),(253023,'d004','1988-06-11','1997-12-05'),(253024,'d005','1990-04-08','9999-01-01'),(253025,'d003','1999-09-17','9999-01-01'),(253026,'d004','1998-08-04','9999-01-01'),(253026,'d008','1989-01-02','1998-08-04'),(253027,'d004','1985-11-25','9999-01-01'),(253028,'d001','1990-05-09','9999-01-01'),(253029,'d006','1995-04-05','9999-01-01'),(253030,'d005','1993-02-18','9999-01-01'),(253031,'d006','1995-03-28','2000-11-28'),(253032,'d004','1992-03-08','9999-01-01'),(253033,'d001','1988-10-05','9999-01-01'),(253034,'d004','1997-09-29','9999-01-01'),(253034,'d005','1990-02-25','1997-09-29'),(253035,'d005','1992-07-01','9999-01-01'),(253036,'d005','1989-12-20','9999-01-01'),(253037,'d004','1985-09-04','9999-01-01'),(253038,'d004','1998-09-05','9999-01-01'),(253039,'d006','1995-06-21','1996-11-09'),(253040,'d005','1997-12-11','9999-01-01'),(253041,'d007','1989-08-31','9999-01-01'),(253042,'d001','1985-03-28','9999-01-01'),(253043,'d004','1997-06-12','2000-10-22'),(253043,'d009','2000-10-22','9999-01-01'),(253044,'d005','1987-11-19','2001-02-02'),(253045,'d004','1988-11-25','9999-01-01'),(253046,'d002','1985-02-15','9999-01-01'),(253047,'d005','1985-02-17','9999-01-01'),(253048,'d003','1994-05-19','2002-04-07'),(253049,'d005','1994-06-02','9999-01-01'),(253050,'d008','1992-04-09','9999-01-01'),(253051,'d007','1991-08-27','9999-01-01'),(253052,'d008','1999-09-21','9999-01-01'),(253053,'d005','1994-10-25','1994-11-22'),(253053,'d008','1994-11-22','1998-12-12'),(253054,'d004','1994-01-03','9999-01-01'),(253055,'d004','1999-05-10','9999-01-01'),(253056,'d005','1992-07-08','9999-01-01'),(253057,'d003','1991-02-13','1998-09-05'),(253058,'d008','1999-02-25','9999-01-01'),(253059,'d004','1990-11-22','1993-12-13'),(253060,'d007','1990-07-10','9999-01-01'),(253061,'d004','1987-08-24','9999-01-01'),(253062,'d009','1996-08-14','9999-01-01'),(253063,'d001','1993-11-30','9999-01-01'),(253063,'d007','1991-03-12','1993-11-30'),(253064,'d007','1988-04-11','9999-01-01'),(253065,'d005','1989-06-13','1999-02-04'),(253066,'d005','1992-01-05','9999-01-01'),(253067,'d007','1987-02-16','9999-01-01'),(253068,'d005','1999-03-27','9999-01-01'),(253069,'d005','1989-05-19','9999-01-01'),(253070,'d002','1986-05-06','9999-01-01'),(253071,'d009','1990-12-14','9999-01-01'),(253072,'d004','1995-01-16','2002-02-19'),(253073,'d004','1992-10-15','1992-11-03'),(253073,'d005','1992-10-06','1992-10-15'),(253074,'d001','1989-02-01','1995-07-26'),(253075,'d005','1998-03-07','9999-01-01'),(253076,'d005','1996-07-18','9999-01-01'),(253077,'d004','1995-06-28','9999-01-01'),(253078,'d002','1997-03-01','2000-08-24'),(253079,'d003','1995-03-05','9999-01-01'),(253080,'d007','1996-11-09','9999-01-01'),(253081,'d004','1996-08-09','9999-01-01'),(253082,'d005','1997-06-08','1999-03-05'),(253082,'d008','1999-03-05','9999-01-01'),(253083,'d004','1996-08-06','9999-01-01'),(253084,'d004','1986-07-30','9999-01-01'),(253085,'d004','1989-08-16','9999-01-01'),(253086,'d004','1997-07-05','9999-01-01'),(253087,'d008','1997-10-13','2001-10-09'),(253088,'d007','1989-10-04','9999-01-01'),(253089,'d005','1992-04-06','9999-01-01'),(253090,'d005','1993-05-02','9999-01-01'),(253091,'d004','2002-01-11','9999-01-01'),(253091,'d006','1997-04-04','2002-01-11'),(253092,'d005','1996-11-30','1998-03-11'),(253093,'d006','1987-11-25','1999-05-11'),(253094,'d007','1987-03-11','9999-01-01'),(253095,'d004','1994-12-11','9999-01-01'),(253096,'d009','1997-07-13','9999-01-01'),(253097,'d005','1987-10-11','9999-01-01'),(253098,'d006','1986-02-27','9999-01-01'),(253099,'d004','1986-12-25','9999-01-01'),(253100,'d005','1995-02-14','9999-01-01'),(253101,'d001','1991-11-15','1992-02-12'),(253102,'d005','2000-07-12','9999-01-01'),(253102,'d006','1999-01-18','2000-07-12'),(253103,'d008','1993-09-23','1998-11-30'),(253104,'d005','1996-12-01','9999-01-01'),(253105,'d001','1987-06-09','9999-01-01'),(253106,'d005','1989-02-20','9999-01-01'),(253107,'d006','1998-04-04','9999-01-01'),(253108,'d009','1998-07-22','9999-01-01'),(253109,'d002','1988-04-24','1997-02-27'),(253110,'d005','1995-08-30','9999-01-01'),(253111,'d005','1998-07-28','9999-01-01'),(253112,'d005','1991-01-05','1992-02-16'),(253112,'d008','1992-02-16','9999-01-01'),(253113,'d005','1994-09-20','2000-05-27'),(253114,'d007','1994-04-09','9999-01-01'),(253115,'d004','1987-11-01','9999-01-01'),(253116,'d006','1988-03-22','1993-05-08'),(253117,'d006','1987-06-05','9999-01-01'),(253118,'d007','1985-02-18','9999-01-01'),(253119,'d009','1998-02-21','9999-01-01'),(253120,'d007','1993-05-20','2001-02-07'),(253120,'d009','2001-02-07','9999-01-01'),(253121,'d007','1987-03-15','9999-01-01'),(253122,'d005','1992-03-25','1993-01-25'),(253123,'d004','1994-09-27','9999-01-01'),(253124,'d004','1991-01-03','9999-01-01'),(253125,'d004','1990-01-17','9999-01-01'),(253126,'d007','1993-11-14','9999-01-01'),(253127,'d005','1994-02-06','1997-01-28'),(253128,'d001','1989-03-15','9999-01-01'),(253129,'d005','1995-11-03','9999-01-01'),(253130,'d004','1992-02-08','1996-04-29'),(253130,'d006','1996-04-29','9999-01-01'),(253131,'d007','1991-01-22','9999-01-01'),(253132,'d004','1993-06-10','9999-01-01'),(253133,'d005','1988-01-27','9999-01-01'),(253134,'d004','1987-11-15','9999-01-01'),(253135,'d001','1996-11-23','2000-01-15'),(253136,'d003','1988-05-21','9999-01-01'),(253137,'d002','1989-10-08','9999-01-01'),(253138,'d006','1999-05-10','9999-01-01'),(253139,'d004','1997-06-24','9999-01-01'),(253140,'d004','2001-04-22','9999-01-01'),(253140,'d009','1998-11-25','2001-04-22'),(253141,'d009','1986-01-17','9999-01-01'),(253142,'d005','1987-11-20','9999-01-01'),(253143,'d004','1992-07-06','9999-01-01'),(253144,'d003','1989-07-06','1990-11-10'),(253145,'d007','1991-05-31','9999-01-01'),(253146,'d001','1989-03-12','9999-01-01'),(253147,'d004','1989-06-06','9999-01-01'),(253148,'d004','2002-05-25','9999-01-01'),(253148,'d005','1988-11-22','2002-05-25'),(253149,'d007','1990-09-20','9999-01-01'),(253150,'d005','1997-07-11','9999-01-01'),(253151,'d001','1992-11-16','1999-11-17'),(253152,'d004','1992-01-18','9999-01-01'),(253153,'d004','1995-07-27','9999-01-01'),(253154,'d007','1991-05-17','9999-01-01'),(253155,'d006','1993-05-06','9999-01-01'),(253156,'d006','1987-10-14','9999-01-01'),(253157,'d007','1994-01-07','1995-08-07'),(253157,'d009','1995-08-07','9999-01-01'),(253158,'d003','1997-02-23','1998-10-09'),(253159,'d007','1986-05-05','9999-01-01'),(253160,'d005','1988-02-26','1992-05-23'),(253161,'d002','1989-10-31','1998-07-28'),(253162,'d005','1986-01-29','9999-01-01'),(253163,'d005','1996-05-26','9999-01-01'),(253164,'d004','1999-03-06','1999-08-31'),(253165,'d004','1993-08-31','1999-05-09'),(253165,'d006','1999-05-09','9999-01-01'),(253166,'d003','1990-02-11','9999-01-01'),(253167,'d007','1998-05-21','9999-01-01'),(253168,'d007','1989-01-29','1999-12-12'),(253169,'d001','1987-06-06','2000-08-11'),(253170,'d005','1989-05-10','1997-06-20'),(253171,'d004','1986-09-12','9999-01-01'),(253172,'d004','1990-10-08','9999-01-01'),(253173,'d002','1994-06-18','9999-01-01'),(253174,'d007','1986-09-23','9999-01-01'),(253175,'d008','1996-07-09','9999-01-01'),(253176,'d001','1994-11-30','1998-04-02'),(253176,'d009','1998-04-02','9999-01-01'),(253177,'d004','1987-05-13','9999-01-01'),(253178,'d004','1990-05-07','9999-01-01'),(253179,'d004','1994-10-04','1995-09-24'),(253180,'d001','1988-05-20','9999-01-01'),(253181,'d002','1996-12-16','9999-01-01'),(253182,'d001','1994-12-11','9999-01-01'),(253183,'d009','1992-01-03','2001-06-18'),(253184,'d007','1985-03-24','9999-01-01'),(253185,'d005','1991-03-06','9999-01-01'),(253185,'d006','1990-06-29','1991-03-06'),(253186,'d001','1991-03-17','9999-01-01'),(253187,'d007','1995-11-13','9999-01-01'),(253188,'d009','1998-07-16','1998-09-04'),(253189,'d002','1999-01-04','9999-01-01'),(253190,'d005','1985-09-21','9999-01-01'),(253191,'d007','1989-11-15','9999-01-01'),(253192,'d007','1996-11-10','2002-05-20'),(253193,'d004','1993-11-09','9999-01-01'),(253194,'d004','1999-06-24','2000-04-04'),(253194,'d009','2000-04-04','2001-06-13'),(253195,'d007','1986-07-17','9999-01-01'),(253196,'d001','1992-09-16','9999-01-01'),(253197,'d006','1994-06-01','1998-05-24'),(253198,'d004','1999-07-07','9999-01-01'),(253199,'d009','1997-05-16','9999-01-01'),(253200,'d006','1998-11-23','9999-01-01'),(253201,'d005','1994-05-29','1997-11-18'),(253202,'d004','1995-11-07','9999-01-01'),(253202,'d006','1991-05-05','1995-11-07'),(253203,'d004','1997-03-12','9999-01-01'),(253204,'d005','1995-03-08','1998-09-28'),(253205,'d005','1986-09-15','9999-01-01'),(253206,'d005','1994-04-28','9999-01-01'),(253207,'d004','1989-10-21','9999-01-01'),(253208,'d009','1998-07-19','9999-01-01'),(253209,'d004','1991-12-31','1998-12-24'),(253210,'d003','1987-12-15','1990-01-25'),(253211,'d009','1986-10-22','9999-01-01'),(253212,'d008','1990-02-22','9999-01-01'),(253213,'d004','1994-09-22','1995-03-18'),(253213,'d006','1995-03-18','1995-08-16'),(253214,'d005','1999-05-04','9999-01-01'),(253215,'d006','1991-05-27','9999-01-01'),(253216,'d005','1990-07-14','2000-04-09'),(253217,'d007','1985-03-24','9999-01-01'),(253218,'d001','1985-11-10','9999-01-01'),(253219,'d003','1989-02-12','9999-01-01'),(253220,'d002','1997-05-18','9999-01-01'),(253221,'d002','1985-08-06','9999-01-01'),(253222,'d004','1990-02-11','9999-01-01'),(253222,'d005','1987-01-08','1990-02-11'),(253223,'d005','1997-09-04','9999-01-01'),(253224,'d005','1996-02-27','9999-01-01'),(253225,'d005','1987-07-11','1995-09-22'),(253226,'d004','1996-02-18','9999-01-01'),(253227,'d004','1998-09-07','9999-01-01'),(253228,'d008','1994-10-07','9999-01-01'),(253229,'d001','1989-03-14','9999-01-01'),(253230,'d006','1990-03-08','2001-12-26'),(253231,'d005','1994-06-07','9999-01-01'),(253232,'d004','1999-03-28','9999-01-01'),(253232,'d005','1992-03-05','1999-03-28'),(253233,'d005','1989-07-28','1993-04-29'),(253234,'d005','1985-10-05','9999-01-01'),(253235,'d004','1988-10-27','9999-01-01'),(253236,'d004','1999-05-30','9999-01-01'),(253237,'d003','1992-04-01','9999-01-01'),(253238,'d001','1989-06-17','9999-01-01'),(253239,'d007','1987-05-10','9999-01-01'),(253240,'d004','1998-02-16','9999-01-01'),(253241,'d004','1992-12-11','2000-07-10'),(253241,'d009','2000-07-10','9999-01-01'),(253242,'d006','1998-06-05','2001-04-28'),(253243,'d006','1992-03-29','9999-01-01'),(253244,'d009','1993-02-10','9999-01-01'),(253245,'d004','1993-08-22','9999-01-01'),(253246,'d004','1985-03-03','9999-01-01'),(253247,'d007','1989-10-28','9999-01-01'),(253248,'d004','1994-10-07','9999-01-01'),(253249,'d007','1988-07-20','9999-01-01'),(253250,'d003','1985-09-11','9999-01-01'),(253251,'d001','1999-04-07','2000-07-12'),(253251,'d007','1998-12-12','1999-04-07'),(253252,'d004','1996-07-10','9999-01-01'),(253253,'d004','1991-08-06','9999-01-01'),(253254,'d006','1996-06-18','9999-01-01'),(253255,'d005','1995-06-16','1996-02-22'),(253256,'d005','1994-09-26','1995-02-23'),(253257,'d004','1997-04-10','9999-01-01'),(253258,'d004','1993-04-02','9999-01-01'),(253259,'d004','1999-08-29','9999-01-01'),(253260,'d008','1985-02-24','9999-01-01'),(253261,'d008','1991-10-25','9999-01-01'),(253262,'d002','1989-04-26','1991-12-10'),(253262,'d003','1991-12-10','9999-01-01'),(253263,'d004','1995-06-17','9999-01-01'),(253264,'d002','1990-08-20','9999-01-01'),(253265,'d007','1993-11-27','2000-12-01'),(253266,'d007','1985-09-22','9999-01-01'),(253267,'d004','1996-11-11','9999-01-01'),(253268,'d006','1989-02-14','9999-01-01'),(253269,'d005','1994-08-30','9999-01-01'),(253270,'d002','1993-09-11','9999-01-01'),(253271,'d008','1999-10-11','9999-01-01'),(253272,'d007','1989-02-18','1995-09-15'),(253272,'d009','1995-09-15','9999-01-01'),(253273,'d004','1989-03-27','2001-08-29'),(253274,'d008','1992-03-24','9999-01-01'),(253275,'d004','1989-03-24','9999-01-01'),(253276,'d009','1987-04-29','9999-01-01'),(253277,'d005','1998-01-24','9999-01-01'),(253278,'d007','1998-12-22','9999-01-01'),(253279,'d001','1994-09-17','9999-01-01'),(253280,'d003','1998-09-24','9999-01-01'),(253281,'d004','1993-12-01','1994-12-07'),(253281,'d009','1994-12-07','1997-07-13'),(253282,'d008','1998-08-14','9999-01-01'),(253283,'d004','1998-12-28','9999-01-01'),(253284,'d006','1990-04-26','2002-01-01'),(253285,'d005','1996-09-07','9999-01-01'),(253286,'d005','1985-06-23','9999-01-01'),(253287,'d005','1998-05-21','9999-01-01'),(253288,'d007','1992-05-19','9999-01-01'),(253289,'d005','1996-06-22','9999-01-01'),(253290,'d007','1991-03-10','1994-07-26'),(253291,'d004','1990-08-13','1993-08-14'),(253291,'d009','1993-08-14','9999-01-01'),(253292,'d006','1990-03-16','9999-01-01'),(253293,'d004','1991-07-16','9999-01-01'),(253294,'d005','1988-08-23','9999-01-01'),(253295,'d007','1989-04-27','9999-01-01'),(253296,'d002','1990-01-19','9999-01-01'),(253297,'d002','1986-07-20','1993-06-04'),(253298,'d002','1990-03-08','9999-01-01'),(253299,'d004','1997-09-08','1998-07-22'),(253300,'d007','1999-04-16','9999-01-01'),(253301,'d007','1998-01-29','2002-05-22'),(253301,'d009','2002-05-22','9999-01-01'),(253302,'d007','1991-04-05','9999-01-01'),(253303,'d008','1996-12-03','9999-01-01'),(253304,'d002','1989-11-30','1990-08-21'),(253305,'d004','1998-04-08','9999-01-01'),(253306,'d004','1990-06-16','1994-01-17'),(253307,'d008','1998-12-29','9999-01-01'),(253308,'d001','1998-03-24','9999-01-01'),(253309,'d004','1999-07-08','2001-03-01'),(253309,'d006','2001-03-01','9999-01-01'),(253310,'d007','1997-09-19','9999-01-01'),(253311,'d005','1986-09-19','9999-01-01'),(253312,'d005','1990-10-15','9999-01-01'),(253313,'d004','1987-05-06','9999-01-01'),(253314,'d004','1985-02-08','9999-01-01'),(253315,'d005','1988-03-09','1998-01-05'),(253316,'d005','1993-01-07','9999-01-01'),(253317,'d005','1990-10-10','9999-01-01'),(253318,'d005','1990-08-17','9999-01-01'),(253318,'d009','1988-04-01','1990-08-17'),(253319,'d009','1986-07-28','9999-01-01'),(253320,'d007','1991-12-28','9999-01-01'),(253321,'d005','1989-03-27','1997-09-05'),(253322,'d006','1996-11-22','9999-01-01'),(253323,'d004','1995-06-11','9999-01-01'),(253324,'d003','1994-01-07','9999-01-01'),(253325,'d005','1992-05-30','9999-01-01'),(253326,'d004','1994-08-15','9999-01-01'),(253327,'d005','1989-04-09','9999-01-01'),(253328,'d004','1997-06-05','9999-01-01'),(253328,'d005','1995-09-13','1997-06-05'),(253329,'d004','1989-07-23','9999-01-01'),(253330,'d004','1985-11-03','1993-04-23'),(253331,'d004','1988-02-09','9999-01-01'),(253332,'d005','1988-11-02','9999-01-01'),(253333,'d004','1992-06-12','9999-01-01'),(253334,'d007','1987-09-07','1999-05-19'),(253335,'d005','1995-03-18','9999-01-01'),(253336,'d001','1995-08-02','9999-01-01'),(253337,'d004','1991-07-09','9999-01-01'),(253338,'d004','1985-03-26','1999-01-02'),(253338,'d006','1999-01-02','9999-01-01'),(253339,'d007','1986-02-28','9999-01-01'),(253340,'d005','1999-10-19','9999-01-01'),(253341,'d005','1987-11-02','9999-01-01'),(253342,'d004','1990-11-04','1992-08-08'),(253343,'d003','1992-12-27','9999-01-01'),(253344,'d003','1999-03-05','9999-01-01'),(253345,'d005','1989-01-21','9999-01-01'),(253346,'d005','1997-01-01','9999-01-01'),(253347,'d009','1997-01-04','9999-01-01'),(253348,'d005','1995-07-21','1997-02-08'),(253348,'d009','1990-04-29','1995-07-21'),(253349,'d005','1986-02-05','9999-01-01'),(253350,'d004','1997-04-03','9999-01-01'),(253351,'d008','1994-04-08','9999-01-01'),(253352,'d004','1985-04-17','9999-01-01'),(253353,'d007','1993-01-01','9999-01-01'),(253354,'d007','1991-03-04','9999-01-01'),(253355,'d004','1992-12-29','1997-06-02'),(253356,'d009','1988-05-28','9999-01-01'),(253357,'d002','1996-04-25','9999-01-01'),(253358,'d004','1992-05-20','9999-01-01'),(253359,'d004','1997-03-31','9999-01-01'),(253359,'d005','1988-02-13','1997-03-31'),(253360,'d003','1986-07-17','9999-01-01'),(253361,'d001','1991-06-07','9999-01-01'),(253362,'d005','1997-10-25','9999-01-01'),(253363,'d004','1993-07-10','1995-12-13'),(253364,'d005','1989-01-18','9999-01-01'),(253365,'d007','1997-07-06','9999-01-01'),(253366,'d003','1997-03-11','9999-01-01'),(253367,'d005','1998-09-24','2002-05-24'),(253367,'d008','2002-05-24','9999-01-01'),(253368,'d005','1995-08-19','9999-01-01'),(253369,'d005','1998-12-28','9999-01-01'),(253370,'d006','1998-10-12','2000-08-11'),(253371,'d003','1987-10-15','1993-05-23'),(253372,'d004','1996-05-14','9999-01-01'),(253373,'d004','1996-02-17','9999-01-01'),(253374,'d001','1991-02-06','9999-01-01'),(253375,'d003','1999-03-20','2001-01-19'),(253376,'d005','1998-01-20','1999-06-06'),(253376,'d008','1999-06-06','9999-01-01'),(253377,'d004','1993-11-23','9999-01-01'),(253378,'d004','1990-01-25','2000-12-08'),(253379,'d003','1992-07-02','9999-01-01'),(253380,'d007','1999-08-24','9999-01-01'),(253381,'d003','1988-02-05','9999-01-01'),(253382,'d007','1997-07-02','9999-01-01'),(253383,'d001','1992-11-13','9999-01-01'),(253384,'d001','1987-05-16','9999-01-01'),(253385,'d005','1994-11-24','9999-01-01'),(253386,'d005','1992-07-22','1999-04-26'),(253386,'d009','1989-08-23','1992-07-22'),(253387,'d004','1988-01-03','9999-01-01'),(253388,'d001','1996-08-10','9999-01-01'),(253389,'d007','1989-10-02','9999-01-01'),(253390,'d002','1988-06-14','9999-01-01'),(253391,'d004','1992-02-16','9999-01-01'),(253392,'d004','1988-02-22','9999-01-01'),(253393,'d005','1994-05-20','9999-01-01'),(253394,'d008','1994-01-31','9999-01-01'),(253395,'d002','1989-10-15','1997-09-15'),(253396,'d009','1985-09-23','1988-11-29'),(253397,'d004','2000-09-01','9999-01-01'),(253397,'d009','1990-07-26','2000-09-01'),(253398,'d005','1988-11-03','9999-01-01'),(253399,'d005','1989-02-08','9999-01-01'),(253400,'d008','1995-04-15','9999-01-01'),(253401,'d004','1992-06-06','9999-01-01'),(253402,'d005','1996-04-20','9999-01-01'),(253403,'d003','1991-03-18','9999-01-01'),(253404,'d008','1988-03-19','9999-01-01'),(253405,'d004','1999-06-09','2000-12-08'),(253406,'d004','1999-02-21','9999-01-01'),(253407,'d005','1985-05-29','1987-03-31'),(253407,'d008','1987-03-31','9999-01-01'),(253408,'d003','1997-04-30','9999-01-01'),(253409,'d005','1990-06-13','9999-01-01'),(253410,'d005','1985-04-08','9999-01-01'),(253411,'d004','1996-12-30','9999-01-01'),(253412,'d004','1999-02-21','9999-01-01'),(253413,'d008','2000-01-12','9999-01-01'),(253414,'d004','1989-07-24','2000-10-24'),(253415,'d005','1987-08-14','9999-01-01'),(253416,'d004','1999-11-23','9999-01-01'),(253417,'d002','1986-10-12','1994-01-30'),(253417,'d007','1994-01-30','9999-01-01'),(253418,'d003','1987-06-25','1993-12-19'),(253419,'d002','1995-10-20','9999-01-01'),(253420,'d005','1995-10-13','1997-06-27'),(253421,'d001','1994-05-29','9999-01-01'),(253422,'d008','1997-03-06','9999-01-01'),(253423,'d007','1998-09-05','9999-01-01'),(253424,'d002','1999-05-21','1999-09-15'),(253425,'d008','1990-05-10','9999-01-01'),(253426,'d001','1988-08-14','9999-01-01'),(253427,'d004','2002-07-12','9999-01-01'),(253427,'d005','1993-11-11','2002-07-12'),(253428,'d005','2000-01-29','9999-01-01'),(253429,'d007','1987-12-06','9999-01-01'),(253430,'d005','1986-05-26','9999-01-01'),(253431,'d004','1994-01-26','1998-03-06'),(253432,'d002','1995-08-28','9999-01-01'),(253433,'d007','1997-04-12','9999-01-01'),(253434,'d005','1997-07-27','9999-01-01'),(253435,'d007','1995-08-08','9999-01-01'),(253436,'d001','1985-11-26','9999-01-01'),(253437,'d004','1997-03-02','2002-06-01'),(253437,'d006','2002-06-01','9999-01-01'),(253438,'d002','1991-10-27','9999-01-01'),(253439,'d007','1995-06-05','1997-09-25'),(253440,'d001','1986-03-15','1987-08-22'),(253441,'d007','1998-12-14','9999-01-01'),(253442,'d005','1993-10-27','9999-01-01'),(253443,'d007','1985-08-29','9999-01-01'),(253444,'d005','1995-06-29','9999-01-01'),(253445,'d004','1986-05-05','9999-01-01'),(253446,'d004','1998-06-11','9999-01-01'),(253446,'d009','1986-04-26','1998-06-11'),(253447,'d005','1998-01-31','9999-01-01'),(253448,'d005','1993-02-14','9999-01-01'),(253449,'d007','1989-02-05','1999-08-05'),(253450,'d002','1997-11-24','2001-06-17'),(253451,'d007','1985-09-22','1999-04-20'),(253452,'d009','1993-03-08','2000-12-11'),(253453,'d003','1986-06-13','9999-01-01'),(253454,'d009','1985-12-11','9999-01-01'),(253455,'d004','1992-09-11','1996-12-10'),(253455,'d009','1996-12-10','9999-01-01'),(253456,'d004','1997-11-14','9999-01-01'),(253457,'d005','1985-10-16','9999-01-01'),(253458,'d005','1998-04-29','9999-01-01'),(253459,'d004','1993-03-01','1995-06-11'),(253460,'d003','1993-05-21','9999-01-01'),(253461,'d005','1995-03-07','9999-01-01'),(253462,'d005','1991-12-30','9999-01-01'),(253463,'d002','2002-05-13','9999-01-01'),(253463,'d003','1994-11-02','2002-05-13'),(253464,'d005','1992-08-01','9999-01-01'),(253465,'d007','1998-05-22','9999-01-01'),(253466,'d005','1997-04-16','9999-01-01'),(253467,'d005','1987-04-12','1993-08-09'),(253468,'d005','1998-05-21','2001-09-08'),(253469,'d005','1994-04-05','9999-01-01'),(253470,'d003','1989-04-14','9999-01-01'),(253471,'d006','1985-04-13','9999-01-01'),(253472,'d007','1985-06-26','9999-01-01'),(253473,'d004','1992-12-11','1995-02-01'),(253473,'d006','1995-02-01','9999-01-01'),(253474,'d007','1990-12-28','9999-01-01'),(253475,'d004','1997-09-15','9999-01-01'),(253476,'d007','1990-06-06','9999-01-01'),(253477,'d004','1989-10-02','1993-07-07'),(253478,'d007','1998-06-26','9999-01-01'),(253479,'d001','1997-05-24','9999-01-01'),(253480,'d004','1996-08-23','9999-01-01'),(253481,'d004','1988-06-20','9999-01-01'),(253482,'d001','1989-05-18','9999-01-01'),(253483,'d004','1993-05-05','1996-02-01'),(253483,'d009','1996-02-01','9999-01-01'),(253484,'d004','1986-02-28','9999-01-01'),(253485,'d004','1999-07-29','9999-01-01'),(253486,'d001','1989-02-10','1996-12-01'),(253487,'d004','1991-10-15','9999-01-01'),(253488,'d009','1994-02-18','9999-01-01'),(253489,'d005','1985-02-26','9999-01-01'),(253490,'d006','1988-09-19','9999-01-01'),(253491,'d007','1998-09-22','2001-07-07'),(253492,'d005','1985-05-28','2000-03-29'),(253492,'d008','2000-03-29','9999-01-01'),(253493,'d004','1991-03-04','9999-01-01'),(253494,'d001','1988-07-01','9999-01-01'),(253495,'d005','1987-03-10','9999-01-01'),(253496,'d001','1994-04-14','9999-01-01'),(253497,'d006','1999-06-21','9999-01-01'),(253498,'d008','1994-03-19','1999-12-19'),(253499,'d007','1993-10-14','9999-01-01'),(253500,'d005','1994-11-02','9999-01-01'),(253501,'d005','1998-07-13','9999-01-01'),(253501,'d009','1986-02-15','1998-07-13'),(253502,'d007','1990-10-16','9999-01-01'),(253503,'d007','1990-03-02','9999-01-01'),(253504,'d005','1998-08-27','9999-01-01'),(253505,'d007','1989-08-24','9999-01-01'),(253506,'d003','1998-08-19','1999-11-03'),(253507,'d003','1996-06-09','9999-01-01'),(253508,'d006','1996-01-05','9999-01-01'),(253509,'d002','1997-03-01','2001-12-18'),(253509,'d007','2001-12-18','9999-01-01'),(253510,'d001','1993-11-14','1999-02-16'),(253511,'d004','1990-03-13','9999-01-01'),(253512,'d005','1998-11-19','9999-01-01'),(253513,'d009','1999-01-02','9999-01-01'),(253514,'d004','1991-08-24','9999-01-01'),(253515,'d005','1996-05-17','2000-07-10'),(253516,'d004','1985-11-08','9999-01-01'),(253517,'d004','1991-10-29','9999-01-01'),(253518,'d004','1985-09-25','9999-01-01'),(253519,'d005','1990-03-02','1999-11-28'),(253519,'d008','1999-11-28','9999-01-01'),(253520,'d005','1999-07-21','9999-01-01'),(253521,'d007','1993-03-21','9999-01-01'),(253522,'d005','1988-04-23','9999-01-01'),(253523,'d002','1997-01-17','9999-01-01'),(253524,'d002','1996-07-05','2000-08-12'),(253525,'d006','1990-09-29','9999-01-01'),(253526,'d004','1990-08-29','9999-01-01'),(253527,'d002','1986-04-25','9999-01-01'),(253528,'d001','2000-04-19','9999-01-01'),(253528,'d007','1997-09-14','2000-04-19'),(253529,'d004','1996-04-23','9999-01-01'),(253530,'d009','1993-12-23','9999-01-01'),(253531,'d005','1991-09-14','9999-01-01'),(253532,'d004','1990-03-27','1993-03-14'),(253533,'d005','1992-04-25','9999-01-01'),(253534,'d005','1989-04-14','9999-01-01'),(253535,'d008','1995-03-26','9999-01-01'),(253536,'d002','1996-09-01','2001-02-06'),(253537,'d005','1994-02-08','9999-01-01'),(253538,'d005','1991-06-26','2002-05-03'),(253538,'d008','2002-05-03','9999-01-01'),(253539,'d004','1987-12-26','9999-01-01'),(253540,'d007','1993-09-01','9999-01-01'),(253541,'d005','1989-03-29','9999-01-01'),(253542,'d004','1995-05-24','9999-01-01'),(253543,'d007','1989-05-21','1990-12-02'),(253544,'d007','1985-05-06','9999-01-01'),(253545,'d005','1992-05-28','1996-09-20'),(253546,'d005','1999-06-05','9999-01-01'),(253546,'d009','1995-05-29','1999-06-05'),(253547,'d008','1989-05-28','9999-01-01'),(253548,'d007','1999-09-03','1999-10-14'),(253549,'d001','1986-02-15','9999-01-01'),(253550,'d004','1990-12-25','9999-01-01'),(253551,'d005','1996-04-24','9999-01-01'),(253552,'d005','1998-01-18','9999-01-01'),(253553,'d004','1991-01-19','9999-01-01'),(253554,'d004','1996-10-26','9999-01-01'),(253555,'d004','1997-09-07','9999-01-01'),(253555,'d005','1995-10-02','1997-09-07'),(253556,'d005','1993-08-11','1993-11-25'),(253557,'d003','1991-03-23','9999-01-01'),(253558,'d004','1994-12-29','9999-01-01'),(253559,'d005','1990-06-08','9999-01-01'),(253560,'d008','1998-08-25','9999-01-01'),(253561,'d007','1998-09-22','2000-10-26'),(253562,'d004','1985-09-25','9999-01-01'),(253563,'d005','1998-03-20','1998-12-22'),(253564,'d005','1999-09-18','9999-01-01'),(253565,'d004','1988-12-15','1996-07-18'),(253565,'d009','1996-07-18','9999-01-01'),(253566,'d004','1989-09-23','9999-01-01'),(253567,'d004','1990-02-19','9999-01-01'),(253568,'d007','1996-07-10','9999-01-01'),(253569,'d008','1992-02-14','9999-01-01'),(253570,'d007','1987-03-17','1999-07-20'),(253571,'d004','1993-10-18','9999-01-01'),(253572,'d003','1986-12-14','9999-01-01'),(253573,'d004','1996-11-24','1997-09-13'),(253573,'d008','1993-10-11','1996-11-24'),(253574,'d005','1987-10-31','9999-01-01'),(253575,'d001','1996-07-30','9999-01-01'),(253576,'d007','1995-08-08','9999-01-01'),(253577,'d005','1996-10-11','9999-01-01'),(253578,'d004','1990-11-03','9999-01-01'),(253579,'d001','1987-04-21','9999-01-01'),(253580,'d005','1987-07-05','9999-01-01'),(253581,'d009','1989-08-02','1997-04-07'),(253582,'d005','1986-05-16','1990-02-01'),(253583,'d005','1999-05-20','2002-07-26'),(253583,'d008','2002-07-26','9999-01-01'),(253584,'d007','1996-07-08','9999-01-01'),(253585,'d007','1990-10-24','1994-02-20'),(253586,'d005','1987-01-23','9999-01-01'),(253587,'d005','1997-12-13','9999-01-01'),(253588,'d004','1989-10-19','1992-04-21'),(253589,'d007','1997-08-30','2002-01-22'),(253590,'d007','1993-06-06','1999-09-06'),(253591,'d005','1993-02-15','9999-01-01'),(253592,'d002','1990-08-28','1994-02-15'),(253592,'d003','1994-02-15','9999-01-01'),(253593,'d002','1996-04-08','9999-01-01'),(253594,'d009','1997-06-23','9999-01-01'),(253595,'d003','1986-06-07','1988-01-10'),(253596,'d004','1996-08-28','9999-01-01'),(253597,'d005','1994-11-28','9999-01-01'),(253598,'d005','1986-03-05','9999-01-01'),(253599,'d005','1997-04-29','9999-01-01'),(253600,'d007','1993-07-24','9999-01-01'),(253601,'d002','1991-11-07','9999-01-01'),(253602,'d008','1990-03-09','9999-01-01'),(253603,'d004','1997-09-14','1997-12-03'),(253603,'d005','1996-12-04','1997-09-14'),(253604,'d006','1998-01-30','2000-03-29'),(253605,'d007','1992-10-31','9999-01-01'),(253606,'d004','1993-05-07','9999-01-01'),(253607,'d005','1986-05-06','1993-06-19'),(253608,'d007','1989-01-20','9999-01-01'),(253609,'d004','1989-03-28','9999-01-01'),(253610,'d009','1994-10-19','9999-01-01'),(253611,'d006','1987-06-06','9999-01-01'),(253612,'d005','1986-09-07','1997-12-31'),(253613,'d001','2002-03-29','9999-01-01'),(253613,'d007','1991-07-26','2002-03-29'),(253614,'d001','1988-09-11','9999-01-01'),(253615,'d007','1999-05-16','9999-01-01'),(253616,'d001','1989-01-05','9999-01-01'),(253617,'d003','1989-04-08','9999-01-01'),(253618,'d005','1985-08-16','9999-01-01'),(253619,'d008','1995-05-18','9999-01-01'),(253620,'d009','1997-09-28','9999-01-01'),(253621,'d007','1991-11-02','1995-01-09'),(253622,'d004','1990-09-07','1993-06-30'),(253622,'d009','1993-06-30','9999-01-01'),(253623,'d007','1999-06-07','9999-01-01'),(253624,'d006','1997-08-10','9999-01-01'),(253625,'d007','1987-09-10','9999-01-01'),(253626,'d002','1990-03-08','9999-01-01'),(253627,'d005','1999-06-13','2000-06-13'),(253628,'d006','1994-07-12','9999-01-01'),(253629,'d007','1996-09-20','9999-01-01'),(253630,'d005','1987-07-31','1988-12-23'),(253631,'d004','1999-01-26','2000-06-17'),(253631,'d009','2000-06-17','9999-01-01'),(253632,'d007','1987-07-12','9999-01-01'),(253633,'d005','1994-03-23','9999-01-01'),(253634,'d005','1999-01-27','9999-01-01'),(253635,'d008','1997-01-03','9999-01-01'),(253636,'d007','1993-03-25','9999-01-01'),(253637,'d006','1998-07-30','2000-10-16'),(253638,'d004','1985-10-02','2002-04-26'),(253639,'d007','1999-03-01','9999-01-01'),(253640,'d005','2000-12-17','9999-01-01'),(253640,'d009','1999-06-05','2000-12-17'),(253641,'d005','1987-03-23','9999-01-01'),(253642,'d007','1991-10-31','9999-01-01'),(253643,'d004','1995-07-27','2000-09-11'),(253644,'d003','1985-09-13','9999-01-01'),(253645,'d005','1995-06-17','2001-04-27'),(253646,'d005','1987-09-24','9999-01-01'),(253647,'d005','1996-01-09','1997-03-02'),(253648,'d007','1999-09-06','9999-01-01'),(253649,'d002','2000-01-22','2000-08-18'),(253650,'d004','1997-05-03','9999-01-01'),(253650,'d005','1992-04-17','1997-05-03'),(253651,'d004','1995-04-06','9999-01-01'),(253652,'d003','1986-11-12','9999-01-01'),(253653,'d005','1994-12-18','9999-01-01'),(253654,'d005','1995-05-28','9999-01-01'),(253655,'d007','1985-09-17','1997-01-25'),(253656,'d001','1990-02-16','9999-01-01'),(253657,'d005','1999-02-21','9999-01-01'),(253658,'d004','1995-08-22','2000-10-04'),(253659,'d004','1998-03-03','1999-03-14'),(253659,'d009','1999-03-14','9999-01-01'),(253660,'d005','1997-06-19','9999-01-01'),(253661,'d005','1997-04-13','9999-01-01'),(253662,'d007','1987-05-27','9999-01-01'),(253663,'d009','1988-04-02','9999-01-01'),(253664,'d007','1997-05-20','9999-01-01'),(253665,'d004','1997-02-06','9999-01-01'),(253666,'d002','1988-01-29','9999-01-01'),(253667,'d007','1994-01-12','1998-08-01'),(253668,'d007','1991-07-12','9999-01-01'),(253669,'d007','1997-11-28','2001-04-20'),(253669,'d009','2001-04-20','9999-01-01'),(253670,'d007','1988-07-03','9999-01-01'),(253671,'d005','1998-03-01','1999-04-22'),(253672,'d004','1993-01-01','9999-01-01'),(253673,'d004','1993-08-03','1999-07-27'),(253674,'d004','1998-11-15','9999-01-01'),(253675,'d007','1995-08-22','9999-01-01'),(253676,'d004','1996-09-02','9999-01-01'),(253677,'d005','1994-04-05','1994-05-20'),(253677,'d008','1994-05-20','2000-09-30'),(253678,'d009','1992-09-07','9999-01-01'),(253679,'d002','1996-06-27','9999-01-01'),(253680,'d006','1994-06-11','1999-08-24'),(253681,'d004','1999-09-22','9999-01-01'),(253682,'d001','1993-03-19','9999-01-01'),(253683,'d007','1990-12-21','9999-01-01'),(253684,'d005','1994-03-18','9999-01-01'),(253685,'d004','1999-03-19','9999-01-01'),(253686,'d005','2000-06-03','2001-11-03'),(253686,'d008','2000-01-22','2000-06-03'),(253687,'d007','1998-03-24','9999-01-01'),(253688,'d004','1985-09-01','9999-01-01'),(253689,'d008','1986-02-21','1987-04-08'),(253690,'d004','1988-01-25','9999-01-01'),(253691,'d004','1997-11-16','9999-01-01'),(253692,'d001','1999-08-16','9999-01-01'),(253693,'d001','1993-04-07','9999-01-01'),(253694,'d008','1996-11-26','2002-07-28'),(253695,'d004','1992-11-23','1998-01-24'),(253695,'d009','1998-01-24','9999-01-01'),(253696,'d005','1989-11-16','1992-12-04'),(253697,'d005','1988-02-23','9999-01-01'),(253698,'d005','1997-01-04','9999-01-01'),(253699,'d005','1990-11-01','9999-01-01'),(253700,'d008','1997-11-11','9999-01-01'),(253701,'d001','1990-10-27','9999-01-01'),(253702,'d003','1996-06-28','9999-01-01'),(253703,'d007','1999-08-04','9999-01-01'),(253704,'d004','1987-02-22','9999-01-01'),(253704,'d008','1985-08-20','1987-02-22'),(253705,'d008','1990-06-09','1999-03-27'),(253706,'d005','1998-10-04','9999-01-01'),(253707,'d007','1998-02-11','9999-01-01'),(253708,'d001','1996-07-26','9999-01-01'),(253709,'d004','1994-11-10','1998-01-24'),(253710,'d001','1992-05-27','9999-01-01'),(253711,'d004','1996-09-26','9999-01-01'),(253712,'d004','1991-06-07','9999-01-01'),(253713,'d004','2001-10-07','9999-01-01'),(253713,'d005','1997-06-19','2001-10-07'),(253714,'d001','1992-10-25','9999-01-01'),(253715,'d002','1996-05-19','1999-10-23'),(253716,'d005','1999-02-18','9999-01-01'),(253717,'d007','1992-12-07','9999-01-01'),(253718,'d008','1994-07-30','9999-01-01'),(253719,'d004','1985-07-04','1999-05-27'),(253720,'d007','1987-05-30','9999-01-01'),(253721,'d001','1997-06-19','9999-01-01'),(253721,'d007','1994-04-10','1997-06-19'),(253722,'d005','1999-06-19','9999-01-01'),(253723,'d004','1998-07-16','1999-03-31'),(253724,'d007','1988-04-08','9999-01-01'),(253725,'d005','1986-04-16','9999-01-01'),(253726,'d004','1992-03-30','2001-06-13'),(253727,'d005','1999-06-19','9999-01-01'),(253728,'d009','1991-10-28','9999-01-01'),(253729,'d004','1986-06-22','9999-01-01'),(253730,'d004','2000-08-12','2001-09-14'),(253730,'d005','2000-01-31','2000-08-12'),(253731,'d007','1999-05-11','9999-01-01'),(253732,'d005','1999-05-28','9999-01-01'),(253733,'d007','1987-07-09','9999-01-01'),(253734,'d001','1991-07-12','9999-01-01'),(253735,'d004','1997-01-08','9999-01-01'),(253736,'d005','1998-06-26','9999-01-01'),(253737,'d004','1996-09-14','1997-07-18'),(253738,'d005','1997-06-10','1998-04-20'),(253739,'d004','1995-05-01','9999-01-01'),(253739,'d005','1987-03-25','1995-05-01'),(253740,'d005','1992-02-28','9999-01-01'),(253741,'d005','1986-02-03','1992-03-08'),(253742,'d009','1994-04-24','9999-01-01'),(253743,'d005','1996-09-25','9999-01-01'),(253744,'d003','1995-03-06','9999-01-01'),(253745,'d004','1988-09-02','9999-01-01'),(253746,'d004','1989-06-22','9999-01-01'),(253747,'d007','1994-01-04','9999-01-01'),(253748,'d004','1996-09-08','1996-10-01'),(253748,'d006','1996-10-01','9999-01-01'),(253749,'d002','1989-08-26','9999-01-01'),(253750,'d004','1998-09-22','2001-11-30'),(253751,'d007','1994-06-07','9999-01-01'),(253752,'d007','1986-11-14','9999-01-01'),(253753,'d004','1993-08-26','9999-01-01'),(253754,'d004','1998-09-24','9999-01-01'),(253755,'d001','1993-11-20','9999-01-01'),(253756,'d007','1995-08-10','9999-01-01'),(253757,'d004','1997-11-08','2002-06-06'),(253758,'d005','1985-04-19','1994-09-17'),(253758,'d008','1994-09-17','9999-01-01'),(253759,'d009','1999-11-19','9999-01-01'),(253760,'d005','1996-03-13','1999-08-06'),(253761,'d005','1998-01-24','9999-01-01'),(253762,'d004','1988-06-13','9999-01-01'),(253763,'d003','1990-09-01','9999-01-01'),(253764,'d007','1995-11-14','2000-01-17'),(253765,'d008','1994-04-10','9999-01-01'),(253766,'d005','1991-08-14','9999-01-01'),(253767,'d005','2000-11-14','9999-01-01'),(253767,'d006','1994-05-13','2000-11-14'),(253768,'d005','1987-07-10','9999-01-01'),(253769,'d005','1994-06-27','9999-01-01'),(253770,'d007','1994-12-21','9999-01-01'),(253771,'d005','1991-11-29','9999-01-01'),(253772,'d007','1998-09-27','1999-12-27'),(253773,'d007','1985-07-19','9999-01-01'),(253774,'d005','1992-02-13','9999-01-01'),(253775,'d004','1989-04-28','1990-07-04'),(253775,'d006','1990-07-04','9999-01-01'),(253776,'d003','1994-07-18','9999-01-01'),(253777,'d003','1987-03-12','9999-01-01'),(253778,'d007','1999-12-09','2001-02-27'),(253779,'d005','1991-11-23','9999-01-01'),(253780,'d002','1999-10-08','9999-01-01'),(253781,'d008','1985-10-17','9999-01-01'),(253782,'d002','1993-04-03','9999-01-01'),(253783,'d004','1995-02-06','9999-01-01'),(253784,'d003','1985-04-14','1986-01-11'),(253785,'d007','1987-02-16','9999-01-01'),(253786,'d005','1999-07-03','2000-04-04'),(253786,'d008','2000-04-04','9999-01-01'),(253787,'d007','1999-03-25','2001-02-23'),(253788,'d004','1989-05-22','9999-01-01'),(253789,'d009','1998-01-08','9999-01-01'),(253790,'d005','1993-03-21','9999-01-01'),(253791,'d004','1997-05-05','9999-01-01'),(253792,'d005','1991-12-04','9999-01-01'),(253793,'d005','1989-11-23','9999-01-01'),(253794,'d005','2002-04-19','9999-01-01'),(253794,'d009','1996-06-28','2002-04-19'),(253795,'d002','1998-09-06','9999-01-01'),(253796,'d004','1988-07-25','1994-07-02'),(253797,'d009','1988-01-20','9999-01-01'),(253798,'d003','1998-12-25','9999-01-01'),(253799,'d004','1997-07-18','2000-05-11'),(253800,'d004','1986-10-09','9999-01-01'),(253801,'d006','1994-02-15','9999-01-01'),(253802,'d007','1990-03-25','9999-01-01'),(253803,'d001','1998-08-03','9999-01-01'),(253803,'d007','1995-06-28','1998-08-03'),(253804,'d007','1992-08-07','9999-01-01'),(253805,'d005','1985-02-10','9999-01-01'),(253806,'d008','1997-04-08','9999-01-01'),(253807,'d004','1997-11-26','1999-12-30'),(253808,'d007','1994-05-28','9999-01-01'),(253809,'d006','1986-05-09','9999-01-01'),(253810,'d005','1997-06-28','9999-01-01'),(253811,'d001','1994-03-22','9999-01-01'),(253812,'d003','2000-01-13','2001-11-28'),(253813,'d004','1997-11-28','9999-01-01'),(253813,'d005','1997-03-11','1997-11-28'),(253814,'d003','1989-10-15','9999-01-01'),(253815,'d004','1994-05-28','9999-01-01'),(253816,'d001','1988-09-20','9999-01-01'),(253817,'d004','1987-03-31','9999-01-01'),(253818,'d001','1991-10-11','9999-01-01'),(253819,'d005','1993-01-06','9999-01-01'),(253820,'d005','1992-03-31','9999-01-01'),(253821,'d007','1987-11-03','2002-06-24'),(253822,'d007','1996-10-14','9999-01-01'),(253823,'d004','1992-07-14','9999-01-01'),(253823,'d005','1985-10-24','1992-07-14'),(253824,'d007','1997-06-08','9999-01-01'),(253825,'d005','1987-10-31','9999-01-01'),(253826,'d005','1996-11-14','9999-01-01'),(253827,'d001','1987-09-14','9999-01-01'),(253828,'d008','1988-02-29','9999-01-01'),(253829,'d005','1999-11-13','2000-10-25'),(253830,'d008','1996-10-20','9999-01-01'),(253831,'d003','1995-01-06','9999-01-01'),(253832,'d005','1985-04-24','1990-09-13'),(253832,'d008','1990-09-13','9999-01-01'),(253833,'d008','1998-01-16','9999-01-01'),(253834,'d001','1989-05-31','9999-01-01'),(253835,'d005','1999-02-13','9999-01-01'),(253836,'d007','1987-03-26','9999-01-01'),(253837,'d006','1990-04-12','1998-01-01'),(253838,'d004','1999-02-21','9999-01-01'),(253839,'d004','1997-11-07','9999-01-01'),(253840,'d007','1991-02-02','9999-01-01'),(253841,'d007','1998-09-21','1999-03-10'),(253841,'d009','1999-03-10','9999-01-01'),(253842,'d009','1988-11-16','9999-01-01'),(253843,'d005','1990-09-17','9999-01-01'),(253844,'d004','1992-07-20','9999-01-01'),(253845,'d004','1994-04-30','1996-03-01'),(253846,'d007','1999-06-15','2001-07-13'),(253847,'d005','1988-05-25','9999-01-01'),(253848,'d007','1991-12-14','9999-01-01'),(253849,'d003','1996-12-12','9999-01-01'),(253850,'d001','1997-04-04','9999-01-01'),(253851,'d001','1997-02-28','1998-08-21'),(253851,'d007','1998-08-21','9999-01-01'),(253852,'d004','1994-10-10','1995-06-21'),(253853,'d007','1995-07-04','1998-10-14'),(253854,'d002','1992-06-21','2001-10-29'),(253855,'d004','1993-05-07','9999-01-01'),(253856,'d004','1992-12-31','9999-01-01'),(253857,'d005','1998-04-14','9999-01-01'),(253858,'d007','1994-05-01','9999-01-01'),(253859,'d001','1993-08-25','9999-01-01'),(253860,'d007','1996-03-21','9999-01-01'),(253861,'d005','1997-10-01','9999-01-01'),(253861,'d009','1991-11-25','1997-10-01'),(253862,'d007','1994-10-03','9999-01-01'),(253863,'d005','1986-12-15','1992-01-15'),(253864,'d005','1988-01-08','9999-01-01'),(253865,'d006','1998-04-29','9999-01-01'),(253866,'d005','1988-04-06','9999-01-01'),(253867,'d008','1998-12-27','9999-01-01'),(253868,'d007','1993-04-19','9999-01-01'),(253869,'d008','1988-03-12','9999-01-01'),(253870,'d005','1988-12-31','9999-01-01'),(253871,'d007','1991-08-30','1997-03-30'),(253871,'d009','1997-03-30','1997-07-27'),(253872,'d007','1996-07-21','9999-01-01'),(253873,'d004','1994-08-27','9999-01-01'),(253874,'d004','1989-12-18','1992-06-16'),(253875,'d009','1994-09-29','9999-01-01'),(253876,'d008','1989-03-12','9999-01-01'),(253877,'d005','1991-04-20','2000-01-14'),(253878,'d001','1990-04-11','9999-01-01'),(253879,'d007','1993-05-20','9999-01-01'),(253880,'d004','1996-01-30','9999-01-01'),(253881,'d005','1994-01-18','9999-01-01'),(253882,'d007','1993-06-20','1996-01-18'),(253882,'d009','1996-01-18','9999-01-01'),(253883,'d007','1996-02-09','2001-11-04'),(253884,'d004','1992-05-21','9999-01-01'),(253885,'d006','1986-04-25','1997-04-25'),(253886,'d004','1988-04-02','9999-01-01'),(253887,'d004','1994-02-11','9999-01-01'),(253888,'d006','1991-10-04','9999-01-01'),(253889,'d007','1993-08-07','1997-01-31'),(253890,'d004','1991-05-31','9999-01-01'),(253890,'d005','1988-03-23','1991-05-31'),(253891,'d001','1999-01-30','9999-01-01'),(253892,'d005','1990-06-21','9999-01-01'),(253893,'d004','1993-05-10','9999-01-01'),(253894,'d007','1988-03-31','1991-01-06'),(253895,'d001','1988-04-02','9999-01-01'),(253896,'d008','1990-01-24','9999-01-01'),(253897,'d004','1993-01-20','9999-01-01'),(253898,'d006','1988-01-17','9999-01-01'),(253899,'d005','1997-03-31','9999-01-01'),(253900,'d005','1997-05-10','9999-01-01'),(253901,'d004','2000-01-08','9999-01-01'),(253901,'d005','1994-06-18','2000-01-08'),(253902,'d002','1987-09-08','1994-12-16'),(253903,'d005','1997-11-11','9999-01-01'),(253904,'d005','1991-05-02','9999-01-01'),(253905,'d001','1994-07-11','9999-01-01'),(253906,'d002','1990-03-01','9999-01-01'),(253907,'d002','1995-03-28','9999-01-01'),(253908,'d007','1990-10-21','9999-01-01'),(253909,'d005','1988-07-29','1999-01-30'),(253910,'d006','1998-04-24','9999-01-01'),(253911,'d004','1990-10-09','1997-01-06'),(253911,'d009','1997-01-06','9999-01-01'),(253912,'d008','1999-11-29','9999-01-01'),(253913,'d001','1994-06-01','9999-01-01'),(253914,'d005','1991-08-09','9999-01-01'),(253915,'d008','1994-08-23','9999-01-01'),(253916,'d003','1995-11-23','9999-01-01'),(253917,'d005','1986-04-27','9999-01-01'),(253918,'d006','1988-03-15','1990-01-13'),(253919,'d001','1989-03-07','1990-05-29'),(253919,'d007','1990-05-29','9999-01-01'),(253920,'d009','1994-07-18','9999-01-01'),(253921,'d005','1991-03-16','9999-01-01'),(253922,'d001','1998-10-24','9999-01-01'),(253923,'d005','1991-12-09','9999-01-01'),(253924,'d004','1988-11-04','9999-01-01'),(253925,'d005','1985-02-03','1996-01-08'),(253926,'d009','1996-06-13','9999-01-01'),(253927,'d005','1990-03-26','2000-09-30'),(253928,'d004','1985-03-03','9999-01-01'),(253929,'d004','1995-01-28','9999-01-01'),(253929,'d005','1991-05-22','1995-01-28'),(253930,'d005','1985-04-14','9999-01-01'),(253931,'d007','1986-09-17','9999-01-01'),(253932,'d005','1989-04-23','1995-06-14'),(253933,'d005','1998-09-13','9999-01-01'),(253934,'d004','1987-01-31','9999-01-01'),(253935,'d005','1998-09-10','9999-01-01'),(253936,'d004','1986-03-18','9999-01-01'),(253937,'d003','1999-10-12','9999-01-01'),(253938,'d005','1995-08-09','1996-11-08'),(253938,'d008','1996-11-08','1997-07-20'),(253939,'d007','1987-04-15','9999-01-01'),(253940,'d005','1993-02-03','2001-01-18'),(253941,'d003','1994-06-27','9999-01-01'),(253942,'d007','1987-07-16','9999-01-01'),(253943,'d005','1995-08-30','9999-01-01'),(253944,'d005','1995-01-28','9999-01-01'),(253945,'d004','1998-12-15','9999-01-01'),(253946,'d007','1998-02-19','9999-01-01'),(253947,'d005','1989-06-20','9999-01-01'),(253948,'d005','1985-11-07','2000-04-10'),(253948,'d008','2000-04-10','2000-12-21'),(253949,'d007','1999-10-07','2001-11-20'),(253950,'d007','1995-10-23','9999-01-01'),(253951,'d008','1986-01-16','1993-01-18'),(253952,'d005','1993-06-14','9999-01-01'),(253953,'d005','1986-07-01','9999-01-01'),(253954,'d006','1992-04-26','9999-01-01'),(253955,'d005','1998-01-19','9999-01-01'),(253956,'d007','1997-03-29','9999-01-01'),(253957,'d004','1997-12-21','9999-01-01'),(253958,'d004','1999-01-22','9999-01-01'),(253959,'d002','1986-02-14','1991-06-07'),(253959,'d003','1991-06-07','9999-01-01'),(253960,'d004','1992-08-03','2002-02-14'),(253961,'d005','1992-05-23','1993-03-21'),(253962,'d007','1995-04-01','9999-01-01'),(253963,'d008','1999-04-20','9999-01-01'),(253964,'d005','1993-08-20','9999-01-01'),(253965,'d007','1988-10-29','2000-02-22'),(253966,'d004','1985-04-22','9999-01-01'),(253967,'d005','1996-06-28','9999-01-01'),(253968,'d005','1997-08-26','2002-04-16'),(253969,'d004','1987-09-10','1993-06-27'),(253969,'d009','1993-06-27','9999-01-01'),(253970,'d004','1986-01-18','9999-01-01'),(253971,'d005','1991-07-11','9999-01-01'),(253972,'d004','1996-04-17','9999-01-01'),(253973,'d002','1990-06-17','9999-01-01'),(253974,'d003','1998-06-28','1998-08-14'),(253975,'d007','1994-03-20','9999-01-01'),(253976,'d003','1994-11-22','9999-01-01'),(253977,'d004','1989-04-19','9999-01-01'),(253978,'d007','1995-03-07','2001-04-28'),(253978,'d009','2001-04-28','9999-01-01'),(253979,'d005','1989-07-08','2001-09-28'),(253980,'d003','1990-08-25','1995-11-10'),(253981,'d007','1990-04-09','9999-01-01'),(253982,'d007','1991-01-21','9999-01-01'),(253983,'d007','1996-12-05','2002-03-19'),(253984,'d005','1994-02-16','1998-03-18'),(253985,'d003','1994-07-04','9999-01-01'),(253986,'d006','1989-09-15','9999-01-01'),(253987,'d004','1997-05-28','9999-01-01'),(253988,'d007','1991-01-29','9999-01-01'),(253989,'d005','1989-12-24','1993-09-14'),(253989,'d008','1993-09-14','9999-01-01'),(253990,'d005','1996-10-20','1999-09-29'),(253991,'d004','1985-04-11','9999-01-01'),(253992,'d004','1997-11-12','9999-01-01'),(253993,'d008','1997-08-20','9999-01-01'),(253994,'d004','1989-03-02','9999-01-01'),(253995,'d001','1993-03-24','1998-08-19'),(253996,'d005','1999-05-06','9999-01-01'),(253997,'d009','1994-02-16','9999-01-01'),(253998,'d005','1995-08-28','1996-02-20'),(253998,'d008','1996-02-20','9999-01-01'),(253999,'d007','1998-11-14','9999-01-01'),(254000,'d004','1997-01-04','9999-01-01'),(254001,'d007','1999-11-19','9999-01-01'),(254002,'d004','1995-07-21','9999-01-01'),(254003,'d007','1987-04-12','9999-01-01'),(254004,'d005','1988-07-25','1989-02-12'),(254005,'d005','1990-01-01','1997-07-28'),(254006,'d008','1985-08-27','9999-01-01'),(254007,'d006','1989-09-24','9999-01-01'),(254008,'d004','1997-11-25','9999-01-01'),(254008,'d009','1992-01-03','1997-11-25'),(254009,'d001','1987-04-10','1989-01-04'),(254010,'d002','1999-08-02','9999-01-01'),(254011,'d005','1995-01-07','9999-01-01'),(254012,'d007','1988-05-06','9999-01-01'),(254013,'d002','1985-09-28','9999-01-01'),(254014,'d007','1986-03-29','1994-09-23'),(254015,'d005','1995-10-27','9999-01-01'),(254016,'d005','1996-11-06','1997-06-06'),(254016,'d008','1997-06-06','9999-01-01'),(254017,'d004','1990-04-10','9999-01-01'),(254018,'d009','1999-03-29','9999-01-01'),(254019,'d005','1994-02-16','9999-01-01'),(254020,'d005','1990-07-18','1995-08-06'),(254021,'d007','1997-02-01','9999-01-01'),(254022,'d007','1985-09-13','9999-01-01'),(254023,'d004','1986-02-26','1988-08-11'),(254024,'d007','1987-05-02','9999-01-01'),(254025,'d002','1997-07-04','9999-01-01'),(254026,'d005','1985-03-24','9999-01-01'),(254027,'d005','1998-12-11','1999-03-20'),(254027,'d008','1999-03-20','2001-07-10'),(254028,'d008','1998-09-13','9999-01-01'),(254029,'d005','1997-01-20','2000-04-01'),(254030,'d002','1999-04-28','9999-01-01'),(254031,'d004','1992-08-18','9999-01-01'),(254032,'d009','1998-06-07','9999-01-01'),(254033,'d009','1994-08-09','9999-01-01'),(254034,'d002','1986-11-27','9999-01-01'),(254035,'d005','1999-06-04','9999-01-01'),(254036,'d006','1993-02-19','9999-01-01'),(254037,'d005','1996-06-14','9999-01-01'),(254038,'d004','1988-08-04','1997-04-15'),(254038,'d006','1997-04-15','2000-08-09'),(254039,'d001','1992-07-04','9999-01-01'),(254040,'d005','1994-09-28','9999-01-01'),(254041,'d006','1998-02-08','9999-01-01'),(254042,'d005','1990-10-23','9999-01-01'),(254043,'d009','1995-04-29','9999-01-01'),(254044,'d006','1992-04-10','9999-01-01'),(254045,'d004','1992-01-20','1992-06-20'),(254046,'d001','1995-07-19','9999-01-01'),(254047,'d002','2001-07-23','9999-01-01'),(254047,'d003','1999-03-30','2001-07-23'),(254048,'d004','1996-04-25','9999-01-01'),(254049,'d004','1988-01-02','9999-01-01'),(254050,'d008','1997-10-07','9999-01-01'),(254051,'d005','1985-04-04','1991-07-25'),(254052,'d009','1989-08-23','9999-01-01'),(254053,'d005','1987-11-14','9999-01-01'),(254054,'d009','1995-01-31','9999-01-01'),(254055,'d006','1998-01-18','2002-01-29'),(254056,'d005','1992-10-06','9999-01-01'),(254056,'d008','1986-05-07','1992-10-06'),(254057,'d008','1991-04-25','9999-01-01'),(254058,'d005','1993-04-19','9999-01-01'),(254059,'d009','1998-11-02','9999-01-01'),(254060,'d005','1999-09-07','2002-05-18'),(254061,'d005','1998-10-10','9999-01-01'),(254062,'d002','1991-10-28','2002-03-29'),(254063,'d006','1996-05-28','9999-01-01'),(254064,'d007','1985-07-26','1999-01-12'),(254065,'d005','1987-09-30','9999-01-01'),(254066,'d004','2000-09-03','9999-01-01'),(254066,'d008','1999-10-10','2000-09-03'),(254067,'d005','1994-01-12','9999-01-01'),(254068,'d005','1999-03-26','9999-01-01'),(254069,'d005','1994-06-18','9999-01-01'),(254070,'d007','1991-11-03','1996-08-10'),(254071,'d001','1998-06-10','9999-01-01'),(254072,'d004','1992-03-30','9999-01-01'),(254073,'d009','1987-05-21','9999-01-01'),(254074,'d008','1992-07-02','1993-04-09'),(254075,'d002','1985-06-17','9999-01-01'),(254076,'d004','1991-09-19','9999-01-01'),(254076,'d008','1990-05-14','1991-09-19'),(254077,'d003','1985-06-28','1990-09-21'),(254078,'d005','1993-05-19','9999-01-01'),(254079,'d005','1985-10-20','9999-01-01'),(254080,'d007','1985-03-23','9999-01-01'),(254081,'d004','1988-12-17','2000-08-23'),(254082,'d004','1990-10-05','9999-01-01'),(254083,'d005','1993-03-28','9999-01-01'),(254084,'d005','1993-12-21','9999-01-01'),(254085,'d008','1991-11-12','9999-01-01'),(254086,'d005','1994-05-09','1997-02-23'),(254086,'d008','1997-02-23','9999-01-01'),(254087,'d003','1991-07-17','9999-01-01'),(254088,'d005','1996-04-19','2002-01-17'),(254089,'d005','1996-02-04','9999-01-01'),(254090,'d001','1993-06-02','1997-01-13'),(254091,'d008','1990-08-30','9999-01-01'),(254092,'d005','1997-03-15','9999-01-01'),(254093,'d004','1998-06-19','9999-01-01'),(254094,'d004','1988-03-19','1996-02-04'),(254094,'d009','1996-02-04','9999-01-01'),(254095,'d004','1997-02-04','9999-01-01'),(254096,'d004','1991-12-24','9999-01-01'),(254097,'d005','1987-08-09','9999-01-01'),(254098,'d002','1987-08-24','9999-01-01'),(254099,'d002','1987-09-30','1997-12-08'),(254100,'d006','1986-09-14','9999-01-01'),(254101,'d005','1990-03-28','2001-04-02'),(254102,'d007','1998-07-18','9999-01-01'),(254103,'d004','2002-07-27','9999-01-01'),(254103,'d005','1986-05-13','2002-07-27'),(254104,'d005','1998-05-04','9999-01-01'),(254105,'d005','1996-10-04','9999-01-01'),(254106,'d007','1992-11-20','9999-01-01'),(254107,'d005','1986-06-17','1990-09-23'),(254108,'d004','1993-04-03','9999-01-01'),(254109,'d005','1998-11-22','9999-01-01'),(254110,'d009','1996-06-09','9999-01-01'),(254111,'d007','1999-06-20','2002-07-31'),(254112,'d002','1991-07-25','1994-07-10'),(254113,'d007','1993-02-11','1995-03-09'),(254113,'d009','1995-03-09','9999-01-01'),(254114,'d004','1986-02-16','1989-01-30'),(254115,'d006','1997-03-10','9999-01-01'),(254116,'d005','1987-03-31','9999-01-01'),(254117,'d005','1991-09-08','9999-01-01'),(254118,'d009','1998-07-01','9999-01-01'),(254119,'d003','1987-09-29','9999-01-01'),(254120,'d005','1995-05-12','1995-10-15'),(254121,'d002','2001-11-03','9999-01-01'),(254121,'d003','1999-03-24','2001-11-03'),(254122,'d002','1993-01-06','1993-06-18'),(254123,'d007','1994-09-27','9999-01-01'),(254124,'d008','1993-01-26','2000-04-16'),(254125,'d003','1991-05-21','9999-01-01'),(254126,'d002','1987-01-16','9999-01-01'),(254127,'d003','1995-01-04','9999-01-01'),(254128,'d006','1990-05-09','9999-01-01'),(254129,'d005','1993-05-30','9999-01-01'),(254130,'d001','1991-12-01','9999-01-01'),(254130,'d003','1988-06-21','1991-12-01'),(254131,'d007','1995-11-25','2000-08-09'),(254132,'d007','1999-06-10','9999-01-01'),(254133,'d007','1995-07-10','9999-01-01'),(254134,'d004','1987-11-07','9999-01-01'),(254135,'d004','1994-02-26','9999-01-01'),(254136,'d005','1994-02-27','9999-01-01'),(254137,'d009','1993-05-28','9999-01-01'),(254138,'d004','1988-11-08','9999-01-01'),(254139,'d004','1994-06-02','1995-09-09'),(254140,'d005','1996-02-09','2001-09-22'),(254140,'d008','2001-09-22','9999-01-01'),(254141,'d001','1986-08-17','9999-01-01'),(254142,'d003','1999-07-15','9999-01-01'),(254143,'d002','1986-08-14','9999-01-01'),(254144,'d001','1999-09-09','9999-01-01'),(254145,'d004','1999-07-14','9999-01-01'),(254146,'d005','1986-09-26','1989-07-07'),(254147,'d005','1987-11-23','9999-01-01'),(254148,'d005','1991-07-25','9999-01-01'),(254149,'d005','1998-11-26','9999-01-01'),(254150,'d005','1997-05-07','2000-05-25'),(254150,'d008','2000-05-25','9999-01-01'),(254151,'d004','1986-04-06','1986-06-14'),(254152,'d005','1987-12-18','9999-01-01'),(254153,'d004','1989-09-28','9999-01-01'),(254154,'d004','1997-11-24','9999-01-01'),(254155,'d007','1989-11-25','9999-01-01'),(254156,'d006','1989-09-18','9999-01-01'),(254157,'d005','1985-08-26','1986-01-26'),(254158,'d003','1998-01-11','9999-01-01'),(254159,'d007','1992-10-12','1994-03-23'),(254159,'d009','1994-03-23','9999-01-01'),(254160,'d004','1995-06-01','9999-01-01'),(254161,'d005','1997-08-11','2001-03-20'),(254162,'d007','1999-02-09','9999-01-01'),(254163,'d004','1999-06-01','2000-07-06'),(254164,'d004','1997-07-12','9999-01-01'),(254165,'d004','1985-05-08','9999-01-01'),(254166,'d007','1996-01-13','9999-01-01'),(254167,'d002','1988-08-02','9999-01-01'),(254168,'d006','1994-07-04','1996-08-29'),(254169,'d004','1993-10-04','9999-01-01'),(254169,'d009','1993-03-26','1993-10-04'),(254170,'d007','1988-10-24','9999-01-01'),(254171,'d004','1993-04-29','9999-01-01'),(254172,'d005','1989-03-24','9999-01-01'),(254173,'d002','1993-03-19','9999-01-01'),(254174,'d009','1990-03-07','1995-04-08'),(254175,'d002','1996-10-25','2001-05-13'),(254176,'d005','1995-02-15','9999-01-01'),(254177,'d002','1995-07-13','9999-01-01'),(254178,'d002','1991-02-28','9999-01-01'),(254178,'d003','1986-09-20','1991-02-28'),(254179,'d009','1996-07-23','9999-01-01'),(254180,'d005','1996-06-19','9999-01-01'),(254181,'d005','1998-08-19','9999-01-01'),(254182,'d005','1993-08-07','9999-01-01'),(254183,'d004','1986-12-06','1992-08-30'),(254184,'d005','1998-01-25','9999-01-01'),(254185,'d003','1993-05-30','9999-01-01'),(254186,'d008','1986-12-26','9999-01-01'),(254187,'d008','1988-03-04','9999-01-01'),(254188,'d004','1987-08-21','9999-01-01'),(254189,'d005','1993-03-03','1996-03-13'),(254189,'d006','1992-10-23','1993-03-03'),(254190,'d003','1998-07-20','9999-01-01'),(254191,'d002','1988-01-14','9999-01-01'),(254192,'d006','1990-08-16','9999-01-01'),(254193,'d005','1991-11-12','9999-01-01'),(254194,'d007','1988-06-25','9999-01-01'),(254195,'d007','1990-06-03','9999-01-01'),(254196,'d005','1998-02-21','2000-11-07'),(254197,'d006','1994-07-10','9999-01-01'),(254198,'d004','1991-05-25','1997-04-02'),(254198,'d006','1997-04-02','9999-01-01'),(254199,'d004','1993-11-30','9999-01-01'),(254200,'d005','1997-12-29','9999-01-01'),(254201,'d001','1992-11-02','9999-01-01'),(254202,'d007','1989-04-22','9999-01-01'),(254203,'d007','1986-08-14','9999-01-01'),(254204,'d007','1987-05-17','9999-01-01'),(254205,'d005','1995-10-17','2000-08-26'),(254206,'d007','1996-11-21','1998-02-24'),(254206,'d009','1998-02-24','9999-01-01'),(254207,'d004','1997-05-08','2000-04-24'),(254208,'d005','1998-02-13','9999-01-01'),(254209,'d004','1994-07-22','9999-01-01'),(254210,'d005','1986-07-06','9999-01-01'),(254211,'d006','1992-04-30','9999-01-01'),(254212,'d005','1996-09-09','9999-01-01'),(254213,'d004','1987-12-03','1993-06-13'),(254214,'d006','1999-07-27','9999-01-01'),(254215,'d001','1995-12-24','9999-01-01'),(254215,'d007','1985-04-08','1995-12-24'),(254216,'d005','1991-02-26','9999-01-01'),(254217,'d005','1991-08-02','2001-06-16'),(254218,'d002','1995-10-13','9999-01-01'),(254219,'d003','1993-03-26','9999-01-01'),(254220,'d006','1986-08-22','1992-07-18'),(254221,'d004','1992-02-19','9999-01-01'),(254222,'d008','1998-10-18','9999-01-01'),(254223,'d007','1999-10-19','9999-01-01'),(254224,'d005','1993-08-08','9999-01-01'),(254225,'d005','1991-10-29','9999-01-01'),(254226,'d004','1989-06-30','1994-09-03'),(254226,'d006','1994-09-03','1994-12-28'),(254227,'d002','1991-08-19','9999-01-01'),(254228,'d004','1995-03-19','9999-01-01'),(254229,'d005','1992-11-08','9999-01-01'),(254230,'d005','1992-11-21','9999-01-01'),(254231,'d002','1999-03-28','9999-01-01'),(254232,'d005','1985-11-25','9999-01-01'),(254233,'d005','1995-03-21','9999-01-01'),(254234,'d001','1987-04-12','1999-12-17'),(254234,'d007','1985-05-15','1987-04-12'),(254235,'d005','1987-07-01','9999-01-01'),(254236,'d005','1987-11-16','9999-01-01'),(254237,'d001','1990-04-14','9999-01-01'),(254238,'d007','1991-04-15','9999-01-01'),(254239,'d003','1991-07-10','9999-01-01'),(254240,'d004','1995-12-18','9999-01-01'),(254241,'d005','1987-11-08','9999-01-01'),(254242,'d005','1996-08-27','1998-02-20'),(254243,'d005','1993-07-12','1993-08-07'),(254243,'d008','1993-08-07','9999-01-01'),(254244,'d005','1988-09-13','9999-01-01'),(254245,'d004','1987-11-06','9999-01-01'),(254246,'d007','1992-09-13','9999-01-01'),(254247,'d007','1986-09-21','9999-01-01'),(254248,'d007','1994-12-16','9999-01-01'),(254249,'d009','1993-10-09','9999-01-01'),(254250,'d009','1993-08-15','2001-04-14'),(254251,'d004','1992-08-02','1993-06-05'),(254252,'d004','1990-10-14','1996-08-20'),(254252,'d006','1996-08-20','9999-01-01'),(254253,'d007','1988-09-02','9999-01-01'),(254254,'d001','1990-10-06','9999-01-01'),(254255,'d005','1993-08-27','9999-01-01'),(254256,'d005','1990-04-27','9999-01-01'),(254257,'d001','1990-09-02','9999-01-01'),(254258,'d004','1999-09-15','1999-12-07'),(254259,'d003','1989-06-26','9999-01-01'),(254260,'d005','1987-10-25','9999-01-01'),(254261,'d003','1989-02-26','9999-01-01'),(254262,'d005','1997-07-12','2002-05-17'),(254262,'d008','2002-05-17','9999-01-01'),(254263,'d007','1989-08-01','9999-01-01'),(254264,'d003','1999-10-20','9999-01-01'),(254265,'d002','1994-03-24','9999-01-01'),(254266,'d005','1999-08-15','9999-01-01'),(254267,'d001','1998-01-04','2001-09-28'),(254268,'d005','1992-06-18','9999-01-01'),(254269,'d003','1991-04-24','9999-01-01'),(254270,'d008','1988-11-26','9999-01-01'),(254271,'d001','1990-09-03','9999-01-01'),(254272,'d004','1999-01-17','2000-06-27'),(254272,'d009','2000-06-27','9999-01-01'),(254273,'d005','1989-11-03','9999-01-01'),(254274,'d004','1985-05-03','9999-01-01'),(254275,'d009','1987-09-05','9999-01-01'),(254276,'d005','1985-12-23','1986-07-01'),(254277,'d005','1999-05-22','1999-10-11'),(254278,'d006','1994-11-06','9999-01-01'),(254279,'d007','1994-08-17','1994-10-29'),(254280,'d004','1998-12-25','9999-01-01'),(254281,'d004','1993-12-21','9999-01-01'),(254282,'d004','1994-09-10','9999-01-01'),(254282,'d005','1989-08-22','1994-09-10'),(254283,'d001','1998-07-09','9999-01-01'),(254284,'d004','1987-02-11','1991-04-27'),(254285,'d001','2000-01-16','9999-01-01'),(254286,'d004','1990-12-03','9999-01-01'),(254287,'d005','1990-08-28','9999-01-01'),(254288,'d003','1993-01-12','9999-01-01'),(254289,'d002','1991-05-09','1999-05-09'),(254290,'d003','1990-09-29','9999-01-01'),(254291,'d002','1991-01-06','1993-09-15'),(254291,'d003','1993-09-15','2002-06-09'),(254292,'d007','1997-05-01','9999-01-01'),(254293,'d005','1988-12-24','9999-01-01'),(254294,'d005','1986-07-03','9999-01-01'),(254295,'d009','1995-10-10','9999-01-01'),(254296,'d004','1997-12-07','9999-01-01'),(254297,'d005','1992-10-12','9999-01-01'),(254298,'d004','1995-02-20','9999-01-01'),(254299,'d001','1991-11-10','9999-01-01'),(254300,'d004','1987-11-09','1989-09-09'),(254301,'d004','1990-11-19','9999-01-01'),(254302,'d001','1988-10-07','1993-03-01'),(254302,'d007','1993-03-01','9999-01-01'),(254303,'d004','1989-12-27','9999-01-01'),(254304,'d007','1995-08-29','9999-01-01'),(254305,'d005','1997-04-08','9999-01-01'),(254306,'d004','1994-09-02','9999-01-01'),(254307,'d002','1990-03-25','9999-01-01'),(254308,'d001','1993-01-11','9999-01-01'),(254309,'d007','1993-01-17','1998-01-05'),(254310,'d006','1990-04-08','2001-05-08'),(254311,'d007','1986-12-06','9999-01-01'),(254312,'d002','1992-09-25','1993-01-21'),(254312,'d003','1993-01-21','1993-04-01'),(254313,'d007','1990-10-05','9999-01-01'),(254314,'d007','1992-07-02','9999-01-01'),(254315,'d005','1987-10-16','2000-03-11'),(254316,'d007','1988-02-11','9999-01-01'),(254317,'d005','1987-01-03','9999-01-01'),(254318,'d003','1996-09-06','9999-01-01'),(254319,'d007','1999-12-29','9999-01-01'),(254320,'d008','1996-12-19','9999-01-01'),(254321,'d005','1997-08-20','9999-01-01'),(254322,'d009','1996-06-24','9999-01-01'),(254323,'d004','1994-06-27','1995-10-17'),(254323,'d006','1995-10-17','2002-04-02'),(254324,'d005','1998-05-11','9999-01-01'),(254325,'d006','1986-02-10','9999-01-01'),(254326,'d005','1995-01-28','9999-01-01'),(254327,'d007','1998-01-03','9999-01-01'),(254328,'d009','1985-05-01','9999-01-01'),(254329,'d003','1994-10-26','9999-01-01'),(254330,'d008','1987-01-23','9999-01-01'),(254331,'d005','1990-12-18','1999-11-28'),(254332,'d001','1990-02-08','1991-06-15'),(254332,'d009','1991-06-15','9999-01-01'),(254333,'d004','1995-10-30','9999-01-01'),(254334,'d005','1991-09-21','9999-01-01'),(254335,'d008','1993-01-05','9999-01-01'),(254336,'d007','1985-07-26','9999-01-01'),(254337,'d005','1997-02-09','9999-01-01'),(254338,'d008','1990-10-06','9999-01-01'),(254339,'d007','1987-02-07','9999-01-01'),(254340,'d005','1998-03-13','2001-01-31'),(254341,'d007','1992-03-13','9999-01-01'),(254342,'d003','1997-05-22','9999-01-01'),(254343,'d004','1999-09-28','9999-01-01'),(254343,'d006','1986-09-02','1999-09-28'),(254344,'d007','1992-09-25','9999-01-01'),(254345,'d005','1996-02-11','9999-01-01'),(254346,'d007','1988-11-23','1991-11-25'),(254347,'d005','1995-01-23','9999-01-01'),(254348,'d009','1987-12-04','9999-01-01'),(254349,'d007','1997-09-28','9999-01-01'),(254350,'d007','1991-08-07','1993-11-15'),(254351,'d004','1985-05-26','9999-01-01'),(254352,'d005','1985-09-30','9999-01-01'),(254353,'d005','1993-11-11','9999-01-01'),(254354,'d005','1995-05-19','9999-01-01'),(254354,'d006','1994-12-14','1995-05-19'),(254355,'d004','1993-10-10','9999-01-01'),(254356,'d003','1988-05-06','9999-01-01'),(254357,'d007','1987-10-18','9999-01-01'),(254358,'d005','1991-03-23','9999-01-01'),(254359,'d007','1998-03-22','2001-12-10'),(254360,'d006','1997-09-04','9999-01-01'),(254361,'d005','1986-01-04','1990-07-19'),(254362,'d005','1992-12-04','9999-01-01'),(254363,'d005','1995-10-13','1998-11-21'),(254364,'d004','1987-09-09','1997-12-04'),(254364,'d009','1997-12-04','9999-01-01'),(254365,'d008','1993-12-14','9999-01-01'),(254366,'d002','1992-07-04','9999-01-01'),(254367,'d007','1994-12-15','9999-01-01'),(254368,'d007','1987-04-23','1988-12-11'),(254369,'d007','1993-03-15','9999-01-01'),(254370,'d007','1987-06-29','9999-01-01'),(254371,'d005','1985-11-29','1990-11-16'),(254372,'d002','1985-02-25','9999-01-01'),(254373,'d005','1995-03-17','9999-01-01'),(254374,'d005','1994-05-01','1999-05-28'),(254374,'d008','1999-05-28','9999-01-01'),(254375,'d005','1986-03-16','9999-01-01'),(254376,'d004','1998-03-30','9999-01-01'),(254377,'d004','1988-01-04','9999-01-01'),(254378,'d005','1985-10-02','1988-03-17'),(254379,'d005','1985-02-09','9999-01-01'),(254380,'d005','1997-04-24','9999-01-01'),(254381,'d004','1985-12-05','1994-05-10'),(254382,'d005','1999-04-20','9999-01-01'),(254383,'d009','1985-04-23','9999-01-01'),(254384,'d005','1985-08-04','1999-10-18'),(254384,'d008','1999-10-18','9999-01-01'),(254385,'d007','1988-06-21','9999-01-01'),(254386,'d007','1989-01-06','9999-01-01'),(254387,'d005','1986-06-28','9999-01-01'),(254388,'d005','1986-01-05','1991-03-27'),(254389,'d003','1998-09-27','9999-01-01'),(254390,'d005','1998-01-08','9999-01-01'),(254391,'d007','1991-03-07','9999-01-01'),(254392,'d001','1998-12-11','2000-05-31'),(254393,'d005','1993-03-18','9999-01-01'),(254394,'d004','1986-10-21','1989-08-04'),(254394,'d006','1989-08-04','9999-01-01'),(254395,'d006','1994-05-22','9999-01-01'),(254396,'d001','1993-05-06','9999-01-01'),(254397,'d005','1998-12-27','9999-01-01'),(254398,'d008','1990-08-02','1992-12-19'),(254399,'d004','1999-09-16','9999-01-01'),(254400,'d009','1989-04-03','9999-01-01'),(254401,'d005','1991-08-27','2000-02-29'),(254402,'d004','1994-01-21','1994-10-31'),(254403,'d004','1995-12-25','2002-04-02'),(254403,'d006','2002-04-02','9999-01-01'),(254404,'d005','1993-03-11','9999-01-01'),(254405,'d007','1991-04-21','9999-01-01'),(254406,'d004','1998-02-26','9999-01-01'),(254407,'d004','1995-03-04','9999-01-01'),(254408,'d007','1995-10-13','9999-01-01'),(254409,'d005','1986-09-27','9999-01-01'),(254410,'d004','1996-03-27','2000-03-23'),(254411,'d005','1998-09-30','9999-01-01'),(254412,'d004','1992-05-24','2000-08-03'),(254412,'d009','2000-08-03','9999-01-01'),(254413,'d004','1992-07-05','9999-01-01'),(254414,'d006','1991-03-20','9999-01-01'),(254415,'d004','1996-10-09','9999-01-01'),(254416,'d007','1988-03-25','1992-06-13'),(254417,'d007','1986-04-07','9999-01-01'),(254418,'d009','1985-10-14','9999-01-01'),(254419,'d005','1985-11-09','9999-01-01'),(254420,'d004','1988-06-30','2001-11-07'),(254420,'d009','2001-11-07','9999-01-01'),(254421,'d007','1993-11-06','9999-01-01'),(254422,'d007','1994-10-11','9999-01-01'),(254423,'d004','1999-04-28','2002-04-30'),(254424,'d004','1992-10-03','9999-01-01'),(254425,'d005','1997-09-04','9999-01-01'),(254426,'d005','1992-02-19','1993-01-15'),(254427,'d007','1990-04-10','9999-01-01'),(254428,'d005','1994-09-02','9999-01-01'),(254429,'d005','1994-04-02','9999-01-01'),(254430,'d007','1989-09-13','9999-01-01'),(254431,'d004','1995-08-25','2000-03-06'),(254431,'d009','2000-03-06','9999-01-01'),(254432,'d007','1994-06-05','9999-01-01'),(254433,'d005','1989-12-20','1998-02-11'),(254434,'d005','1996-04-08','9999-01-01'),(254435,'d004','1997-02-07','2001-10-31'),(254436,'d009','1986-04-09','9999-01-01'),(254437,'d005','1995-03-11','9999-01-01'),(254438,'d004','1997-11-22','9999-01-01'),(254439,'d004','1987-03-21','9999-01-01'),(254440,'d007','1997-05-12','9999-01-01'),(254441,'d007','2000-01-02','2000-04-06'),(254441,'d009','2000-04-06','9999-01-01'),(254442,'d005','1999-06-21','9999-01-01'),(254443,'d007','1987-07-16','2001-08-12'),(254444,'d006','1987-01-31','9999-01-01'),(254445,'d001','1986-04-15','9999-01-01'),(254446,'d002','1993-01-01','9999-01-01'),(254447,'d003','1998-02-14','1999-05-26'),(254448,'d009','1997-08-12','9999-01-01'),(254449,'d007','1994-06-09','1999-03-24'),(254450,'d008','1994-10-12','9999-01-01'),(254451,'d008','1991-05-12','9999-01-01'),(254452,'d004','1993-04-15','9999-01-01'),(254452,'d005','1992-04-03','1993-04-15'),(254453,'d005','1999-09-15','9999-01-01'),(254454,'d007','1986-12-05','9999-01-01'),(254455,'d005','1991-05-19','9999-01-01'),(254456,'d005','1987-07-09','9999-01-01'),(254457,'d002','1987-01-07','1991-07-10'),(254458,'d004','1998-05-06','9999-01-01'),(254459,'d005','1988-12-01','9999-01-01'),(254460,'d007','1998-06-16','9999-01-01'),(254461,'d004','2002-03-05','9999-01-01'),(254461,'d008','2000-01-30','2002-03-05'),(254462,'d007','1986-03-26','9999-01-01'),(254463,'d007','1995-03-01','1998-10-04'),(254464,'d007','1994-01-20','9999-01-01'),(254465,'d005','1999-12-20','9999-01-01'),(254466,'d007','1986-08-08','9999-01-01'),(254467,'d005','1987-01-17','9999-01-01'),(254468,'d003','1995-10-07','9999-01-01'),(254469,'d004','1995-05-27','9999-01-01'),(254470,'d004','1996-04-17','2001-05-06'),(254470,'d009','2001-05-06','9999-01-01'),(254471,'d005','1985-06-24','9999-01-01'),(254472,'d007','1992-06-29','2001-12-28'),(254473,'d009','1986-10-02','9999-01-01'),(254474,'d004','1994-01-07','9999-01-01'),(254475,'d002','1997-03-21','9999-01-01'),(254476,'d005','1989-04-27','9999-01-01'),(254477,'d007','1993-03-07','9999-01-01'),(254478,'d006','1999-10-05','9999-01-01'),(254479,'d005','1990-05-19','9999-01-01'),(254480,'d007','1990-04-29','1999-04-22'),(254481,'d001','1988-10-12','9999-01-01'),(254481,'d007','1987-05-06','1988-10-12'),(254482,'d005','1999-11-14','2002-01-20'),(254483,'d007','1993-02-06','9999-01-01'),(254484,'d001','1987-09-21','9999-01-01'),(254485,'d005','1999-10-31','9999-01-01'),(254486,'d004','1989-08-30','1995-01-08'),(254487,'d007','1999-09-11','9999-01-01'),(254488,'d002','1995-04-11','9999-01-01'),(254489,'d004','1995-11-26','9999-01-01'),(254490,'d004','1986-03-14','1994-04-30'),(254490,'d006','1994-04-30','9999-01-01'),(254491,'d004','1988-02-14','9999-01-01'),(254492,'d007','1988-10-13','9999-01-01'),(254493,'d004','1995-01-05','9999-01-01'),(254494,'d009','1991-03-28','9999-01-01'),(254495,'d006','1987-12-09','1988-10-29'),(254496,'d004','1989-11-16','2000-06-26'),(254497,'d007','1999-06-03','9999-01-01'),(254498,'d005','1997-12-21','9999-01-01'),(254499,'d005','1987-10-12','9999-01-01'),(254500,'d004','1997-01-05','1997-05-02'),(254500,'d006','1997-05-02','1997-11-25'),(254501,'d007','1996-06-04','9999-01-01'),(254502,'d002','1995-05-05','9999-01-01'),(254503,'d005','1986-10-17','9999-01-01'),(254504,'d002','1993-12-02','9999-01-01'),(254505,'d004','1989-09-27','1998-02-16'),(254506,'d001','1995-02-14','9999-01-01'),(254507,'d009','1994-11-28','9999-01-01'),(254508,'d004','1993-01-22','9999-01-01'),(254508,'d005','1991-01-10','1993-01-22'),(254509,'d005','1989-04-26','9999-01-01'),(254510,'d004','1999-12-24','9999-01-01'),(254511,'d004','1997-05-27','1998-08-06'),(254512,'d007','1999-10-11','9999-01-01'),(254513,'d005','1995-01-04','1997-12-11'),(254514,'d009','1994-12-03','9999-01-01'),(254515,'d009','1994-12-14','9999-01-01'),(254516,'d005','1987-09-17','9999-01-01'),(254517,'d007','1993-08-25','2000-07-10'),(254518,'d003','1985-05-01','1992-09-02'),(254519,'d004','1998-03-13','9999-01-01'),(254519,'d008','1986-05-08','1998-03-13'),(254520,'d001','1989-05-08','9999-01-01'),(254521,'d006','1985-07-10','9999-01-01'),(254522,'d004','1986-11-27','9999-01-01'),(254523,'d003','1987-01-19','9999-01-01'),(254524,'d004','1993-11-07','9999-01-01'),(254525,'d004','1990-09-13','9999-01-01'),(254526,'d004','1996-04-21','9999-01-01'),(254527,'d002','1988-01-01','1997-03-23'),(254528,'d004','1990-03-16','9999-01-01'),(254529,'d009','1992-06-10','9999-01-01'),(254530,'d005','1991-04-21','1991-11-22'),(254530,'d008','1991-11-22','1994-09-16'),(254531,'d002','1995-07-12','9999-01-01'),(254532,'d008','1999-08-04','9999-01-01'),(254533,'d004','1989-07-25','1999-09-25'),(254534,'d004','1985-07-11','1991-02-26'),(254535,'d006','1994-09-07','9999-01-01'),(254536,'d005','1997-02-16','9999-01-01'),(254537,'d005','1986-11-22','1992-04-15'),(254538,'d006','1990-09-04','1995-11-20'),(254539,'d006','2000-01-13','9999-01-01'),(254540,'d003','1991-11-03','9999-01-01'),(254541,'d004','1992-10-20','1996-12-15'),(254541,'d006','1996-12-15','9999-01-01'),(254542,'d005','1988-03-27','9999-01-01'),(254543,'d004','1994-10-29','9999-01-01'),(254544,'d005','1994-02-19','9999-01-01'),(254545,'d007','1985-06-04','9999-01-01'),(254546,'d002','1993-03-22','1998-09-22'),(254547,'d005','1996-05-29','1998-12-18'),(254548,'d007','1999-07-23','9999-01-01'),(254549,'d007','1999-03-29','9999-01-01'),(254550,'d005','1989-07-24','9999-01-01'),(254551,'d002','1997-12-26','9999-01-01'),(254552,'d005','1985-09-14','1998-06-01'),(254552,'d008','1998-06-01','9999-01-01'),(254553,'d009','1996-10-17','9999-01-01'),(254554,'d006','1994-12-22','1999-06-16'),(254555,'d003','1999-01-25','9999-01-01'),(254556,'d002','1991-08-03','9999-01-01'),(254557,'d004','1990-08-08','9999-01-01'),(254558,'d002','1988-02-12','9999-01-01'),(254559,'d002','1994-06-29','1994-08-25'),(254560,'d004','1994-09-29','1996-09-09'),(254560,'d009','1996-09-09','2002-04-23'),(254561,'d005','1998-08-18','2001-09-25'),(254562,'d004','1986-10-19','9999-01-01'),(254563,'d001','1994-06-28','9999-01-01'),(254564,'d004','1991-05-04','9999-01-01'),(254565,'d004','1987-07-20','9999-01-01'),(254566,'d001','1998-11-02','9999-01-01'),(254567,'d006','1996-01-30','9999-01-01'),(254568,'d006','1988-08-04','9999-01-01'),(254569,'d004','1986-05-14','1989-04-23'),(254569,'d009','1989-04-23','1990-12-26'),(254570,'d005','1990-12-15','9999-01-01'),(254571,'d004','1994-01-14','9999-01-01'),(254572,'d004','1996-07-22','9999-01-01'),(254573,'d003','1994-04-20','9999-01-01'),(254574,'d005','1996-08-21','1997-11-16'),(254575,'d004','1992-09-11','9999-01-01'),(254576,'d005','1998-01-09','9999-01-01'),(254577,'d006','1990-07-14','9999-01-01'),(254578,'d007','1995-08-30','9999-01-01'),(254579,'d004','2000-09-28','9999-01-01'),(254579,'d005','1993-03-30','2000-09-28'),(254580,'d005','1986-01-19','9999-01-01'),(254581,'d005','1999-10-30','2000-06-08'),(254582,'d005','1986-02-28','9999-01-01'),(254583,'d007','1994-06-07','1999-08-11'),(254584,'d005','1993-01-23','9999-01-01'),(254585,'d008','1992-04-29','9999-01-01'),(254586,'d004','1989-10-30','9999-01-01'),(254587,'d004','1993-04-21','1999-05-05'),(254587,'d009','1999-05-05','9999-01-01'),(254588,'d005','1998-12-23','9999-01-01'),(254589,'d004','1997-05-24','9999-01-01'),(254590,'d006','1996-10-06','1999-03-05'),(254591,'d007','1986-03-23','1991-12-09'),(254592,'d004','1998-02-17','9999-01-01'),(254593,'d003','1985-12-24','9999-01-01'),(254594,'d002','1988-12-31','9999-01-01'),(254595,'d004','1989-05-08','1994-02-18'),(254596,'d007','1991-02-17','1994-11-05'),(254596,'d009','1994-11-05','9999-01-01'),(254597,'d001','1987-11-28','1990-09-21'),(254598,'d002','1985-07-23','9999-01-01'),(254599,'d003','1986-10-14','9999-01-01'),(254600,'d005','1987-10-06','9999-01-01'),(254601,'d007','1990-05-22','9999-01-01'),(254602,'d004','1992-02-12','9999-01-01'),(254603,'d004','1998-10-21','9999-01-01'),(254604,'d004','1986-05-15','9999-01-01'),(254605,'d005','1996-04-22','1998-08-30'),(254605,'d008','1998-08-30','9999-01-01'),(254606,'d006','1995-01-17','2000-06-24'),(254607,'d002','1986-11-24','9999-01-01'),(254608,'d001','1992-12-07','9999-01-01'),(254609,'d009','1996-01-12','9999-01-01'),(254610,'d001','1992-08-18','9999-01-01'),(254611,'d001','1996-11-16','1997-03-03'),(254612,'d007','1995-01-19','9999-01-01'),(254613,'d005','1999-01-08','9999-01-01'),(254614,'d009','1985-09-30','9999-01-01'),(254615,'d005','1996-01-11','9999-01-01'),(254616,'d007','1996-10-18','2002-07-10'),(254616,'d009','2002-07-10','9999-01-01'),(254617,'d005','1987-02-13','9999-01-01'),(254618,'d005','1991-02-26','9999-01-01'),(254619,'d001','1989-12-17','1999-01-25'),(254620,'d005','1985-02-24','9999-01-01'),(254621,'d007','1994-03-04','9999-01-01'),(254622,'d004','1997-11-06','9999-01-01'),(254623,'d004','1994-12-10','1999-09-17'),(254624,'d002','1997-04-08','9999-01-01'),(254625,'d004','2001-01-07','9999-01-01'),(254625,'d005','1987-07-08','2001-01-07'),(254626,'d005','1990-07-30','9999-01-01'),(254627,'d005','1996-07-16','9999-01-01'),(254628,'d001','1985-06-05','9999-01-01'),(254629,'d004','2000-01-27','9999-01-01'),(254630,'d005','1994-09-28','9999-01-01'),(254631,'d005','1985-09-15','9999-01-01'),(254632,'d005','1987-10-26','1998-03-14'),(254633,'d004','1992-11-04','9999-01-01'),(254634,'d002','1991-07-22','9999-01-01'),(254634,'d003','1988-05-26','1991-07-22'),(254635,'d007','1993-11-16','9999-01-01'),(254636,'d004','1998-10-25','9999-01-01'),(254637,'d008','1996-03-23','2002-01-07'),(254638,'d004','1989-12-29','9999-01-01'),(254639,'d005','1989-04-20','9999-01-01'),(254640,'d002','1986-06-06','9999-01-01'),(254641,'d005','1999-11-14','9999-01-01'),(254642,'d004','1999-09-16','2001-11-15'),(254642,'d009','2001-11-15','9999-01-01'),(254643,'d007','1997-07-03','9999-01-01'),(254644,'d005','1992-12-01','9999-01-01'),(254645,'d007','1989-10-17','1993-10-26'),(254646,'d007','1998-02-18','9999-01-01'),(254647,'d009','1994-09-27','9999-01-01'),(254648,'d004','1991-07-11','9999-01-01'),(254649,'d009','1988-01-09','9999-01-01'),(254650,'d008','1998-01-01','2000-12-07'),(254651,'d006','1994-05-21','9999-01-01'),(254652,'d007','1998-03-25','2001-09-12'),(254653,'d004','2000-01-28','9999-01-01'),(254653,'d008','1989-05-04','2000-01-28'),(254654,'d004','1998-04-12','9999-01-01'),(254655,'d003','1987-05-18','9999-01-01'),(254656,'d005','1987-05-12','9999-01-01'),(254657,'d004','1996-09-07','9999-01-01'),(254658,'d007','1994-11-13','9999-01-01'),(254659,'d007','1994-03-30','9999-01-01'),(254660,'d009','1988-07-10','9999-01-01'),(254661,'d005','1986-04-02','1989-03-26'),(254662,'d005','1998-07-01','9999-01-01'),(254663,'d004','1992-10-28','2001-05-16'),(254663,'d006','2001-05-16','9999-01-01'),(254664,'d004','1990-03-02','9999-01-01'),(254665,'d005','1995-08-11','9999-01-01'),(254666,'d003','1988-02-22','9999-01-01'),(254667,'d005','1987-05-15','1993-11-30'),(254668,'d001','1986-07-02','9999-01-01'),(254669,'d004','1988-02-24','1993-12-08'),(254670,'d004','1992-06-02','9999-01-01'),(254671,'d002','1986-09-10','9999-01-01'),(254672,'d001','1996-05-03','9999-01-01'),(254672,'d007','1995-01-24','1996-05-03'),(254673,'d004','1999-07-15','9999-01-01'),(254674,'d005','1992-01-26','9999-01-01'),(254675,'d007','1990-12-23','9999-01-01'),(254676,'d005','1986-08-27','9999-01-01'),(254677,'d002','1987-03-28','1988-06-24'),(254678,'d004','1993-06-24','1994-12-03'),(254679,'d003','1988-12-31','9999-01-01'),(254680,'d007','1987-07-02','1994-10-25'),(254681,'d002','1996-12-12','1999-08-13'),(254681,'d007','1999-08-13','9999-01-01'),(254682,'d008','1991-08-31','9999-01-01'),(254683,'d005','1994-11-23','9999-01-01'),(254684,'d004','1995-12-05','9999-01-01'),(254685,'d009','1990-04-27','9999-01-01'),(254686,'d004','1990-11-14','2001-12-05'),(254687,'d005','1991-01-08','9999-01-01'),(254688,'d005','1991-09-27','9999-01-01'),(254689,'d002','1986-07-08','9999-01-01'),(254690,'d007','1997-03-07','2000-09-02'),(254690,'d009','2000-09-02','9999-01-01'),(254691,'d005','1996-02-21','9999-01-01'),(254692,'d005','1986-08-09','1987-01-29'),(254693,'d007','1986-01-12','9999-01-01'),(254694,'d002','1990-01-02','9999-01-01'),(254695,'d009','1995-12-03','9999-01-01'),(254696,'d004','1997-09-10','9999-01-01'),(254697,'d007','1998-08-15','9999-01-01'),(254698,'d004','1988-06-24','9999-01-01'),(254699,'d005','1985-09-06','9999-01-01'),(254700,'d009','1994-07-26','9999-01-01'),(254701,'d007','1998-06-06','1998-06-14'),(254701,'d009','1998-06-14','1998-06-26'),(254702,'d009','1989-02-01','1999-09-15'),(254703,'d009','1993-05-31','9999-01-01'),(254704,'d005','1986-02-02','9999-01-01'),(254705,'d007','1998-01-24','1998-12-14'),(254706,'d007','1992-08-30','9999-01-01'),(254707,'d008','1994-06-09','9999-01-01'),(254708,'d008','1999-10-23','9999-01-01'),(254709,'d008','1990-01-12','9999-01-01'),(254710,'d004','1998-05-14','9999-01-01'),(254710,'d005','1987-03-02','1998-05-14'),(254711,'d007','1992-04-22','9999-01-01'),(254712,'d001','1990-09-24','9999-01-01'),(254713,'d006','1987-10-30','9999-01-01'),(254714,'d001','1987-04-03','1999-12-15'),(254715,'d005','1994-05-02','9999-01-01'),(254716,'d004','1994-11-12','9999-01-01'),(254717,'d007','1995-12-20','9999-01-01'),(254718,'d007','1987-08-26','9999-01-01'),(254719,'d005','1998-09-05','9999-01-01'),(254720,'d002','1990-05-31','1992-06-07'),(254720,'d003','1992-06-07','1996-12-02'),(254721,'d009','1992-07-02','9999-01-01'),(254722,'d005','1999-10-29','9999-01-01'),(254723,'d009','1993-12-05','9999-01-01'),(254724,'d002','1990-07-02','9999-01-01'),(254725,'d005','1989-10-04','1993-03-07'),(254726,'d001','1995-04-02','9999-01-01'),(254727,'d005','1996-01-22','9999-01-01'),(254728,'d005','1996-09-28','9999-01-01'),(254729,'d004','1993-09-24','1994-03-08'),(254729,'d009','1994-03-08','9999-01-01'),(254730,'d004','1998-11-06','9999-01-01'),(254731,'d005','1996-12-07','9999-01-01'),(254732,'d005','1996-11-24','9999-01-01'),(254733,'d007','1989-12-19','1998-11-07'),(254734,'d008','1992-10-23','9999-01-01'),(254735,'d006','1987-10-18','9999-01-01'),(254736,'d005','1987-11-10','9999-01-01'),(254737,'d009','1998-10-27','2001-01-15'),(254738,'d001','1999-02-12','9999-01-01'),(254739,'d004','1994-06-13','9999-01-01'),(254739,'d005','1990-09-11','1994-06-13'),(254740,'d007','1992-02-21','9999-01-01'),(254741,'d005','1990-09-17','9999-01-01'),(254742,'d005','1993-06-06','9999-01-01'),(254743,'d005','1985-07-31','1986-01-28'),(254744,'d001','1986-11-05','9999-01-01'),(254745,'d008','1992-04-27','9999-01-01'),(254746,'d005','1999-01-29','2002-02-26'),(254747,'d004','1985-05-25','1987-03-14'),(254747,'d006','1987-03-14','1989-10-12'),(254748,'d002','1998-09-08','9999-01-01'),(254749,'d007','1992-09-29','9999-01-01'),(254750,'d004','1996-12-11','2002-03-03'),(254751,'d001','1996-09-27','9999-01-01'),(254752,'d006','1987-05-25','9999-01-01'),(254753,'d007','1989-03-31','9999-01-01'),(254754,'d009','1985-12-04','9999-01-01'),(254755,'d004','1993-07-24','9999-01-01'),(254756,'d005','1987-03-29','1989-04-27'),(254756,'d008','1989-04-27','9999-01-01'),(254757,'d004','1995-08-21','1997-08-11'),(254758,'d007','1998-07-31','2000-08-28'),(254759,'d004','1991-10-12','9999-01-01'),(254760,'d004','1987-11-22','9999-01-01'),(254761,'d004','1992-04-07','9999-01-01'),(254762,'d005','1993-03-17','9999-01-01'),(254763,'d008','1993-02-27','9999-01-01'),(254764,'d004','1991-02-08','9999-01-01'),(254765,'d002','1995-04-08','9999-01-01'),(254766,'d004','1994-06-12','1995-07-07'),(254766,'d008','1991-05-23','1994-06-12'),(254767,'d005','1987-04-18','9999-01-01'),(254768,'d004','1994-01-13','9999-01-01'),(254769,'d005','1989-01-02','9999-01-01'),(254770,'d006','1989-06-04','9999-01-01'),(254771,'d005','1996-05-09','9999-01-01'),(254772,'d007','1992-12-31','2000-03-29'),(254773,'d002','1989-08-17','9999-01-01'),(254774,'d001','1997-10-10','9999-01-01'),(254775,'d003','1993-03-30','9999-01-01'),(254776,'d004','1995-12-09','1998-10-12'),(254776,'d006','1988-09-22','1995-12-09'),(254777,'d007','1994-04-07','9999-01-01'),(254778,'d008','1994-10-01','9999-01-01'),(254779,'d008','1989-09-08','9999-01-01'),(254780,'d002','1989-11-21','9999-01-01'),(254781,'d004','1999-08-25','9999-01-01'),(254782,'d005','1989-03-15','9999-01-01'),(254783,'d005','1997-03-20','1997-09-02'),(254784,'d007','1991-09-25','9999-01-01'),(254785,'d001','1995-11-14','9999-01-01'),(254786,'d005','1986-12-10','1988-12-11'),(254786,'d008','1988-12-11','9999-01-01'),(254787,'d004','1995-04-06','1996-05-26'),(254788,'d008','1985-04-19','9999-01-01'),(254789,'d007','1995-08-10','9999-01-01'),(254790,'d005','1991-12-05','1995-02-11'),(254791,'d005','1997-02-08','9999-01-01'),(254792,'d007','1990-05-31','9999-01-01'),(254793,'d004','1996-05-20','9999-01-01'),(254794,'d006','1986-01-11','9999-01-01'),(254795,'d002','1996-03-31','9999-01-01'),(254796,'d007','1992-03-21','1997-02-14'),(254797,'d004','1999-08-28','9999-01-01'),(254797,'d006','1998-03-31','1999-08-28'),(254798,'d007','1990-04-23','9999-01-01'),(254799,'d004','1992-06-03','9999-01-01'),(254800,'d009','1991-07-10','9999-01-01'),(254801,'d007','1986-12-07','9999-01-01'),(254802,'d005','1991-05-07','9999-01-01'),(254803,'d004','1998-09-13','2002-02-24'),(254804,'d005','1998-07-04','9999-01-01'),(254805,'d005','1997-09-13','9999-01-01'),(254806,'d004','1993-01-27','1994-01-29'),(254806,'d006','1994-01-29','2001-05-26'),(254807,'d007','1998-02-04','9999-01-01'),(254808,'d004','1997-11-14','2001-11-06'),(254809,'d007','1992-11-24','9999-01-01'),(254810,'d001','1988-01-11','9999-01-01'),(254811,'d007','1995-07-20','9999-01-01'),(254812,'d004','1985-05-30','9999-01-01'),(254813,'d002','1996-11-23','9999-01-01'),(254814,'d005','1986-07-26','9999-01-01'),(254815,'d002','1998-07-14','1998-12-23'),(254815,'d003','1998-12-23','9999-01-01'),(254816,'d004','1987-05-07','1997-10-14'),(254817,'d007','1990-02-21','9999-01-01'),(254818,'d002','1988-12-23','9999-01-01'),(254819,'d005','1992-04-13','9999-01-01'),(254820,'d005','1988-08-27','9999-01-01'),(254821,'d007','1994-12-12','9999-01-01'),(254822,'d005','1997-11-02','9999-01-01'),(254823,'d001','1988-04-06','1990-11-28'),(254823,'d007','1990-11-28','9999-01-01'),(254824,'d004','1990-07-21','9999-01-01'),(254825,'d008','1989-02-18','1991-12-17'),(254826,'d004','1992-01-05','9999-01-01'),(254827,'d005','1987-08-20','9999-01-01'),(254828,'d009','1985-03-05','9999-01-01'),(254829,'d006','1999-10-08','9999-01-01'),(254830,'d003','1999-03-15','9999-01-01'),(254831,'d004','1994-05-28','9999-01-01'),(254832,'d004','1992-02-20','9999-01-01'),(254833,'d004','1997-02-27','9999-01-01'),(254833,'d005','1988-01-23','1997-02-27'),(254834,'d005','1990-08-05','1993-08-21'),(254835,'d006','1986-04-27','9999-01-01'),(254836,'d008','1992-06-08','9999-01-01'),(254837,'d004','1997-11-29','9999-01-01'),(254838,'d001','1989-06-29','9999-01-01'),(254839,'d005','1994-11-22','9999-01-01'),(254840,'d007','1999-07-09','9999-01-01'),(254841,'d007','1994-10-20','1998-01-05'),(254842,'d005','1985-06-06','9999-01-01'),(254843,'d005','1989-08-16','2000-09-06'),(254843,'d008','2000-09-06','9999-01-01'),(254844,'d007','1990-12-24','9999-01-01'),(254845,'d005','1993-05-04','9999-01-01'),(254846,'d006','1991-03-14','1993-07-06'),(254847,'d009','1995-01-24','9999-01-01'),(254848,'d004','1996-07-27','9999-01-01'),(254849,'d008','1991-05-23','9999-01-01'),(254850,'d004','1992-10-31','1999-08-16'),(254851,'d005','1988-05-24','9999-01-01'),(254852,'d004','1989-07-20','9999-01-01'),(254853,'d002','1993-08-19','9999-01-01'),(254853,'d003','1990-08-25','1993-08-19'),(254854,'d003','1991-03-30','1997-11-25'),(254855,'d007','1989-02-14','9999-01-01'),(254856,'d005','1998-07-08','9999-01-01'),(254857,'d006','1988-04-24','1999-05-21'),(254858,'d006','1989-08-01','9999-01-01'),(254859,'d005','1986-09-29','9999-01-01'),(254860,'d009','1986-01-04','1986-04-10'),(254861,'d005','1999-03-16','9999-01-01'),(254861,'d006','1996-12-20','1999-03-16'),(254862,'d007','1992-01-14','1993-10-15'),(254863,'d004','1986-08-03','9999-01-01'),(254864,'d005','1993-01-23','9999-01-01'),(254865,'d005','1989-09-28','9999-01-01'),(254866,'d007','1992-09-26','9999-01-01'),(254867,'d007','1998-06-28','9999-01-01'),(254868,'d005','1985-11-19','9999-01-01'),(254869,'d007','1985-07-16','1989-10-15'),(254870,'d004','1998-02-06','9999-01-01'),(254871,'d004','1992-09-03','9999-01-01'),(254871,'d006','1987-09-13','1992-09-03'),(254872,'d004','1991-07-10','9999-01-01'),(254873,'d001','1994-08-14','9999-01-01'),(254874,'d003','1996-08-04','9999-01-01'),(254875,'d005','1992-03-04','9999-01-01'),(254876,'d005','1989-03-13','1996-01-30'),(254877,'d005','1992-08-23','9999-01-01'),(254878,'d003','1992-05-13','9999-01-01'),(254879,'d004','1995-04-17','9999-01-01'),(254879,'d005','1990-06-01','1995-04-17'),(254880,'d001','1997-06-21','9999-01-01'),(254881,'d004','1997-02-17','9999-01-01'),(254882,'d007','1987-10-10','9999-01-01'),(254883,'d003','1989-03-01','9999-01-01'),(254884,'d007','1995-01-10','1997-03-01'),(254885,'d005','1998-07-06','9999-01-01'),(254886,'d009','1989-12-15','1998-03-30'),(254887,'d006','1995-06-19','9999-01-01'),(254888,'d005','1989-03-19','9999-01-01'),(254889,'d001','2000-06-13','9999-01-01'),(254889,'d007','1999-01-08','2000-06-13'),(254890,'d006','1993-02-13','9999-01-01'),(254891,'d007','1998-03-10','9999-01-01'),(254892,'d004','1986-11-08','9999-01-01'),(254893,'d008','1996-04-14','1999-05-11'),(254894,'d003','1991-01-27','9999-01-01'),(254895,'d005','1994-08-06','9999-01-01'),(254896,'d004','1986-01-06','9999-01-01'),(254897,'d001','1991-09-08','9999-01-01'),(254897,'d007','1989-10-04','1991-09-08'),(254898,'d004','1998-11-19','9999-01-01'),(254899,'d004','1998-04-21','9999-01-01'),(254900,'d003','1985-08-27','9999-01-01'),(254901,'d007','1997-02-18','1997-06-15'),(254902,'d005','1988-04-09','9999-01-01'),(254903,'d007','1990-12-28','9999-01-01'),(254904,'d002','1986-12-19','9999-01-01'),(254905,'d003','1989-07-04','9999-01-01'),(254906,'d005','1988-05-18','9999-01-01'),(254907,'d001','1994-05-06','9999-01-01'),(254907,'d007','1991-02-20','1994-05-06'),(254908,'d005','1991-05-21','9999-01-01'),(254909,'d002','1993-03-24','2001-12-18'),(254910,'d005','1992-03-31','9999-01-01'),(254911,'d007','1999-06-18','9999-01-01'),(254912,'d005','1994-11-27','9999-01-01'),(254913,'d003','1998-06-24','9999-01-01'),(254914,'d005','1989-02-02','9999-01-01'),(254915,'d007','1996-12-06','9999-01-01'),(254916,'d001','2001-01-25','2001-04-13'),(254916,'d003','1997-03-15','2001-01-25'),(254917,'d005','1994-01-16','9999-01-01'),(254918,'d005','1998-12-10','9999-01-01'),(254919,'d007','1992-12-03','9999-01-01'),(254920,'d008','1996-10-01','9999-01-01'),(254921,'d004','2000-01-11','2001-08-26'),(254922,'d004','1993-12-05','9999-01-01'),(254923,'d004','1992-09-13','9999-01-01'),(254924,'d007','1994-08-13','9999-01-01'),(254925,'d007','1985-04-11','1988-10-06'),(254925,'d009','1988-10-06','9999-01-01'),(254926,'d005','1989-07-23','2001-05-19'),(254927,'d007','1990-04-02','9999-01-01'),(254928,'d009','1985-03-11','9999-01-01'),(254929,'d004','1988-08-03','1989-10-17'),(254930,'d007','2000-02-01','9999-01-01'),(254931,'d007','1989-07-21','9999-01-01'),(254932,'d002','1996-06-07','9999-01-01'),(254933,'d005','1993-04-16','9999-01-01'),(254934,'d006','1998-10-25','2000-12-20'),(254935,'d005','1989-07-01','1991-08-11'),(254935,'d008','1991-08-11','9999-01-01'),(254936,'d006','1990-07-19','9999-01-01'),(254937,'d002','1997-05-08','1997-12-12'),(254938,'d007','1992-09-22','9999-01-01'),(254939,'d005','1999-12-20','9999-01-01'),(254940,'d002','1988-03-04','9999-01-01'),(254941,'d004','1991-12-03','9999-01-01'),(254942,'d005','1990-07-11','9999-01-01'),(254943,'d007','1994-02-20','9999-01-01'),(254944,'d004','1990-04-29','1997-12-29'),(254944,'d006','1997-12-29','9999-01-01'),(254945,'d004','1999-04-13','9999-01-01'),(254946,'d009','1989-05-25','1995-05-28'),(254947,'d009','1994-08-04','2000-12-10'),(254948,'d005','1992-04-19','9999-01-01'),(254949,'d004','1992-01-13','2000-11-24'),(254950,'d005','1988-05-03','9999-01-01'),(254951,'d004','1993-09-24','9999-01-01'),(254952,'d005','1987-09-09','9999-01-01'),(254953,'d008','1993-10-29','9999-01-01'),(254954,'d002','1994-12-24','1999-12-01'),(254954,'d007','1999-12-01','2001-07-26'),(254955,'d005','1996-10-31','9999-01-01'),(254956,'d005','1998-06-23','1999-01-12'),(254957,'d005','1998-02-25','9999-01-01'),(254958,'d005','1998-03-10','9999-01-01'),(254959,'d006','1989-03-25','9999-01-01'),(254960,'d005','1998-12-09','9999-01-01'),(254961,'d008','1995-06-05','9999-01-01'),(254962,'d008','1990-07-11','9999-01-01'),(254963,'d006','1987-05-10','9999-01-01'),(254964,'d005','1996-09-04','2001-11-17'),(254965,'d005','1985-02-07','1992-08-07'),(254965,'d008','1992-08-07','9999-01-01'),(254966,'d004','1997-11-15','1998-03-26'),(254967,'d004','1991-10-25','1992-09-14'),(254968,'d009','1993-09-09','9999-01-01'),(254969,'d005','1988-09-19','9999-01-01'),(254970,'d004','1993-04-04','2000-10-04'),(254971,'d006','1999-03-08','9999-01-01'),(254972,'d004','1993-10-31','9999-01-01'),(254973,'d004','1991-05-28','1994-08-20'),(254973,'d009','1994-08-20','9999-01-01'),(254974,'d005','1987-09-15','9999-01-01'),(254975,'d007','1987-12-20','9999-01-01'),(254976,'d004','1985-05-05','9999-01-01'),(254977,'d004','1994-01-08','9999-01-01'),(254978,'d004','1988-08-30','2000-06-20'),(254979,'d004','1993-01-29','9999-01-01'),(254980,'d008','1988-06-03','9999-01-01'),(254981,'d004','1994-12-11','9999-01-01'),(254982,'d007','1995-03-11','9999-01-01'),(254983,'d005','1999-01-08','9999-01-01'),(254983,'d009','1987-03-06','1999-01-08'),(254984,'d004','1993-01-13','9999-01-01'),(254985,'d005','1985-06-24','9999-01-01'),(254986,'d009','1989-05-23','9999-01-01'),(254987,'d004','1991-05-26','1999-11-21'),(254988,'d001','1986-02-02','9999-01-01'),(254989,'d003','1990-02-09','1994-09-13'),(254990,'d008','1990-04-19','9999-01-01'),(254991,'d004','1987-06-23','9999-01-01'),(254992,'d007','1990-03-18','9999-01-01'),(254993,'d004','1992-12-13','1998-11-27'),(254993,'d006','1998-11-27','9999-01-01'),(254994,'d005','1999-05-30','9999-01-01'),(254995,'d003','1992-07-11','1998-04-08'),(254996,'d007','1993-04-08','1994-07-11'),(254997,'d007','1999-06-04','9999-01-01'),(254998,'d005','1986-07-22','9999-01-01'),(254999,'d005','1997-09-24','9999-01-01'),(255000,'d003','1988-06-04','9999-01-01'),(255001,'d004','1987-07-24','9999-01-01'),(255002,'d005','1995-08-23','9999-01-01'),(255003,'d005','1986-10-08','2001-01-16'),(255003,'d006','1986-09-07','1986-10-08'),(255004,'d005','1989-05-22','9999-01-01'),(255005,'d004','1996-05-20','9999-01-01'),(255006,'d002','1992-03-06','1999-08-03'),(255007,'d005','1989-05-07','9999-01-01'),(255008,'d005','1989-01-13','1995-11-18'),(255009,'d007','1994-06-15','9999-01-01'),(255010,'d005','1998-01-06','9999-01-01'),(255011,'d004','2000-05-02','9999-01-01'),(255011,'d005','1992-08-20','2000-05-02'),(255012,'d009','1987-01-31','9999-01-01'),(255013,'d003','1990-01-05','9999-01-01'),(255014,'d006','1989-01-03','9999-01-01'),(255015,'d004','1998-10-29','9999-01-01'),(255016,'d007','1988-12-28','1991-11-29'),(255017,'d006','1995-03-13','9999-01-01'),(255018,'d006','1987-08-29','9999-01-01'),(255019,'d005','1993-08-29','9999-01-01'),(255020,'d005','1993-07-17','9999-01-01'),(255021,'d002','1985-05-06','1998-09-11'),(255021,'d007','1998-09-11','2000-11-18'),(255022,'d002','1985-10-22','9999-01-01'),(255023,'d005','1991-05-11','9999-01-01'),(255024,'d007','1990-09-26','9999-01-01'),(255025,'d005','1995-11-08','9999-01-01'),(255026,'d002','1991-09-01','2001-09-15'),(255027,'d009','1999-09-25','9999-01-01'),(255028,'d009','1989-12-04','9999-01-01'),(255029,'d008','1987-11-06','9999-01-01'),(255030,'d004','1987-07-14','9999-01-01'),(255030,'d008','1986-04-23','1987-07-14'),(255031,'d005','1999-05-08','9999-01-01'),(255032,'d009','1999-12-30','9999-01-01'),(255033,'d007','1995-09-08','1997-01-10'),(255034,'d005','1996-09-11','9999-01-01'),(255035,'d007','1986-10-30','1990-09-27'),(255036,'d002','1989-06-09','9999-01-01'),(255037,'d007','1998-07-07','1999-03-09'),(255038,'d004','1986-01-29','9999-01-01'),(255039,'d007','1988-08-08','9999-01-01'),(255040,'d005','1999-01-06','1999-05-01'),(255040,'d008','1999-05-01','9999-01-01'),(255041,'d002','2000-01-07','9999-01-01'),(255042,'d004','1987-04-14','9999-01-01'),(255043,'d004','1992-10-23','1998-07-18'),(255044,'d007','1998-06-27','9999-01-01'),(255045,'d004','1995-02-16','9999-01-01'),(255046,'d004','1995-12-26','9999-01-01'),(255047,'d005','1988-07-11','9999-01-01'),(255048,'d002','1991-06-14','9999-01-01'),(255049,'d001','1999-11-13','9999-01-01'),(255049,'d003','1999-09-05','1999-11-13'),(255050,'d009','1988-08-19','1996-12-30'),(255051,'d008','1993-04-11','9999-01-01'),(255052,'d007','1994-02-01','9999-01-01'),(255053,'d005','1988-11-20','9999-01-01'),(255054,'d008','1988-12-05','9999-01-01'),(255055,'d004','1991-08-03','9999-01-01'),(255056,'d005','1993-12-13','9999-01-01'),(255057,'d005','1993-02-04','9999-01-01'),(255058,'d004','1997-05-06','2001-05-15'),(255059,'d005','1994-05-07','1997-11-01'),(255059,'d008','1997-11-01','9999-01-01'),(255060,'d001','1989-05-07','9999-01-01'),(255061,'d004','1994-06-12','9999-01-01'),(255062,'d007','2000-01-31','9999-01-01'),(255063,'d004','1985-12-01','1988-02-15'),(255064,'d005','1988-04-01','9999-01-01'),(255065,'d007','1995-12-15','9999-01-01'),(255066,'d004','1987-03-30','9999-01-01'),(255067,'d005','1988-04-01','9999-01-01'),(255068,'d004','1998-04-07','9999-01-01'),(255068,'d008','1992-09-29','1998-04-07'),(255069,'d008','1995-01-29','9999-01-01'),(255070,'d007','1999-10-26','9999-01-01'),(255071,'d004','1993-09-29','9999-01-01'),(255072,'d003','1986-03-26','1994-07-25'),(255073,'d001','1986-12-19','9999-01-01'),(255074,'d005','1986-04-11','1991-11-28'),(255075,'d004','1991-03-18','9999-01-01'),(255076,'d007','1985-07-24','9999-01-01'),(255077,'d007','1988-06-05','9999-01-01'),(255078,'d002','1987-01-15','2000-07-18'),(255078,'d007','2000-07-18','9999-01-01'),(255079,'d004','1992-01-31','1993-12-29'),(255080,'d003','1989-03-28','9999-01-01'),(255081,'d007','1997-03-10','9999-01-01'),(255082,'d005','1999-04-04','9999-01-01'),(255083,'d004','1996-12-28','9999-01-01'),(255084,'d005','1985-08-08','9999-01-01'),(255085,'d004','1992-02-17','9999-01-01'),(255086,'d004','1989-08-16','9999-01-01'),(255087,'d007','1985-11-15','2000-12-06'),(255088,'d004','1997-03-19','9999-01-01'),(255088,'d005','1986-09-11','1997-03-19'),(255089,'d001','1998-12-12','9999-01-01'),(255090,'d002','1989-10-17','9999-01-01'),(255091,'d004','1998-02-02','9999-01-01'),(255092,'d008','1999-02-14','9999-01-01'),(255093,'d006','1997-04-09','9999-01-01'),(255094,'d007','1992-03-16','9999-01-01'),(255095,'d005','1997-06-09','1998-03-15'),(255096,'d004','1992-10-01','9999-01-01'),(255097,'d001','1995-06-21','9999-01-01'),(255097,'d007','1989-03-29','1995-06-21'),(255098,'d002','1988-09-16','1997-09-09'),(255099,'d007','1990-06-02','9999-01-01'),(255100,'d004','1996-08-05','1998-10-25'),(255101,'d002','1996-05-30','9999-01-01'),(255102,'d005','1995-06-11','9999-01-01'),(255103,'d004','1995-01-10','9999-01-01'),(255104,'d009','1988-07-08','9999-01-01'),(255105,'d005','1991-04-07','1993-10-29'),(255106,'d001','1994-11-07','9999-01-01'),(255107,'d002','1987-04-27','9999-01-01'),(255107,'d003','1986-01-06','1987-04-27'),(255108,'d003','1991-09-21','9999-01-01'),(255109,'d002','1991-09-03','9999-01-01'),(255110,'d002','1994-07-23','9999-01-01'),(255111,'d005','1996-10-10','9999-01-01'),(255112,'d005','1986-02-14','9999-01-01'),(255113,'d005','1986-05-25','2001-01-10'),(255114,'d007','1998-01-15','9999-01-01'),(255115,'d009','1987-01-31','9999-01-01'),(255116,'d004','1991-10-18','9999-01-01'),(255117,'d007','1997-02-22','2002-01-22'),(255117,'d009','2002-01-22','9999-01-01'),(255118,'d007','1998-10-15','9999-01-01'),(255119,'d003','1990-05-01','2001-02-08'),(255120,'d004','1999-08-23','9999-01-01'),(255121,'d005','1987-09-28','9999-01-01'),(255122,'d001','1992-07-27','9999-01-01'),(255123,'d006','1998-05-30','9999-01-01'),(255124,'d007','1996-05-19','9999-01-01'),(255125,'d004','1993-07-31','9999-01-01'),(255126,'d004','1992-01-06','1993-10-17'),(255127,'d004','1987-01-04','9999-01-01'),(255128,'d004','1996-08-26','1998-07-07'),(255128,'d006','1998-07-07','9999-01-01'),(255129,'d003','1990-02-22','9999-01-01'),(255130,'d007','1988-07-02','1999-11-08'),(255131,'d004','1993-12-18','9999-01-01'),(255132,'d003','1999-11-16','9999-01-01'),(255133,'d009','1992-01-30','9999-01-01'),(255134,'d004','1993-09-10','9999-01-01'),(255135,'d002','1993-03-24','1995-04-30'),(255136,'d005','1997-12-04','9999-01-01'),(255137,'d004','1985-03-30','1987-05-17'),(255137,'d009','1987-05-17','9999-01-01'),(255138,'d004','1986-09-12','1997-03-24'),(255139,'d001','1997-03-22','9999-01-01'),(255140,'d004','1987-05-30','9999-01-01'),(255141,'d005','1992-05-12','9999-01-01'),(255142,'d008','1992-12-05','9999-01-01'),(255143,'d007','1985-07-23','9999-01-01'),(255144,'d005','1986-07-21','9999-01-01'),(255145,'d004','1993-12-09','1999-03-26'),(255146,'d004','1992-04-21','9999-01-01'),(255147,'d003','1988-07-19','9999-01-01'),(255148,'d004','1992-03-09','1999-09-21'),(255148,'d009','1999-09-21','9999-01-01'),(255149,'d003','1999-09-25','2001-03-18'),(255150,'d007','1997-03-19','9999-01-01'),(255151,'d007','1994-08-28','9999-01-01'),(255152,'d004','1996-06-26','9999-01-01'),(255153,'d005','1997-05-24','2001-02-16'),(255154,'d004','1995-02-13','9999-01-01'),(255155,'d004','1986-08-11','9999-01-01'),(255156,'d004','1986-03-14','9999-01-01'),(255157,'d005','1998-10-28','9999-01-01'),(255158,'d004','1991-04-01','1994-03-02'),(255158,'d009','1994-03-02','9999-01-01'),(255159,'d004','1986-12-08','9999-01-01'),(255160,'d004','1989-04-28','9999-01-01'),(255161,'d008','1996-06-10','2001-09-29'),(255162,'d004','1999-02-02','9999-01-01'),(255163,'d004','1994-09-25','9999-01-01'),(255164,'d005','1994-11-29','9999-01-01'),(255165,'d008','1995-10-23','1996-01-29'),(255166,'d005','1994-11-02','1995-01-26'),(255166,'d008','1995-01-26','1995-05-30'),(255167,'d001','1986-09-06','1987-10-10'),(255168,'d007','1986-10-09','9999-01-01'),(255169,'d004','1997-12-26','9999-01-01'),(255170,'d004','1991-11-14','1998-11-01'),(255171,'d001','1986-08-31','9999-01-01'),(255172,'d001','1990-05-16','9999-01-01'),(255173,'d007','1989-08-06','1999-07-29'),(255174,'d005','1992-10-14','9999-01-01'),(255175,'d005','2000-01-15','2000-01-19'),(255175,'d009','2000-01-12','2000-01-15'),(255176,'d004','1985-02-23','9999-01-01'),(255177,'d004','1985-10-13','9999-01-01'),(255178,'d003','1989-02-21','1993-12-03'),(255179,'d004','1990-01-16','9999-01-01'),(255180,'d006','1990-10-25','9999-01-01'),(255181,'d001','1991-03-18','9999-01-01'),(255182,'d007','1993-04-14','9999-01-01'),(255183,'d001','1996-01-09','9999-01-01'),(255184,'d004','1991-11-10','9999-01-01'),(255185,'d001','1996-09-10','1999-03-02'),(255186,'d004','1999-08-16','9999-01-01'),(255186,'d005','1992-03-10','1999-08-16'),(255187,'d009','1999-09-22','9999-01-01'),(255188,'d005','1988-09-30','1992-09-05'),(255189,'d007','1989-05-26','9999-01-01'),(255190,'d005','1995-03-11','9999-01-01'),(255191,'d003','1993-07-23','9999-01-01'),(255192,'d004','1987-09-15','9999-01-01'),(255193,'d004','1992-04-20','9999-01-01'),(255194,'d007','1985-11-20','9999-01-01'),(255195,'d004','2000-04-17','9999-01-01'),(255195,'d009','1996-08-16','2000-04-17'),(255196,'d003','1993-01-26','2000-12-22'),(255197,'d005','1989-02-28','9999-01-01'),(255198,'d007','1993-03-27','9999-01-01'),(255199,'d003','1992-01-24','9999-01-01'),(255200,'d005','1997-06-10','1999-08-11'),(255201,'d002','1999-06-25','9999-01-01'),(255202,'d004','1988-02-06','9999-01-01'),(255203,'d004','1994-03-09','1997-02-06'),(255203,'d005','1991-09-28','1994-03-09'),(255204,'d005','1994-09-06','2000-06-10'),(255205,'d005','1998-09-07','9999-01-01'),(255206,'d007','1989-01-12','9999-01-01'),(255207,'d004','1997-03-09','1998-08-14'),(255208,'d005','1989-12-18','9999-01-01'),(255209,'d005','1992-04-16','9999-01-01'),(255210,'d005','1985-03-05','1991-12-06'),(255211,'d004','1988-08-04','1995-09-11'),(255211,'d006','1995-09-11','9999-01-01'),(255212,'d007','1998-09-14','9999-01-01'),(255213,'d001','1993-12-24','9999-01-01'),(255214,'d004','1994-06-05','9999-01-01'),(255215,'d003','1991-10-01','9999-01-01'),(255216,'d007','1993-01-16','9999-01-01'),(255217,'d005','1996-04-20','9999-01-01'),(255218,'d005','1996-12-31','9999-01-01'),(255219,'d004','1986-03-02','1991-11-18'),(255220,'d002','1998-10-20','9999-01-01'),(255220,'d003','1985-03-16','1998-10-20'),(255221,'d007','1999-02-17','2001-04-13'),(255222,'d009','1987-07-23','9999-01-01'),(255223,'d006','1990-11-15','2000-11-01'),(255224,'d004','1986-06-16','9999-01-01'),(255225,'d001','1985-03-27','9999-01-01'),(255226,'d001','1993-10-31','9999-01-01'),(255227,'d004','1998-02-20','9999-01-01'),(255228,'d001','1999-10-02','2002-03-18'),(255228,'d007','1994-02-02','1999-10-02'),(255229,'d007','1988-12-14','9999-01-01'),(255230,'d007','1995-09-05','9999-01-01'),(255231,'d006','1993-12-10','9999-01-01'),(255232,'d001','1995-12-18','9999-01-01'),(255233,'d008','1998-07-04','9999-01-01'),(255234,'d007','1990-10-28','9999-01-01'),(255235,'d001','1992-12-13','9999-01-01'),(255236,'d004','1993-07-12','1999-01-27'),(255237,'d007','1999-07-10','9999-01-01'),(255238,'d004','1987-08-07','1990-01-23'),(255238,'d006','1990-01-23','1995-09-21'),(255239,'d005','1994-11-09','9999-01-01'),(255240,'d004','1989-06-24','9999-01-01'),(255241,'d005','1997-01-19','9999-01-01'),(255242,'d006','1990-01-03','9999-01-01'),(255243,'d008','1993-01-02','9999-01-01'),(255244,'d005','1990-01-29','9999-01-01'),(255245,'d005','1995-10-30','9999-01-01'),(255246,'d006','1997-04-21','1997-05-31'),(255247,'d001','1997-09-03','9999-01-01'),(255247,'d007','1990-09-16','1997-09-03'),(255248,'d005','1990-05-23','9999-01-01'),(255249,'d008','1998-07-13','9999-01-01'),(255250,'d007','1998-03-01','9999-01-01'),(255251,'d007','1990-01-28','9999-01-01'),(255252,'d003','1987-05-25','1996-09-14'),(255253,'d006','1994-07-04','9999-01-01'),(255254,'d007','1989-02-13','9999-01-01'),(255255,'d009','1992-11-10','9999-01-01'),(255256,'d006','1986-10-23','1999-06-06'),(255257,'d007','1986-10-24','9999-01-01'),(255258,'d002','1994-05-15','9999-01-01'),(255258,'d003','1992-10-06','1994-05-15'),(255259,'d004','1997-09-14','9999-01-01'),(255260,'d008','1989-03-05','1999-09-03'),(255261,'d004','1998-06-11','9999-01-01'),(255262,'d004','1998-06-12','9999-01-01'),(255263,'d004','1988-01-16','9999-01-01'),(255264,'d002','1999-04-20','9999-01-01'),(255265,'d008','1994-04-17','9999-01-01'),(255266,'d004','1996-12-27','1999-06-12'),(255267,'d007','1995-02-18','9999-01-01'),(255268,'d004','1990-09-26','2000-08-07'),(255268,'d006','2000-08-07','9999-01-01'),(255269,'d005','1993-09-11','9999-01-01'),(255270,'d001','1990-12-14','9999-01-01'),(255271,'d004','1995-12-13','2002-04-28'),(255272,'d002','1998-05-03','9999-01-01'),(255273,'d004','1994-06-23','9999-01-01'),(255274,'d006','1993-06-26','9999-01-01'),(255275,'d007','1986-02-03','9999-01-01'),(255276,'d009','1997-05-03','9999-01-01'),(255277,'d005','1992-12-19','9999-01-01'),(255278,'d002','2001-12-21','9999-01-01'),(255278,'d003','1996-10-12','2001-12-21'),(255279,'d005','1998-06-30','9999-01-01'),(255280,'d004','1996-07-01','1999-09-22'),(255281,'d008','1995-11-13','9999-01-01'),(255282,'d004','1995-05-07','9999-01-01'),(255283,'d004','1994-06-26','9999-01-01'),(255284,'d007','1991-03-17','1999-05-30'),(255285,'d001','1993-09-02','9999-01-01'),(255286,'d003','1985-02-12','9999-01-01'),(255287,'d002','1999-08-08','2000-07-31'),(255288,'d004','1999-03-14','2000-05-03'),(255288,'d009','2000-05-03','2001-04-30'),(255289,'d005','1997-02-09','9999-01-01'),(255290,'d009','1996-07-10','9999-01-01'),(255291,'d004','1987-09-28','9999-01-01'),(255292,'d004','1997-11-03','9999-01-01'),(255293,'d002','1992-04-04','1995-10-28'),(255294,'d009','1998-02-26','9999-01-01'),(255295,'d004','1998-04-16','2000-03-22'),(255296,'d005','1996-06-06','1996-12-13'),(255297,'d009','1991-11-25','9999-01-01'),(255298,'d004','1992-08-06','2001-02-22'),(255298,'d009','2001-02-22','9999-01-01'),(255299,'d002','1992-06-19','9999-01-01'),(255300,'d007','1986-01-14','1993-03-02'),(255301,'d005','1990-05-05','9999-01-01'),(255302,'d002','1987-05-16','9999-01-01'),(255303,'d005','1991-06-06','9999-01-01'),(255304,'d007','1986-11-08','9999-01-01'),(255305,'d005','1991-02-11','1992-06-19'),(255306,'d004','1996-08-27','9999-01-01'),(255307,'d004','1995-08-06','1998-09-30'),(255307,'d009','1998-09-30','9999-01-01'),(255308,'d007','1999-10-03','9999-01-01'),(255309,'d007','1991-11-07','9999-01-01'),(255310,'d008','1998-08-11','9999-01-01'),(255311,'d003','1991-04-29','9999-01-01'),(255312,'d007','1999-03-03','9999-01-01'),(255313,'d008','1988-03-29','9999-01-01'),(255314,'d007','1993-09-12','1996-05-17'),(255315,'d001','1993-03-02','9999-01-01'),(255316,'d005','1993-09-26','9999-01-01'),(255317,'d005','1994-03-03','9999-01-01'),(255318,'d007','1991-05-13','1995-07-24'),(255318,'d009','1995-07-24','9999-01-01'),(255319,'d008','1987-02-12','9999-01-01'),(255320,'d006','1989-08-19','9999-01-01'),(255321,'d005','1992-12-06','1999-12-16'),(255322,'d007','1990-10-20','9999-01-01'),(255323,'d005','1997-06-26','9999-01-01'),(255324,'d006','1988-06-30','9999-01-01'),(255325,'d007','1995-01-21','9999-01-01'),(255326,'d003','1991-04-25','9999-01-01'),(255327,'d004','1992-08-13','9999-01-01'),(255328,'d002','2000-10-17','9999-01-01'),(255328,'d003','1993-02-21','2000-10-17'),(255329,'d005','1991-05-16','1992-03-17'),(255330,'d004','1993-12-26','9999-01-01'),(255331,'d001','1997-03-28','9999-01-01'),(255332,'d002','1994-02-13','9999-01-01'),(255333,'d001','1995-10-11','9999-01-01'),(255334,'d007','1988-12-13','9999-01-01'),(255335,'d007','1997-01-08','9999-01-01'),(255336,'d003','1994-04-03','9999-01-01'),(255337,'d004','1996-10-06','1998-09-04'),(255337,'d006','1995-10-04','1996-10-06'),(255338,'d006','1986-07-06','9999-01-01'),(255339,'d004','1988-11-19','9999-01-01'),(255340,'d005','1995-12-19','9999-01-01'),(255341,'d005','1999-09-16','9999-01-01'),(255342,'d002','1990-11-20','9999-01-01'),(255343,'d004','1998-09-14','2001-05-11'),(255344,'d004','1993-01-24','9999-01-01'),(255345,'d007','1989-01-13','9999-01-01'),(255346,'d005','1987-01-06','1998-11-06'),(255347,'d005','1991-04-18','9999-01-01'),(255348,'d004','1999-03-14','2000-09-09'),(255348,'d006','2000-09-09','9999-01-01'),(255349,'d001','1994-06-04','9999-01-01'),(255350,'d007','1989-03-02','2002-05-28'),(255351,'d004','1990-12-19','9999-01-01'),(255352,'d006','1994-10-21','2001-12-22'),(255353,'d005','1994-10-03','9999-01-01'),(255354,'d001','1999-10-03','9999-01-01'),(255355,'d005','1989-07-19','9999-01-01'),(255356,'d005','1997-10-17','2001-02-13'),(255357,'d007','1998-12-23','2001-07-07'),(255357,'d009','2001-07-07','9999-01-01'),(255358,'d005','1992-08-26','9999-01-01'),(255359,'d009','1997-06-17','9999-01-01'),(255360,'d005','1985-08-04','1991-06-02'),(255361,'d005','1995-08-21','9999-01-01'),(255362,'d005','1987-11-21','9999-01-01'),(255363,'d005','1997-05-05','9999-01-01'),(255364,'d005','1992-05-22','9999-01-01'),(255365,'d005','1991-11-07','1992-12-14'),(255366,'d005','1998-05-10','2000-01-11'),(255367,'d007','1988-09-15','1997-07-15'),(255367,'d009','1997-07-15','9999-01-01'),(255368,'d007','1990-09-05','9999-01-01'),(255369,'d007','1998-04-02','9999-01-01'),(255370,'d007','1989-06-19','9999-01-01'),(255371,'d005','1996-05-23','9999-01-01'),(255372,'d002','1990-02-28','9999-01-01'),(255373,'d005','1988-11-13','1988-11-28'),(255374,'d005','1994-04-03','9999-01-01'),(255375,'d005','1994-11-04','9999-01-01'),(255376,'d007','1985-03-03','1996-08-20'),(255376,'d009','1996-08-20','9999-01-01'),(255377,'d004','1989-11-17','9999-01-01'),(255378,'d003','1989-08-28','9999-01-01'),(255379,'d002','1994-10-17','9999-01-01'),(255380,'d005','1998-07-29','9999-01-01'),(255381,'d004','1988-12-28','9999-01-01'),(255382,'d007','1998-12-10','1999-12-26'),(255383,'d004','1998-08-06','9999-01-01'),(255384,'d005','1985-12-27','9999-01-01'),(255385,'d005','1987-06-13','9999-01-01'),(255386,'d001','2001-06-29','9999-01-01'),(255386,'d007','1991-05-14','2001-06-29'),(255387,'d004','1985-03-27','1990-03-18'),(255388,'d006','1998-09-17','9999-01-01'),(255389,'d004','1989-10-17','9999-01-01'),(255390,'d004','1997-03-17','9999-01-01'),(255391,'d005','1991-01-31','9999-01-01'),(255392,'d007','1997-08-16','9999-01-01'),(255393,'d004','1992-02-24','9999-01-01'),(255394,'d004','1995-03-18','9999-01-01'),(255395,'d001','1992-07-11','1993-03-15'),(255395,'d009','1993-03-15','9999-01-01'),(255396,'d005','1992-07-02','1998-05-23'),(255397,'d005','1993-01-23','9999-01-01'),(255398,'d005','1994-05-10','1996-09-15'),(255399,'d005','1991-12-04','1999-11-02'),(255400,'d004','1997-12-05','9999-01-01'),(255401,'d008','1997-02-04','1998-01-14'),(255402,'d005','1993-08-01','9999-01-01'),(255403,'d007','1998-10-24','9999-01-01'),(255404,'d005','1997-01-24','9999-01-01'),(255405,'d004','1999-10-16','9999-01-01'),(255406,'d005','1999-11-24','2001-02-04'),(255406,'d009','1995-11-05','1999-11-24'),(255407,'d005','1988-10-22','9999-01-01'),(255408,'d004','1988-12-13','9999-01-01'),(255409,'d008','1989-02-22','9999-01-01'),(255410,'d005','1997-03-22','1998-08-20'),(255411,'d008','1988-06-29','9999-01-01'),(255412,'d005','1998-01-06','9999-01-01'),(255413,'d005','1997-07-12','9999-01-01'),(255414,'d002','1992-08-13','9999-01-01'),(255415,'d004','1995-06-11','1999-11-24'),(255416,'d004','1993-11-02','1999-01-28'),(255416,'d006','1991-08-19','1993-11-02'),(255417,'d004','1994-09-19','9999-01-01'),(255418,'d002','1996-07-13','9999-01-01'),(255419,'d002','1998-08-15','9999-01-01'),(255420,'d007','1997-05-26','1997-08-26'),(255421,'d004','1991-11-09','9999-01-01'),(255422,'d003','1991-02-21','2002-03-06'),(255423,'d005','1995-08-04','9999-01-01'),(255424,'d005','1986-10-28','9999-01-01'),(255425,'d004','1998-04-08','9999-01-01'),(255426,'d007','1988-08-06','1998-11-05'),(255426,'d009','1998-11-05','9999-01-01'),(255427,'d007','1989-05-30','9999-01-01'),(255428,'d005','1995-08-23','9999-01-01'),(255429,'d004','1987-06-06','9999-01-01'),(255430,'d008','1996-01-24','9999-01-01'),(255431,'d002','1994-07-27','1995-01-03'),(255432,'d004','1988-12-15','9999-01-01'),(255433,'d005','1985-10-06','2001-01-31'),(255434,'d007','1994-07-28','9999-01-01'),(255435,'d001','1998-01-19','2001-03-03'),(255435,'d007','2001-03-03','2001-04-20'),(255436,'d006','1990-08-27','9999-01-01'),(255437,'d004','1992-11-19','9999-01-01'),(255438,'d005','1991-12-26','9999-01-01'),(255439,'d009','1998-06-10','9999-01-01'),(255440,'d004','1992-04-24','9999-01-01'),(255441,'d001','1994-03-26','1998-06-26'),(255442,'d002','1995-12-19','9999-01-01'),(255443,'d004','1992-12-27','2002-06-04'),(255443,'d006','2002-06-04','9999-01-01'),(255444,'d005','1990-12-31','9999-01-01'),(255445,'d005','1992-07-23','9999-01-01'),(255446,'d004','1989-10-01','9999-01-01'),(255447,'d004','1999-10-12','2001-06-01'),(255448,'d004','1998-10-02','9999-01-01'),(255449,'d007','1992-04-29','9999-01-01'),(255450,'d009','1991-12-12','9999-01-01'),(255451,'d005','1989-05-11','9999-01-01'),(255452,'d004','1999-05-06','1999-12-29'),(255452,'d009','1998-10-10','1999-05-06'),(255453,'d003','1996-10-04','9999-01-01'),(255454,'d002','1996-04-22','9999-01-01'),(255455,'d009','1992-09-20','9999-01-01'),(255456,'d007','1994-04-30','9999-01-01'),(255457,'d007','1990-06-10','9999-01-01'),(255458,'d005','1993-09-13','9999-01-01'),(255459,'d004','1985-03-26','9999-01-01'),(255460,'d005','1996-07-21','9999-01-01'),(255461,'d004','1986-01-31','1988-07-17'),(255462,'d004','2000-09-26','9999-01-01'),(255462,'d006','1995-12-20','2000-09-26'),(255463,'d004','1998-09-09','9999-01-01'),(255464,'d005','1986-02-12','9999-01-01'),(255465,'d005','1987-10-18','9999-01-01'),(255466,'d004','1985-07-03','9999-01-01'),(255467,'d001','1986-11-26','9999-01-01'),(255468,'d007','1991-08-11','9999-01-01'),(255469,'d009','1989-01-16','9999-01-01'),(255470,'d005','1989-08-25','1990-04-12'),(255470,'d008','1990-04-12','1994-09-03'),(255471,'d007','1998-01-04','9999-01-01'),(255472,'d005','1989-04-09','9999-01-01'),(255473,'d004','1997-08-03','9999-01-01'),(255474,'d005','1990-12-17','9999-01-01'),(255475,'d004','1990-04-15','9999-01-01'),(255476,'d002','1994-03-24','1997-11-15'),(255477,'d005','1995-12-10','9999-01-01'),(255478,'d006','1992-06-11','9999-01-01'),(255479,'d007','1996-04-23','2000-12-02'),(255480,'d004','1993-01-20','1998-09-18'),(255480,'d006','1998-09-18','9999-01-01'),(255481,'d009','1990-01-19','9999-01-01'),(255482,'d004','1996-09-05','9999-01-01'),(255483,'d001','1999-03-29','9999-01-01'),(255484,'d004','1990-11-04','9999-01-01'),(255485,'d005','1985-10-13','1991-08-07'),(255486,'d007','1998-08-06','9999-01-01'),(255487,'d004','1993-05-21','9999-01-01'),(255488,'d004','2002-03-19','9999-01-01'),(255488,'d005','1998-05-22','2002-03-19'),(255489,'d007','1987-01-20','9999-01-01'),(255490,'d007','1999-04-01','9999-01-01'),(255491,'d006','1985-05-11','9999-01-01'),(255492,'d001','1991-04-26','1999-10-23'),(255493,'d004','1986-09-03','9999-01-01'),(255494,'d004','1986-09-07','1987-07-15'),(255495,'d007','1985-12-27','9999-01-01'),(255496,'d005','2000-02-06','9999-01-01'),(255496,'d009','1998-03-03','2000-02-06'),(255497,'d005','1990-08-16','9999-01-01'),(255498,'d004','1995-04-16','9999-01-01'),(255499,'d007','1997-06-30','9999-01-01'),(255500,'d007','1993-07-19','9999-01-01'),(255501,'d002','1988-12-16','9999-01-01'),(255502,'d005','1996-08-25','9999-01-01'),(255503,'d009','1989-08-23','1994-03-26'),(255504,'d005','1985-05-19','9999-01-01'),(255505,'d004','1986-06-22','9999-01-01'),(255506,'d002','1993-01-09','9999-01-01'),(255507,'d007','1988-03-05','1992-10-30'),(255507,'d009','1992-10-30','9999-01-01'),(255508,'d004','1997-04-14','9999-01-01'),(255509,'d007','1999-02-09','9999-01-01'),(255510,'d005','1998-12-17','9999-01-01'),(255511,'d007','1993-07-11','1997-12-04'),(255512,'d007','1987-10-13','9999-01-01'),(255513,'d004','1997-05-18','2001-08-04'),(255514,'d007','1992-07-21','9999-01-01'),(255515,'d006','1992-07-16','1999-01-28'),(255516,'d004','1992-10-24','1999-01-01'),(255516,'d009','1999-01-01','9999-01-01'),(255517,'d007','1986-01-16','9999-01-01'),(255518,'d007','1999-12-26','9999-01-01'),(255519,'d004','1990-12-15','9999-01-01'),(255520,'d001','1996-09-03','9999-01-01'),(255521,'d004','1985-02-11','9999-01-01'),(255522,'d004','1990-10-26','9999-01-01'),(255523,'d004','1994-07-13','9999-01-01'),(255524,'d005','1988-11-15','2001-04-29'),(255525,'d005','1985-06-06','9999-01-01'),(255526,'d004','1991-06-20','1998-04-22'),(255526,'d006','1998-04-22','9999-01-01'),(255527,'d001','1992-01-06','1996-02-10'),(255528,'d005','1991-01-07','9999-01-01'),(255529,'d007','1988-03-01','9999-01-01'),(255530,'d005','1995-12-08','9999-01-01'),(255531,'d007','1988-07-01','1991-07-21'),(255532,'d002','1997-12-23','9999-01-01'),(255533,'d007','1986-03-04','9999-01-01'),(255534,'d003','1985-08-08','9999-01-01'),(255535,'d004','1990-04-10','9999-01-01'),(255535,'d006','1988-06-16','1990-04-10'),(255536,'d002','1991-12-10','9999-01-01'),(255537,'d001','1986-06-23','2001-07-01'),(255538,'d005','1994-05-21','2002-01-01'),(255539,'d005','1998-05-11','9999-01-01'),(255540,'d001','1991-01-18','9999-01-01'),(255541,'d003','1992-01-30','9999-01-01'),(255542,'d009','1991-02-12','9999-01-01'),(255543,'d004','1994-10-18','1998-12-24'),(255544,'d006','1996-05-14','9999-01-01'),(255545,'d004','1996-04-14','9999-01-01'),(255545,'d005','1992-12-24','1996-04-14'),(255546,'d002','1998-03-28','9999-01-01'),(255547,'d004','2000-01-19','9999-01-01'),(255548,'d002','1986-12-07','1987-12-17'),(255549,'d007','1995-06-14','9999-01-01'),(255550,'d005','1999-05-23','9999-01-01'),(255551,'d007','1993-04-13','9999-01-01'),(255552,'d005','1987-05-03','9999-01-01'),(255553,'d009','1990-08-16','9999-01-01'),(255554,'d004','1988-05-22','9999-01-01'),(255555,'d004','1996-11-19','1998-06-06'),(255556,'d005','1996-10-30','9999-01-01'),(255556,'d009','1996-04-22','1996-10-30'),(255557,'d009','1993-01-27','9999-01-01'),(255558,'d007','1993-06-26','9999-01-01'),(255559,'d007','1989-03-03','9999-01-01'),(255560,'d004','1997-03-18','9999-01-01'),(255561,'d001','1997-02-20','9999-01-01'),(255562,'d007','1993-06-30','9999-01-01'),(255563,'d007','1991-01-18','1997-03-01'),(255564,'d004','1993-01-09','2001-07-07'),(255564,'d009','2001-07-07','9999-01-01'),(255565,'d003','1998-11-14','9999-01-01'),(255566,'d005','1996-08-09','9999-01-01'),(255567,'d006','1996-06-29','9999-01-01'),(255568,'d006','1993-11-29','9999-01-01'),(255569,'d003','1988-10-19','9999-01-01'),(255570,'d008','1993-02-07','1993-07-14'),(255571,'d008','1988-05-03','9999-01-01'),(255572,'d007','1999-10-26','2002-03-02'),(255573,'d009','1996-03-02','9999-01-01'),(255574,'d004','1985-06-04','9999-01-01'),(255575,'d004','1988-03-23','1989-12-07'),(255575,'d006','1989-12-07','9999-01-01'),(255576,'d003','1993-10-17','9999-01-01'),(255577,'d007','1987-11-30','2000-05-27'),(255578,'d004','1997-02-12','1998-07-07'),(255579,'d004','1996-12-03','9999-01-01'),(255580,'d001','1989-01-21','9999-01-01'),(255581,'d001','1986-05-12','1989-02-17'),(255582,'d005','1992-03-22','9999-01-01'),(255583,'d003','1998-07-03','9999-01-01'),(255584,'d007','1998-10-23','9999-01-01'),(255585,'d004','1999-11-18','9999-01-01'),(255585,'d005','1992-09-27','1999-11-18'),(255586,'d002','1997-08-23','9999-01-01'),(255587,'d007','1999-09-10','9999-01-01'),(255588,'d005','1992-11-17','9999-01-01'),(255589,'d003','1994-05-27','9999-01-01'),(255590,'d003','1988-10-24','1990-10-05'),(255591,'d004','1998-05-29','9999-01-01'),(255592,'d007','1989-03-10','9999-01-01'),(255593,'d005','1987-03-05','9999-01-01'),(255594,'d004','1987-10-31','1996-01-25'),(255594,'d006','1996-01-25','9999-01-01'),(255595,'d005','1988-06-11','9999-01-01'),(255596,'d005','1995-11-16','1999-07-05'),(255597,'d004','1985-06-10','1999-05-21'),(255598,'d004','1988-09-18','9999-01-01'),(255599,'d005','1995-05-17','9999-01-01'),(255600,'d006','1996-08-08','9999-01-01'),(255601,'d005','1986-04-11','9999-01-01'),(255602,'d005','1991-03-28','9999-01-01'),(255603,'d005','1987-01-11','1988-08-29'),(255603,'d008','1988-08-29','1991-06-21'),(255604,'d005','1997-03-31','9999-01-01'),(255605,'d004','1995-07-01','9999-01-01'),(255606,'d007','1997-12-22','9999-01-01'),(255607,'d005','1985-03-29','9999-01-01'),(255608,'d003','1986-09-15','2001-01-27'),(255609,'d007','1987-07-25','9999-01-01'),(255610,'d004','1988-11-20','9999-01-01'),(255611,'d004','1994-03-23','2001-04-23'),(255611,'d006','2001-04-23','9999-01-01'),(255612,'d008','1988-01-10','9999-01-01'),(255613,'d005','1988-01-06','9999-01-01'),(255614,'d005','1988-09-19','9999-01-01'),(255615,'d005','1989-07-30','1995-12-02'),(255616,'d005','1988-05-25','9999-01-01'),(255617,'d003','1986-08-27','9999-01-01'),(255618,'d005','1994-12-31','9999-01-01'),(255619,'d003','1990-11-14','9999-01-01'),(255620,'d007','1997-10-15','9999-01-01'),(255621,'d004','1986-08-31','1998-11-06'),(255622,'d004','1998-03-22','1999-02-26'),(255622,'d006','1999-02-26','9999-01-01'),(255623,'d004','1994-09-22','9999-01-01'),(255624,'d006','1996-04-09','9999-01-01'),(255625,'d004','1994-08-11','9999-01-01'),(255626,'d003','1996-01-23','9999-01-01'),(255627,'d005','1994-08-05','9999-01-01'),(255628,'d007','1994-01-09','9999-01-01'),(255629,'d003','1988-10-08','1994-06-25'),(255630,'d001','1995-02-13','9999-01-01'),(255631,'d006','1987-09-14','1997-03-29'),(255632,'d005','1986-02-12','9999-01-01'),(255633,'d004','1999-12-20','9999-01-01'),(255633,'d005','1998-02-14','1999-12-20'),(255634,'d009','1996-10-04','9999-01-01'),(255635,'d005','1999-02-27','9999-01-01'),(255636,'d008','1990-12-24','9999-01-01'),(255637,'d004','1992-03-23','9999-01-01'),(255638,'d007','1998-01-30','9999-01-01'),(255639,'d004','1987-12-14','1998-01-06'),(255640,'d002','1997-04-16','9999-01-01'),(255641,'d004','1987-05-20','9999-01-01'),(255642,'d005','1999-11-29','9999-01-01'),(255643,'d004','1999-04-01','2002-03-05'),(255643,'d009','2002-03-05','9999-01-01'),(255644,'d006','1993-09-19','9999-01-01'),(255645,'d005','1992-09-16','9999-01-01'),(255646,'d004','1991-01-07','9999-01-01'),(255647,'d004','1992-07-21','9999-01-01'),(255648,'d001','1999-07-16','2001-01-08'),(255649,'d005','1985-04-02','1997-09-14'),(255650,'d003','1991-05-28','9999-01-01'),(255651,'d004','1990-03-26','1996-06-17'),(255651,'d009','1996-06-17','2000-02-22'),(255652,'d002','1991-09-23','9999-01-01'),(255653,'d009','1991-09-03','1992-03-29'),(255654,'d004','1992-08-29','9999-01-01'),(255655,'d004','1996-05-13','9999-01-01'),(255656,'d006','1985-06-07','9999-01-01'),(255657,'d005','1985-02-10','9999-01-01'),(255658,'d005','1989-10-28','9999-01-01'),(255659,'d004','1986-03-18','9999-01-01'),(255660,'d005','1995-03-20','2002-04-29'),(255661,'d001','2000-03-08','9999-01-01'),(255661,'d003','1999-04-21','2000-03-08'),(255662,'d004','1997-02-09','9999-01-01'),(255663,'d002','1997-03-27','9999-01-01'),(255664,'d005','1998-07-07','9999-01-01'),(255665,'d004','1993-06-27','1998-09-08'),(255666,'d009','1999-03-27','9999-01-01'),(255667,'d003','1998-05-23','9999-01-01'),(255668,'d008','1991-01-21','9999-01-01'),(255669,'d005','1990-07-15','9999-01-01'),(255670,'d005','1985-08-29','1988-08-09'),(255671,'d004','1997-05-04','1998-11-18'),(255671,'d008','1990-03-29','1997-05-04'),(255672,'d007','1990-12-01','9999-01-01'),(255673,'d004','1987-04-29','9999-01-01'),(255674,'d009','1992-05-02','9999-01-01'),(255675,'d007','1994-08-09','9999-01-01'),(255676,'d008','1998-12-03','1999-10-21'),(255677,'d009','1985-09-27','9999-01-01'),(255678,'d008','1988-12-25','9999-01-01'),(255679,'d007','1988-08-15','9999-01-01'),(255680,'d004','1992-11-29','9999-01-01'),(255681,'d001','1989-06-30','1995-03-08'),(255681,'d007','1995-03-08','9999-01-01'),(255682,'d005','1994-11-21','9999-01-01'),(255683,'d005','1999-07-04','1999-10-01'),(255684,'d002','1992-02-15','9999-01-01'),(255685,'d004','1996-08-31','1997-08-05'),(255686,'d004','1987-07-19','9999-01-01'),(255687,'d002','1992-10-24','9999-01-01'),(255688,'d004','1985-10-04','9999-01-01'),(255689,'d005','1989-12-22','9999-01-01'),(255690,'d004','1986-03-27','9999-01-01'),(255691,'d004','1996-05-03','9999-01-01'),(255691,'d006','1988-09-29','1996-05-03'),(255692,'d005','1991-03-04','9999-01-01'),(255693,'d001','1986-11-02','1994-08-30'),(255694,'d006','1996-10-10','9999-01-01'),(255695,'d005','1997-10-17','9999-01-01'),(255696,'d004','1997-10-10','9999-01-01'),(255697,'d004','1998-09-12','9999-01-01'),(255698,'d007','1994-03-27','9999-01-01'),(255699,'d005','1999-03-13','1999-11-10'),(255700,'d007','1997-01-25','9999-01-01'),(255701,'d005','2001-07-05','9999-01-01'),(255701,'d006','1999-05-18','2001-07-05'),(255702,'d007','1997-05-15','1998-02-24'),(255703,'d005','1997-08-15','9999-01-01'),(255704,'d005','1987-06-21','9999-01-01'),(255705,'d005','1995-01-22','9999-01-01'),(255706,'d005','1986-12-08','1988-05-06'),(255707,'d005','1996-01-06','9999-01-01'),(255708,'d004','1989-11-29','9999-01-01'),(255709,'d005','1998-01-20','1999-12-27'),(255709,'d009','1994-01-17','1998-01-20'),(255710,'d009','1989-10-14','9999-01-01'),(255711,'d004','1994-11-23','9999-01-01'),(255712,'d006','1996-03-17','9999-01-01'),(255713,'d007','1992-08-03','9999-01-01'),(255714,'d009','1991-11-09','9999-01-01'),(255715,'d002','1986-01-25','9999-01-01'),(255716,'d001','1997-03-16','9999-01-01'),(255717,'d007','1988-12-08','9999-01-01'),(255718,'d004','1990-10-03','2000-04-15'),(255719,'d003','1996-07-04','9999-01-01'),(255720,'d007','1991-09-23','1993-06-29'),(255720,'d009','1993-06-29','9999-01-01'),(255721,'d004','1991-03-27','1996-07-09'),(255722,'d008','1992-08-20','9999-01-01'),(255723,'d006','1986-01-30','9999-01-01'),(255724,'d008','2000-01-17','9999-01-01'),(255725,'d005','1996-01-30','9999-01-01'),(255726,'d005','1988-06-11','9999-01-01'),(255727,'d003','1995-12-02','9999-01-01'),(255728,'d007','1997-06-16','2000-05-12'),(255728,'d009','2000-05-12','9999-01-01'),(255729,'d006','1998-04-17','9999-01-01'),(255730,'d009','1996-07-02','2002-03-28'),(255731,'d004','1997-06-29','9999-01-01'),(255732,'d001','1989-01-24','9999-01-01'),(255733,'d007','1993-12-17','9999-01-01'),(255734,'d009','1996-07-04','1999-08-07'),(255735,'d008','1990-10-29','9999-01-01'),(255736,'d004','2000-09-15','9999-01-01'),(255736,'d009','1996-07-03','2000-09-15'),(255737,'d005','1987-12-07','9999-01-01'),(255738,'d005','1994-09-26','9999-01-01'),(255739,'d005','1993-11-20','9999-01-01'),(255740,'d007','1990-10-14','9999-01-01'),(255741,'d009','1988-09-01','9999-01-01'),(255742,'d004','1991-03-20','9999-01-01'),(255743,'d005','1998-12-11','2000-05-22'),(255744,'d001','1987-09-20','9999-01-01'),(255745,'d005','1987-11-08','9999-01-01'),(255746,'d005','1992-02-13','1996-06-28'),(255746,'d008','1996-06-28','9999-01-01'),(255747,'d007','1990-06-21','9999-01-01'),(255748,'d001','1993-10-04','9999-01-01'),(255749,'d004','1994-03-03','9999-01-01'),(255750,'d002','1999-05-28','2000-12-08'),(255751,'d004','1993-04-24','9999-01-01'),(255752,'d007','1990-03-09','9999-01-01'),(255753,'d007','1990-06-23','1991-12-08'),(255754,'d009','2000-01-23','9999-01-01'),(255755,'d004','1999-09-01','2000-06-27'),(255755,'d008','1998-12-24','1999-09-01'),(255756,'d007','1992-08-28','9999-01-01'),(255757,'d004','1990-12-10','9999-01-01'),(255758,'d009','1993-11-21','1995-09-30'),(255759,'d007','1997-04-14','9999-01-01'),(255760,'d005','1991-02-25','9999-01-01'),(255761,'d004','1989-10-15','9999-01-01'),(255762,'d003','1996-11-14','9999-01-01'),(255763,'d004','1990-01-09','9999-01-01'),(255764,'d002','1997-03-14','2001-12-02'),(255764,'d007','2001-12-02','9999-01-01'),(255765,'d004','1985-12-28','9999-01-01'),(255766,'d002','1991-08-19','9999-01-01'),(255767,'d005','1998-02-26','2001-11-09'),(255768,'d007','1986-02-10','9999-01-01'),(255769,'d002','1998-09-03','9999-01-01'),(255770,'d006','1997-05-07','9999-01-01'),(255771,'d005','1988-08-20','2002-06-14'),(255772,'d005','1991-07-25','9999-01-01'),(255773,'d001','1992-08-23','9999-01-01'),(255773,'d007','1985-11-30','1992-08-23'),(255774,'d004','1988-10-09','9999-01-01'),(255775,'d002','1987-02-02','9999-01-01'),(255776,'d002','1993-08-16','1993-09-03'),(255777,'d007','1995-05-18','9999-01-01'),(255778,'d005','1987-09-15','9999-01-01'),(255779,'d004','1997-09-04','9999-01-01'),(255780,'d007','1998-08-28','9999-01-01'),(255781,'d007','1998-07-29','9999-01-01'),(255782,'d007','1985-05-09','9999-01-01'),(255783,'d005','1986-09-30','9999-01-01'),(255784,'d004','1991-02-11','1998-09-14'),(255784,'d009','1998-09-14','1999-03-21'),(255785,'d007','1991-06-08','9999-01-01'),(255786,'d007','1995-06-27','9999-01-01'),(255787,'d005','1987-04-14','9999-01-01'),(255788,'d004','1987-06-11','9999-01-01'),(255789,'d003','1987-08-08','9999-01-01'),(255790,'d004','1996-04-14','9999-01-01'),(255791,'d003','1991-11-11','9999-01-01'),(255792,'d008','1991-08-26','9999-01-01'),(255793,'d004','1997-03-14','1997-03-24'),(255794,'d001','1999-10-07','9999-01-01'),(255794,'d007','1997-12-10','1999-10-07'),(255795,'d005','1997-06-24','9999-01-01'),(255796,'d007','1995-02-21','9999-01-01'),(255797,'d003','1992-08-26','2000-04-11'),(255798,'d005','1993-12-16','9999-01-01'),(255799,'d004','1991-08-05','9999-01-01'),(255800,'d009','1990-07-09','9999-01-01'),(255801,'d008','1994-11-07','1995-07-31'),(255802,'d004','1991-02-03','9999-01-01'),(255803,'d001','2002-06-15','9999-01-01'),(255803,'d007','1999-10-01','2002-06-15'),(255804,'d007','2000-01-09','9999-01-01'),(255805,'d006','1987-04-10','9999-01-01'),(255806,'d005','1986-06-24','1991-08-19'),(255807,'d003','1991-06-05','9999-01-01'),(255808,'d005','1994-01-24','9999-01-01'),(255809,'d009','1987-06-04','9999-01-01'),(255810,'d008','1990-05-25','9999-01-01'),(255811,'d002','1992-01-30','9999-01-01'),(255812,'d005','1999-02-22','2001-05-23'),(255813,'d004','1994-10-04','9999-01-01'),(255814,'d004','1989-06-25','9999-01-01'),(255814,'d005','1989-06-17','1989-06-25'),(255815,'d007','1985-12-15','1986-01-02'),(255816,'d004','1987-02-07','9999-01-01'),(255817,'d004','1986-04-25','9999-01-01'),(255818,'d008','1992-10-16','9999-01-01'),(255819,'d007','1995-10-28','9999-01-01'),(255820,'d004','1999-03-04','9999-01-01'),(255821,'d007','1996-04-17','9999-01-01'),(255822,'d004','1997-11-26','9999-01-01'),(255823,'d004','1987-10-27','1996-06-20'),(255824,'d003','1998-11-23','9999-01-01'),(255825,'d002','1998-04-27','2000-07-27'),(255825,'d007','2000-07-27','9999-01-01'),(255826,'d005','1993-07-03','9999-01-01'),(255827,'d005','1986-05-22','9999-01-01'),(255828,'d005','1992-03-20','9999-01-01'),(255829,'d005','1994-05-10','9999-01-01'),(255830,'d007','1993-07-04','2002-04-29'),(255831,'d009','1996-08-18','9999-01-01'),(255832,'d004','1996-07-01','2002-04-26'),(255833,'d005','1987-01-31','9999-01-01'),(255834,'d005','1989-11-05','1992-01-17'),(255834,'d008','1992-01-17','9999-01-01'),(255835,'d007','1988-08-08','1992-02-11'),(255836,'d005','1992-04-21','9999-01-01'),(255837,'d005','1998-02-11','9999-01-01'),(255838,'d004','1996-06-15','9999-01-01'),(255839,'d009','1990-08-15','9999-01-01'),(255840,'d005','1997-12-14','9999-01-01'),(255841,'d002','1997-07-23','9999-01-01'),(255842,'d005','1998-01-05','9999-01-01'),(255843,'d004','1986-04-03','9999-01-01'),(255844,'d001','1988-11-10','1992-02-28'),(255844,'d007','1986-11-13','1988-11-10'),(255845,'d007','1986-04-24','9999-01-01'),(255846,'d004','1994-08-11','9999-01-01'),(255847,'d007','1997-06-08','9999-01-01'),(255848,'d003','1991-08-13','9999-01-01'),(255849,'d007','1990-11-19','9999-01-01'),(255850,'d004','1992-07-03','9999-01-01'),(255851,'d002','1989-02-27','9999-01-01'),(255852,'d005','1991-06-04','2000-02-11'),(255853,'d004','1996-11-13','9999-01-01'),(255854,'d004','1997-10-04','9999-01-01'),(255854,'d005','1991-07-23','1997-10-04'),(255855,'d004','1989-03-17','9999-01-01'),(255856,'d005','1986-08-26','1991-01-11'),(255857,'d004','1990-09-21','9999-01-01'),(255858,'d007','1996-09-05','9999-01-01'),(255859,'d005','1989-09-29','9999-01-01'),(255860,'d004','1994-04-29','9999-01-01'),(255861,'d005','1986-03-25','9999-01-01'),(255862,'d005','1998-12-19','9999-01-01'),(255863,'d004','1995-11-18','9999-01-01'),(255864,'d008','1998-06-17','2001-01-26'),(255865,'d005','1990-12-29','1999-03-17'),(255865,'d008','1999-03-17','9999-01-01'),(255866,'d004','1986-08-29','9999-01-01'),(255867,'d007','1995-01-09','9999-01-01'),(255868,'d006','1987-03-24','9999-01-01'),(255869,'d004','1990-02-06','9999-01-01'),(255870,'d005','1997-04-07','9999-01-01'),(255871,'d005','1994-06-13','9999-01-01'),(255872,'d002','1986-07-09','2002-03-14'),(255873,'d007','1993-07-26','9999-01-01'),(255874,'d004','1994-06-25','9999-01-01'),(255875,'d005','1993-06-14','9999-01-01'),(255876,'d005','1995-08-21','1996-10-26'),(255876,'d008','1996-10-26','9999-01-01'),(255877,'d004','1996-03-11','9999-01-01'),(255878,'d005','1997-06-21','1998-09-24'),(255879,'d004','1990-07-05','9999-01-01'),(255880,'d004','1990-12-24','9999-01-01'),(255881,'d008','1993-04-21','9999-01-01'),(255882,'d005','1990-04-11','9999-01-01'),(255883,'d004','1989-12-23','9999-01-01'),(255884,'d007','1997-10-16','9999-01-01'),(255885,'d001','1993-02-05','1995-07-08'),(255886,'d005','1999-08-02','9999-01-01'),(255886,'d009','1995-10-21','1999-08-02'),(255887,'d007','1992-05-04','9999-01-01'),(255888,'d007','1997-12-12','9999-01-01'),(255889,'d007','1986-07-19','9999-01-01'),(255890,'d007','1996-11-17','9999-01-01'),(255891,'d002','1991-05-19','9999-01-01'),(255892,'d008','1998-08-03','1998-09-18'),(255893,'d005','1988-05-06','9999-01-01'),(255894,'d008','1991-05-11','9999-01-01'),(255895,'d004','1986-06-06','9999-01-01'),(255896,'d002','1997-04-30','1998-01-19'),(255896,'d007','1998-01-19','2002-04-19'),(255897,'d007','1992-12-01','9999-01-01'),(255898,'d002','1994-02-05','9999-01-01'),(255899,'d004','1992-08-16','9999-01-01'),(255900,'d008','1989-05-23','1994-04-29'),(255901,'d001','1987-05-15','9999-01-01'),(255902,'d005','1985-12-16','9999-01-01'),(255903,'d002','1997-01-23','9999-01-01'),(255904,'d005','1997-02-12','9999-01-01'),(255904,'d009','1995-08-21','1997-02-12'),(255905,'d004','1994-01-26','9999-01-01'),(255906,'d007','1998-08-07','9999-01-01'),(255907,'d005','1988-11-13','1996-01-13'),(255908,'d005','1992-12-24','9999-01-01'),(255909,'d005','1988-11-06','9999-01-01'),(255910,'d004','1994-01-02','9999-01-01'),(255911,'d004','1986-07-15','9999-01-01'),(255912,'d001','1990-02-18','9999-01-01'),(255913,'d004','1996-09-14','1997-11-05'),(255913,'d006','1997-11-05','9999-01-01'),(255914,'d001','1989-02-13','9999-01-01'),(255915,'d001','1996-04-26','9999-01-01'),(255916,'d004','1991-11-08','1994-12-05'),(255917,'d005','1995-09-18','9999-01-01'),(255918,'d005','1988-11-26','9999-01-01'),(255919,'d004','1985-12-24','9999-01-01'),(255920,'d005','1989-04-06','1998-05-16'),(255921,'d006','1996-01-04','2002-04-03'),(255922,'d004','2001-11-05','9999-01-01'),(255922,'d005','1995-06-10','2001-11-05'),(255923,'d004','1994-02-05','9999-01-01'),(255924,'d003','1991-10-01','9999-01-01'),(255925,'d004','1999-09-22','9999-01-01'),(255926,'d004','1986-05-26','9999-01-01'),(255927,'d007','1995-11-30','9999-01-01'),(255928,'d005','1988-03-07','9999-01-01'),(255929,'d007','1994-05-16','2000-02-04'),(255930,'d007','1998-05-11','9999-01-01'),(255931,'d002','1987-11-08','1997-07-04'),(255931,'d007','1997-07-04','9999-01-01'),(255932,'d004','1996-01-14','9999-01-01'),(255933,'d008','1991-06-13','9999-01-01'),(255934,'d007','1988-12-02','9999-01-01'),(255935,'d007','1994-01-21','9999-01-01'),(255936,'d001','1991-11-14','9999-01-01'),(255937,'d004','1993-12-13','2000-07-24'),(255938,'d005','1996-08-07','9999-01-01'),(255939,'d002','1994-08-23','9999-01-01'),(255940,'d007','1985-05-27','9999-01-01'),(255941,'d005','1991-01-21','9999-01-01'),(255942,'d004','1998-09-24','2002-04-23'),(255942,'d009','2002-04-23','9999-01-01'),(255943,'d005','1986-11-28','9999-01-01'),(255944,'d004','1987-02-15','1992-10-22'),(255945,'d005','1990-07-12','9999-01-01'),(255946,'d005','1985-05-19','9999-01-01'),(255947,'d005','1992-06-29','9999-01-01'),(255948,'d009','1985-11-22','9999-01-01'),(255949,'d005','1994-03-21','9999-01-01'),(255950,'d005','1996-07-05','1999-09-25'),(255950,'d008','1999-09-25','9999-01-01'),(255951,'d005','1985-03-27','9999-01-01'),(255952,'d004','1993-06-14','9999-01-01'),(255953,'d007','1999-09-09','2001-03-25'),(255954,'d007','2000-01-22','9999-01-01'),(255955,'d005','1986-07-26','9999-01-01'),(255956,'d003','1997-04-28','2000-07-10'),(255957,'d005','1986-01-24','9999-01-01'),(255958,'d005','1995-08-30','9999-01-01'),(255959,'d004','1997-05-27','9999-01-01'),(255960,'d004','1996-08-08','2000-01-15'),(255960,'d006','2000-01-15','9999-01-01'),(255961,'d007','1985-03-30','9999-01-01'),(255962,'d005','1992-02-15','9999-01-01'),(255963,'d005','1987-10-23','2000-02-18'),(255964,'d006','1992-08-09','9999-01-01'),(255965,'d004','1999-12-15','9999-01-01'),(255966,'d009','1986-06-09','9999-01-01'),(255967,'d007','1988-03-23','9999-01-01'),(255968,'d004','1992-04-15','2000-07-15'),(255968,'d009','2000-07-15','9999-01-01'),(255969,'d004','1998-06-24','9999-01-01'),(255970,'d008','1998-06-11','9999-01-01'),(255971,'d007','1988-08-12','9999-01-01'),(255972,'d001','1992-05-29','1999-07-21'),(255973,'d005','1991-07-23','1999-12-20'),(255974,'d007','1992-09-26','9999-01-01'),(255975,'d004','1994-10-04','9999-01-01'),(255976,'d005','1996-05-11','9999-01-01'),(255977,'d005','1985-08-10','9999-01-01'),(255978,'d007','1988-06-24','9999-01-01'),(255979,'d007','1993-10-17','2000-11-11'),(255979,'d009','2000-11-11','9999-01-01'),(255980,'d005','1998-05-07','9999-01-01'),(255981,'d002','1992-06-10','9999-01-01'),(255982,'d007','1988-02-17','1995-10-30'),(255983,'d004','1994-03-24','9999-01-01'),(255984,'d004','1986-06-11','9999-01-01'),(255985,'d005','1999-07-11','2001-07-07'),(255986,'d007','1992-12-17','9999-01-01'),(255987,'d004','1988-12-03','1996-01-07'),(255987,'d009','1996-01-07','9999-01-01'),(255988,'d008','1991-07-10','9999-01-01'),(255989,'d005','1991-03-28','9999-01-01'),(255990,'d005','1991-06-13','1994-03-31'),(255991,'d004','1992-12-18','9999-01-01'),(255992,'d004','1998-10-24','9999-01-01'),(255993,'d007','1995-10-08','9999-01-01'),(255994,'d005','1996-03-03','9999-01-01'),(255995,'d001','1986-10-30','1991-05-15'),(255995,'d009','1991-05-15','9999-01-01'),(255996,'d002','1997-02-04','9999-01-01'),(255997,'d005','1999-01-02','9999-01-01'),(255998,'d004','1991-01-11','9999-01-01'),(255999,'d006','1999-02-09','2001-02-05'),(256000,'d007','1993-01-11','9999-01-01'),(256001,'d008','1986-03-21','9999-01-01'),(256002,'d004','1992-11-05','9999-01-01'),(256003,'d009','1996-10-27','1997-03-02'),(256004,'d005','1994-04-25','1994-10-13'),(256004,'d008','1994-10-13','9999-01-01'),(256005,'d007','1994-05-29','9999-01-01'),(256006,'d003','1995-06-13','9999-01-01'),(256007,'d007','1995-06-09','9999-01-01'),(256008,'d008','1985-08-05','9999-01-01'),(256009,'d009','1992-12-29','9999-01-01'),(256010,'d004','1999-05-22','9999-01-01'),(256011,'d004','1989-12-04','1990-11-12'),(256012,'d009','1995-01-20','9999-01-01'),(256013,'d002','1987-10-31','9999-01-01'),(256014,'d001','1988-11-05','1989-01-24'),(256014,'d003','1987-04-23','1988-11-05'),(256015,'d004','1987-07-01','9999-01-01'),(256016,'d002','1997-08-28','9999-01-01'),(256017,'d005','1998-08-10','9999-01-01'),(256018,'d004','1992-10-26','9999-01-01'),(256019,'d007','1997-03-04','9999-01-01'),(256020,'d008','1987-11-17','9999-01-01'),(256021,'d007','1997-07-08','9999-01-01'),(256022,'d004','1995-06-05','9999-01-01'),(256023,'d007','1996-01-13','1999-04-10'),(256024,'d005','1995-07-17','9999-01-01'),(256025,'d004','1987-03-21','1996-09-14'),(256025,'d009','1996-09-14','9999-01-01'),(256026,'d005','1994-09-21','9999-01-01'),(256027,'d003','1986-10-16','1987-11-03'),(256028,'d005','1988-02-27','9999-01-01'),(256029,'d005','1989-05-23','1998-02-12'),(256030,'d006','1994-07-06','9999-01-01'),(256031,'d004','1986-04-19','1993-11-28'),(256032,'d007','1991-08-09','9999-01-01'),(256033,'d001','1995-08-29','1999-12-08'),(256033,'d007','1999-12-08','9999-01-01'),(256034,'d007','1996-02-06','9999-01-01'),(256035,'d004','1994-10-09','9999-01-01'),(256036,'d005','1988-09-24','9999-01-01'),(256037,'d004','1986-02-07','2000-11-12'),(256038,'d005','1990-02-17','9999-01-01'),(256039,'d004','1985-09-25','9999-01-01'),(256040,'d007','1996-09-06','9999-01-01'),(256041,'d004','1991-07-24','9999-01-01'),(256042,'d005','1992-11-10','9999-01-01'),(256043,'d002','1997-03-13','2000-10-14'),(256043,'d007','2000-10-14','9999-01-01'),(256044,'d007','1999-03-07','9999-01-01'),(256045,'d004','1999-07-04','9999-01-01'),(256046,'d004','1990-08-04','1995-08-21'),(256047,'d008','1985-03-05','9999-01-01'),(256048,'d005','1999-03-16','9999-01-01'),(256049,'d003','1999-09-10','9999-01-01'),(256050,'d004','1985-06-02','9999-01-01'),(256051,'d004','1991-04-26','9999-01-01'),(256052,'d005','1996-07-02','9999-01-01'),(256052,'d009','1990-08-30','1996-07-02'),(256053,'d007','1999-08-01','2000-11-16'),(256054,'d003','1991-01-13','9999-01-01'),(256055,'d006','1987-07-04','1989-10-27'),(256056,'d005','1999-08-25','9999-01-01'),(256057,'d007','1986-05-19','9999-01-01'),(256058,'d004','1994-07-23','9999-01-01'),(256059,'d005','1991-03-06','9999-01-01'),(256060,'d002','1986-12-02','9999-01-01'),(256061,'d007','1986-07-08','9999-01-01'),(256062,'d004','1994-12-22','1998-07-21'),(256062,'d005','1993-11-02','1994-12-22'),(256063,'d009','1986-06-10','9999-01-01'),(256064,'d003','1997-12-14','9999-01-01'),(256065,'d004','1990-08-18','1994-02-09'),(256066,'d005','1999-08-02','9999-01-01'),(256067,'d005','1992-06-04','9999-01-01'),(256068,'d007','1990-11-18','1991-06-27'),(256069,'d007','1996-06-09','9999-01-01'),(256070,'d002','1988-03-01','9999-01-01'),(256071,'d004','1997-01-01','9999-01-01'),(256071,'d005','1991-11-10','1997-01-01'),(256072,'d004','2000-01-31','9999-01-01'),(256073,'d005','1989-04-20','1998-11-12'),(256074,'d006','1993-05-30','9999-01-01'),(256075,'d004','1994-06-25','9999-01-01'),(256076,'d007','1994-12-20','2000-01-08'),(256077,'d001','1995-01-27','9999-01-01'),(256078,'d002','1995-03-23','1995-04-05'),(256079,'d009','1996-11-17','9999-01-01'),(256080,'d004','1998-02-21','9999-01-01'),(256080,'d009','1993-10-25','1998-02-21'),(256081,'d003','1992-06-16','1997-03-24'),(256082,'d004','1993-01-26','9999-01-01'),(256083,'d004','1992-03-21','2001-04-21'),(256084,'d003','1997-01-16','9999-01-01'),(256085,'d005','1992-04-01','9999-01-01'),(256086,'d001','1989-08-04','2000-12-10'),(256087,'d004','1995-07-31','9999-01-01'),(256088,'d002','1997-06-30','2000-09-19'),(256088,'d003','2000-09-19','9999-01-01'),(256089,'d004','1998-09-29','9999-01-01'),(256090,'d003','1997-11-13','9999-01-01'),(256091,'d004','1987-11-27','9999-01-01'),(256092,'d004','1992-08-05','9999-01-01'),(256093,'d005','1994-01-24','1997-06-06'),(256094,'d004','1990-08-28','1996-12-02'),(256095,'d007','1999-01-14','9999-01-01'),(256096,'d002','1989-04-08','9999-01-01'),(256097,'d005','1999-06-07','9999-01-01'),(256098,'d004','1996-02-06','1996-08-17'),(256098,'d006','1996-08-17','9999-01-01'),(256099,'d005','1987-12-19','9999-01-01'),(256100,'d002','1992-08-07','9999-01-01'),(256101,'d007','1998-02-14','9999-01-01'),(256102,'d004','1992-01-18','1999-01-30'),(256103,'d005','1986-02-27','9999-01-01'),(256104,'d003','1993-02-03','9999-01-01'),(256105,'d007','1998-06-12','9999-01-01'),(256106,'d007','1990-01-21','9999-01-01'),(256107,'d001','1997-11-17','9999-01-01'),(256108,'d005','1985-03-10','1987-05-04'),(256108,'d008','1987-05-04','1995-06-16'),(256109,'d005','1986-02-26','1996-02-03'),(256110,'d005','1985-08-08','9999-01-01'),(256111,'d004','1999-05-24','9999-01-01'),(256112,'d004','1986-07-12','9999-01-01'),(256113,'d005','1989-07-19','9999-01-01'),(256114,'d005','1997-10-19','9999-01-01'),(256115,'d006','1987-04-05','9999-01-01'),(256116,'d004','1987-12-26','9999-01-01'),(256117,'d006','1991-12-18','1992-08-03'),(256118,'d005','1995-03-19','2000-08-22'),(256118,'d008','2000-08-22','2001-09-13'),(256119,'d004','1999-05-15','2002-05-23'),(256120,'d009','1989-01-24','9999-01-01'),(256121,'d008','1985-06-25','9999-01-01'),(256122,'d004','1993-11-10','9999-01-01'),(256123,'d005','1995-11-20','9999-01-01'),(256124,'d005','1996-10-23','9999-01-01'),(256125,'d006','1996-06-07','2002-04-04'),(256126,'d004','1994-08-26','9999-01-01'),(256127,'d001','1996-01-01','9999-01-01'),(256128,'d001','1988-07-14','1997-07-28'),(256128,'d009','1997-07-28','1998-10-14'),(256129,'d004','1987-09-27','1998-01-11'),(256130,'d006','1994-11-13','9999-01-01'),(256131,'d004','1985-04-19','9999-01-01'),(256132,'d005','1985-02-19','9999-01-01'),(256133,'d002','1990-02-20','1991-02-15'),(256134,'d007','1992-02-28','9999-01-01'),(256135,'d007','1987-08-04','9999-01-01'),(256136,'d004','1996-11-06','9999-01-01'),(256137,'d001','1999-04-11','9999-01-01'),(256138,'d005','1989-10-15','1991-01-18'),(256138,'d008','1991-01-18','9999-01-01'),(256139,'d005','1989-03-09','1989-10-17'),(256140,'d006','1992-05-07','9999-01-01'),(256141,'d004','1992-09-16','9999-01-01'),(256142,'d005','1998-06-17','9999-01-01'),(256143,'d004','1993-01-21','9999-01-01'),(256144,'d007','1990-02-10','9999-01-01'),(256145,'d004','1991-04-30','9999-01-01'),(256146,'d002','1988-03-31','2000-11-30'),(256147,'d005','1994-09-08','9999-01-01'),(256148,'d007','1997-11-19','9999-01-01'),(256149,'d001','1990-12-09','9999-01-01'),(256149,'d007','1987-01-09','1990-12-09'),(256150,'d005','1988-06-07','9999-01-01'),(256151,'d002','1986-03-29','9999-01-01'),(256152,'d003','1986-11-04','1996-09-08'),(256153,'d007','1994-02-16','9999-01-01'),(256154,'d005','1999-02-12','9999-01-01'),(256155,'d004','1995-05-07','9999-01-01'),(256156,'d004','1986-09-18','9999-01-01'),(256157,'d007','1999-11-27','9999-01-01'),(256158,'d004','1985-08-10','1994-05-29'),(256159,'d001','1997-01-09','9999-01-01'),(256159,'d003','1994-11-26','1997-01-09'),(256160,'d001','1996-11-09','9999-01-01'),(256161,'d002','1990-03-26','9999-01-01'),(256162,'d007','1995-05-11','2000-07-22'),(256163,'d008','1985-04-24','9999-01-01'),(256164,'d007','1985-08-28','9999-01-01'),(256165,'d004','1994-11-13','9999-01-01'),(256166,'d005','1997-04-14','9999-01-01'),(256167,'d004','1986-01-06','9999-01-01'),(256167,'d005','1985-12-14','1986-01-06'),(256168,'d004','1997-01-30','2000-12-26'),(256169,'d008','1997-09-16','9999-01-01'),(256170,'d003','1999-10-21','9999-01-01'),(256171,'d001','1998-01-28','9999-01-01'),(256172,'d005','1988-09-05','9999-01-01'),(256173,'d005','1996-01-30','9999-01-01'),(256174,'d005','1996-11-03','2001-02-21'),(256175,'d005','1987-02-16','9999-01-01'),(256175,'d006','1986-12-13','1987-02-16'),(256176,'d003','1989-04-06','9999-01-01'),(256177,'d005','1999-05-28','9999-01-01'),(256178,'d004','1995-05-05','9999-01-01'),(256179,'d004','1996-10-09','9999-01-01'),(256180,'d008','1993-01-04','9999-01-01'),(256181,'d002','1996-08-06','9999-01-01'),(256182,'d009','1988-08-03','9999-01-01'),(256183,'d001','1998-09-13','2001-05-16'),(256183,'d007','1997-11-27','1998-09-13'),(256184,'d006','1988-06-03','1997-09-04'),(256185,'d006','1993-01-26','9999-01-01'),(256186,'d004','1996-09-12','2001-09-29'),(256187,'d002','1996-11-19','9999-01-01'),(256188,'d004','1996-10-13','9999-01-01'),(256189,'d001','1987-07-30','9999-01-01'),(256190,'d008','1999-03-30','9999-01-01'),(256191,'d005','1986-01-16','9999-01-01'),(256192,'d006','1989-07-07','9999-01-01'),(256193,'d001','1991-01-08','1992-07-29'),(256193,'d007','1992-07-29','9999-01-01'),(256194,'d001','1994-10-28','9999-01-01'),(256195,'d004','1995-11-15','1998-10-30'),(256196,'d001','1992-07-18','9999-01-01'),(256197,'d005','1998-12-10','9999-01-01'),(256198,'d008','1993-11-10','9999-01-01'),(256199,'d009','1989-11-07','1994-09-16'),(256200,'d005','1993-08-10','9999-01-01'),(256201,'d001','1996-08-22','1999-12-12'),(256201,'d009','1999-12-12','9999-01-01'),(256202,'d005','1998-07-01','9999-01-01'),(256203,'d002','1993-01-13','9999-01-01'),(256204,'d004','1994-10-29','9999-01-01'),(256205,'d008','1985-10-15','9999-01-01'),(256206,'d003','1987-10-13','1989-06-17'),(256207,'d005','1987-10-11','9999-01-01'),(256208,'d009','1998-07-16','9999-01-01'),(256209,'d004','1988-11-29','1989-12-05'),(256210,'d007','1996-09-21','2001-05-03'),(256210,'d009','2001-05-03','9999-01-01'),(256211,'d009','1996-09-02','9999-01-01'),(256212,'d003','1993-08-15','9999-01-01'),(256213,'d004','1998-06-13','9999-01-01'),(256214,'d005','1999-12-20','2001-06-10'),(256215,'d007','1985-04-19','9999-01-01'),(256216,'d004','1997-11-22','9999-01-01');
INSERT INTO `dept_emp` VALUES (256217,'d003','1994-09-25','9999-01-01'),(256218,'d005','1999-01-04','1999-12-23'),(256219,'d004','1994-04-23','2001-12-11'),(256220,'d004','1999-06-15','2000-04-28'),(256220,'d006','2000-04-28','9999-01-01'),(256221,'d002','1998-01-13','1999-09-21'),(256222,'d004','1991-10-11','9999-01-01'),(256223,'d003','1998-03-18','9999-01-01'),(256224,'d005','1990-10-04','1994-03-16'),(256225,'d006','1987-10-05','9999-01-01'),(256226,'d004','1999-08-01','9999-01-01'),(256227,'d009','1985-08-03','9999-01-01'),(256228,'d005','1989-06-04','9999-01-01'),(256229,'d005','1987-11-14','9999-01-01'),(256230,'d004','1998-12-28','1999-04-17'),(256230,'d006','1999-04-17','2000-03-10'),(256231,'d005','1988-06-04','9999-01-01'),(256232,'d004','1993-07-26','9999-01-01'),(256233,'d007','1986-01-09','9999-01-01'),(256234,'d002','1985-03-07','9999-01-01'),(256235,'d007','1986-01-28','9999-01-01'),(256236,'d004','1987-05-04','9999-01-01'),(256237,'d009','1995-02-02','9999-01-01'),(256238,'d004','1993-10-06','2000-03-17'),(256239,'d007','1992-07-21','2002-07-12'),(256239,'d009','2002-07-12','9999-01-01'),(256240,'d004','1989-01-14','9999-01-01'),(256241,'d007','1989-07-06','9999-01-01'),(256242,'d007','1989-11-29','9999-01-01'),(256243,'d005','1989-01-25','2001-07-10'),(256244,'d005','1989-11-19','9999-01-01'),(256245,'d004','1995-06-01','2001-10-20'),(256246,'d005','1991-09-14','9999-01-01'),(256247,'d009','1997-02-19','9999-01-01'),(256248,'d004','1990-12-18','1995-11-22'),(256248,'d009','1995-11-22','9999-01-01'),(256249,'d009','1987-07-19','9999-01-01'),(256250,'d001','1994-05-24','1999-03-12'),(256251,'d006','1996-03-08','1996-06-02'),(256252,'d007','1994-06-09','9999-01-01'),(256253,'d006','1997-10-14','9999-01-01'),(256254,'d005','1993-04-05','9999-01-01'),(256255,'d001','1988-03-30','9999-01-01'),(256256,'d004','1987-05-22','9999-01-01'),(256257,'d005','1999-07-24','2002-04-22'),(256258,'d004','1995-01-30','9999-01-01'),(256259,'d004','1991-04-23','1991-06-01'),(256259,'d009','1991-06-01','9999-01-01'),(256260,'d004','1997-12-03','9999-01-01'),(256261,'d005','1999-05-21','2001-10-06'),(256262,'d007','1997-03-25','9999-01-01'),(256263,'d005','1991-10-28','9999-01-01'),(256264,'d005','1993-06-10','9999-01-01'),(256265,'d005','1996-09-06','9999-01-01'),(256266,'d003','1988-07-25','9999-01-01'),(256267,'d003','1991-02-25','1991-05-07'),(256268,'d004','1989-11-12','1996-02-13'),(256268,'d009','1996-02-13','9999-01-01'),(256269,'d004','1990-04-14','9999-01-01'),(256270,'d006','1997-12-04','2001-11-11'),(256271,'d002','2000-01-03','9999-01-01'),(256272,'d004','1998-11-01','9999-01-01'),(256273,'d008','1990-03-04','9999-01-01'),(256274,'d005','1994-03-22','1997-11-26'),(256275,'d007','1994-07-16','9999-01-01'),(256276,'d007','1996-07-14','9999-01-01'),(256277,'d007','1995-08-31','9999-01-01'),(256278,'d004','1986-05-19','9999-01-01'),(256279,'d005','1997-04-19','2001-09-19'),(256279,'d008','2001-09-19','9999-01-01'),(256280,'d004','1988-10-25','1991-06-19'),(256281,'d009','1991-08-23','9999-01-01'),(256282,'d005','1987-06-29','9999-01-01'),(256283,'d004','1986-02-28','9999-01-01'),(256284,'d001','1996-10-26','9999-01-01'),(256285,'d002','1997-06-05','9999-01-01'),(256286,'d005','1994-08-25','9999-01-01'),(256287,'d001','1989-04-20','9999-01-01'),(256288,'d004','1997-06-06','9999-01-01'),(256288,'d005','1996-01-19','1997-06-06'),(256289,'d007','1988-08-20','1995-12-24'),(256290,'d001','1994-09-03','9999-01-01'),(256291,'d004','1989-05-18','9999-01-01'),(256292,'d005','1999-03-23','9999-01-01'),(256293,'d003','1985-08-02','1995-01-03'),(256294,'d005','1986-01-26','9999-01-01'),(256295,'d005','1985-06-04','9999-01-01'),(256296,'d004','1994-10-10','1996-11-19'),(256296,'d009','1996-11-19','9999-01-01'),(256297,'d009','1992-12-06','9999-01-01'),(256298,'d004','1989-01-01','9999-01-01'),(256299,'d001','1986-05-16','9999-01-01'),(256300,'d005','1988-02-19','9999-01-01'),(256301,'d008','1988-10-02','1994-10-14'),(256302,'d004','1998-01-01','9999-01-01'),(256303,'d004','1995-09-25','1997-12-15'),(256304,'d009','1992-03-01','9999-01-01'),(256305,'d009','1997-09-10','9999-01-01'),(256306,'d004','1996-06-07','9999-01-01'),(256307,'d004','1992-09-14','1999-08-27'),(256307,'d009','1999-08-27','9999-01-01'),(256308,'d008','1991-04-08','9999-01-01'),(256309,'d008','1996-09-04','9999-01-01'),(256310,'d005','1987-06-17','9999-01-01'),(256311,'d001','1985-11-27','9999-01-01'),(256312,'d002','1985-09-28','1998-05-13'),(256313,'d005','1998-05-02','9999-01-01'),(256314,'d004','1998-05-11','9999-01-01'),(256315,'d005','1992-01-15','9999-01-01'),(256316,'d005','1998-11-24','9999-01-01'),(256317,'d004','1991-08-01','1994-08-02'),(256317,'d006','1994-08-02','9999-01-01'),(256318,'d003','1988-08-18','9999-01-01'),(256319,'d005','1992-11-22','1997-01-10'),(256320,'d005','1999-04-23','9999-01-01'),(256321,'d006','1995-09-09','9999-01-01'),(256322,'d004','1987-03-04','9999-01-01'),(256323,'d008','1995-08-24','1997-03-06'),(256324,'d005','1994-04-29','1998-06-11'),(256325,'d005','1993-10-08','1997-05-09'),(256326,'d005','1995-03-17','9999-01-01'),(256327,'d004','1998-11-24','9999-01-01'),(256327,'d008','1992-10-20','1998-11-24'),(256328,'d004','1993-09-13','9999-01-01'),(256329,'d007','1993-11-17','9999-01-01'),(256330,'d005','1994-06-16','9999-01-01'),(256331,'d005','1999-12-07','2002-03-07'),(256332,'d009','1998-08-31','9999-01-01'),(256333,'d004','1985-10-09','1997-04-02'),(256334,'d009','1989-01-09','1990-09-06'),(256335,'d006','1986-02-12','9999-01-01'),(256336,'d005','1992-05-12','1992-10-06'),(256336,'d008','1992-10-06','9999-01-01'),(256337,'d004','1993-12-21','1998-07-20'),(256338,'d001','1990-03-20','9999-01-01'),(256339,'d008','1994-01-31','9999-01-01'),(256340,'d005','1991-11-23','9999-01-01'),(256341,'d007','1987-12-25','9999-01-01'),(256342,'d003','1985-05-23','9999-01-01'),(256343,'d005','1989-03-08','9999-01-01'),(256344,'d001','1985-07-07','1987-06-04'),(256345,'d004','1988-04-21','1998-12-06'),(256345,'d009','1998-12-06','9999-01-01'),(256346,'d001','1990-04-21','2000-04-05'),(256347,'d005','1993-08-02','1999-01-31'),(256348,'d004','1995-10-10','9999-01-01'),(256349,'d004','1992-07-24','9999-01-01'),(256350,'d008','1999-03-13','9999-01-01'),(256351,'d007','1999-09-08','2000-02-14'),(256352,'d004','1990-06-09','9999-01-01'),(256353,'d002','1994-01-23','1996-11-17'),(256353,'d003','1996-11-17','9999-01-01'),(256354,'d004','1993-02-17','9999-01-01'),(256355,'d002','1989-03-23','9999-01-01'),(256356,'d004','1993-01-29','2000-10-02'),(256357,'d006','1991-01-26','9999-01-01'),(256358,'d005','1989-07-28','9999-01-01'),(256359,'d003','1992-06-24','9999-01-01'),(256360,'d003','1989-03-01','9999-01-01'),(256361,'d004','1988-07-10','9999-01-01'),(256362,'d007','1985-03-31','9999-01-01'),(256363,'d004','1990-10-27','9999-01-01'),(256363,'d005','1989-10-26','1990-10-27'),(256364,'d001','1991-03-25','9999-01-01'),(256365,'d005','1990-01-21','1996-09-20'),(256366,'d007','1994-10-09','9999-01-01'),(256367,'d005','1990-12-24','9999-01-01'),(256368,'d009','1993-07-17','9999-01-01'),(256369,'d005','1987-01-10','9999-01-01'),(256370,'d008','1989-04-13','9999-01-01'),(256371,'d005','1995-09-30','9999-01-01'),(256372,'d004','1987-04-01','1991-08-16'),(256372,'d009','1991-08-16','9999-01-01'),(256373,'d002','1987-08-27','1991-02-27'),(256374,'d008','1997-07-08','9999-01-01'),(256375,'d004','1993-01-17','9999-01-01'),(256376,'d002','1996-07-02','9999-01-01'),(256377,'d004','1998-07-28','9999-01-01'),(256378,'d005','1996-07-06','1999-12-26'),(256379,'d009','1999-02-07','9999-01-01'),(256380,'d004','1999-09-11','9999-01-01'),(256381,'d005','1999-07-31','9999-01-01'),(256381,'d008','1992-10-24','1999-07-31'),(256382,'d003','1994-12-20','2002-01-30'),(256383,'d004','1999-01-09','9999-01-01'),(256384,'d004','1991-12-31','9999-01-01'),(256385,'d007','1987-08-21','9999-01-01'),(256386,'d001','1989-12-02','9999-01-01'),(256387,'d001','1989-12-25','1990-05-26'),(256388,'d003','1991-12-19','9999-01-01'),(256389,'d001','1995-01-18','9999-01-01'),(256389,'d007','1992-10-21','1995-01-18'),(256390,'d003','1986-01-29','9999-01-01'),(256391,'d004','1988-05-12','9999-01-01'),(256392,'d007','1994-12-05','9999-01-01'),(256393,'d005','1989-07-31','9999-01-01'),(256394,'d005','1997-07-05','9999-01-01'),(256395,'d004','1997-03-24','9999-01-01'),(256396,'d003','1995-01-26','1995-10-15'),(256397,'d005','1988-01-27','9999-01-01'),(256398,'d009','1997-12-24','9999-01-01'),(256399,'d004','1995-01-03','2002-03-31'),(256399,'d009','2002-03-31','9999-01-01'),(256400,'d004','1996-01-14','9999-01-01'),(256401,'d007','1990-10-04','9999-01-01'),(256402,'d008','1999-04-30','9999-01-01'),(256403,'d005','1985-09-06','9999-01-01'),(256404,'d004','1991-11-02','9999-01-01'),(256405,'d003','1992-07-15','1998-07-24'),(256406,'d002','1991-09-14','9999-01-01'),(256407,'d001','1985-06-17','1993-06-09'),(256407,'d009','1993-06-09','9999-01-01'),(256408,'d005','1985-07-22','9999-01-01'),(256409,'d005','1998-03-14','9999-01-01'),(256410,'d007','1995-05-25','9999-01-01'),(256411,'d005','1990-10-01','9999-01-01'),(256412,'d006','1998-02-22','9999-01-01'),(256413,'d001','1991-01-30','9999-01-01'),(256414,'d006','1986-04-11','1988-04-04'),(256415,'d008','1997-03-19','9999-01-01'),(256416,'d002','1988-02-20','9999-01-01'),(256417,'d005','1992-06-21','9999-01-01'),(256418,'d004','1990-07-15','1990-08-12'),(256418,'d005','1990-06-23','1990-07-15'),(256419,'d007','1989-10-22','9999-01-01'),(256420,'d005','1985-08-15','9999-01-01'),(256421,'d003','1999-08-12','9999-01-01'),(256422,'d004','1994-02-16','9999-01-01'),(256423,'d005','1993-12-27','9999-01-01'),(256424,'d009','1995-04-29','1997-02-07'),(256425,'d009','1986-01-26','9999-01-01'),(256426,'d007','1985-06-13','9999-01-01'),(256427,'d004','1988-10-13','1996-11-23'),(256428,'d004','1998-11-14','9999-01-01'),(256429,'d004','2002-05-05','9999-01-01'),(256429,'d006','1987-01-26','2002-05-05'),(256430,'d007','1994-04-13','9999-01-01'),(256431,'d009','1992-11-24','9999-01-01'),(256432,'d002','1985-07-28','1994-11-03'),(256433,'d005','1993-06-24','9999-01-01'),(256434,'d004','1993-09-09','9999-01-01'),(256435,'d007','1995-12-04','9999-01-01'),(256436,'d009','1999-03-31','9999-01-01'),(256437,'d003','1992-04-06','1994-06-26'),(256438,'d001','1993-09-17','9999-01-01'),(256439,'d004','1995-05-04','9999-01-01'),(256439,'d005','1987-07-12','1995-05-04'),(256440,'d005','1985-08-10','9999-01-01'),(256441,'d004','1992-10-01','9999-01-01'),(256442,'d001','1999-09-10','2001-11-03'),(256443,'d001','1993-08-04','9999-01-01'),(256444,'d004','1990-09-08','9999-01-01'),(256445,'d004','1992-04-30','9999-01-01'),(256446,'d001','1990-12-24','9999-01-01'),(256447,'d007','1989-07-30','1996-07-09'),(256447,'d009','1996-07-09','9999-01-01'),(256448,'d006','1995-08-26','9999-01-01'),(256449,'d001','1992-03-16','1999-08-04'),(256450,'d002','1990-11-17','9999-01-01'),(256451,'d004','1992-08-10','9999-01-01'),(256452,'d005','1997-02-11','9999-01-01'),(256453,'d001','1998-04-14','9999-01-01'),(256454,'d005','1989-11-25','9999-01-01'),(256455,'d005','1990-07-02','9999-01-01'),(256456,'d005','1996-12-31','1998-11-07'),(256456,'d008','1994-09-29','1996-12-31'),(256457,'d001','1989-08-27','1994-10-19'),(256458,'d003','1987-04-23','2001-09-28'),(256459,'d002','1987-06-21','9999-01-01'),(256460,'d005','1989-06-20','9999-01-01'),(256461,'d007','1986-11-29','9999-01-01'),(256462,'d004','1989-11-27','9999-01-01'),(256463,'d001','1993-04-13','9999-01-01'),(256464,'d005','1991-03-19','1997-02-17'),(256464,'d008','1997-02-17','9999-01-01'),(256465,'d005','1990-03-11','1994-06-29'),(256466,'d007','1997-10-03','9999-01-01'),(256467,'d005','1994-06-13','9999-01-01'),(256468,'d004','1999-04-17','9999-01-01'),(256469,'d009','1986-12-18','9999-01-01'),(256470,'d004','1988-05-17','9999-01-01'),(256471,'d003','1998-05-07','9999-01-01'),(256472,'d004','1997-01-24','2001-04-16'),(256472,'d006','2001-04-16','9999-01-01'),(256473,'d002','1997-06-29','9999-01-01'),(256474,'d006','1999-05-01','1999-10-15'),(256475,'d005','1998-06-12','9999-01-01'),(256476,'d007','1999-07-19','9999-01-01'),(256477,'d006','1996-06-10','1998-11-29'),(256478,'d004','1989-01-17','9999-01-01'),(256479,'d005','1996-03-20','9999-01-01'),(256480,'d004','2000-06-21','9999-01-01'),(256480,'d005','1988-10-17','2000-06-21'),(256481,'d002','1987-03-13','9999-01-01'),(256482,'d005','1996-08-17','9999-01-01'),(256483,'d006','1998-01-27','9999-01-01'),(256484,'d009','1991-12-28','9999-01-01'),(256485,'d007','1996-05-29','1998-01-11'),(256486,'d005','1999-05-02','2000-10-19'),(256487,'d005','1993-05-07','9999-01-01'),(256488,'d009','1995-11-20','9999-01-01'),(256489,'d009','1994-09-14','9999-01-01'),(256490,'d004','1995-02-09','1999-01-05'),(256490,'d006','1999-01-05','9999-01-01'),(256491,'d009','1997-04-24','9999-01-01'),(256492,'d007','1994-04-26','9999-01-01'),(256493,'d005','1985-08-04','9999-01-01'),(256494,'d001','1988-02-20','9999-01-01'),(256495,'d007','1996-05-17','2000-10-19'),(256496,'d005','1997-01-17','9999-01-01'),(256497,'d007','1988-07-31','9999-01-01'),(256498,'d005','1997-02-26','1998-12-16'),(256499,'d004','1990-10-13','1998-07-22'),(256499,'d006','1998-07-22','9999-01-01'),(256500,'d004','1998-12-05','9999-01-01'),(256501,'d005','1993-10-04','9999-01-01'),(256502,'d006','1989-06-11','9999-01-01'),(256503,'d005','1988-08-13','1990-06-19'),(256504,'d004','1997-12-05','9999-01-01'),(256505,'d009','1999-05-14','2001-05-25'),(256506,'d005','1998-01-15','9999-01-01'),(256507,'d004','1993-06-05','9999-01-01'),(256508,'d008','1993-12-16','2002-01-18'),(256509,'d005','1990-08-15','9999-01-01'),(256510,'d005','1985-11-14','1989-08-12'),(256510,'d008','1989-08-12','1991-10-03'),(256511,'d001','1996-07-26','9999-01-01'),(256512,'d002','1992-11-03','9999-01-01'),(256513,'d004','1987-06-01','9999-01-01'),(256514,'d006','1992-09-13','9999-01-01'),(256515,'d004','1989-03-05','1997-10-08'),(256516,'d004','1991-01-07','9999-01-01'),(256517,'d005','1985-09-20','9999-01-01'),(256518,'d004','1989-11-29','9999-01-01'),(256519,'d001','1991-07-22','9999-01-01'),(256519,'d007','1987-10-19','1991-07-22'),(256520,'d009','1996-10-03','9999-01-01'),(256521,'d007','1987-02-23','9999-01-01'),(256522,'d008','1993-02-12','1996-02-10'),(256523,'d004','1991-11-06','1993-07-29'),(256524,'d001','1992-09-16','9999-01-01'),(256525,'d008','1988-07-28','9999-01-01'),(256526,'d004','1994-07-03','9999-01-01'),(256527,'d007','1990-05-26','9999-01-01'),(256528,'d004','1992-08-10','1995-10-29'),(256528,'d009','1995-10-29','1998-11-03'),(256529,'d003','1988-10-27','9999-01-01'),(256530,'d007','1999-08-30','9999-01-01'),(256531,'d008','1995-05-25','9999-01-01'),(256532,'d006','1986-11-21','9999-01-01'),(256533,'d007','1997-01-08','9999-01-01'),(256534,'d007','1993-04-01','9999-01-01'),(256535,'d009','1987-12-15','9999-01-01'),(256536,'d009','1987-08-25','9999-01-01'),(256537,'d005','1997-09-07','1998-07-26'),(256537,'d008','1998-07-26','2001-03-26'),(256538,'d005','1993-09-12','9999-01-01'),(256539,'d007','1999-04-09','2001-07-22'),(256540,'d004','1998-04-05','9999-01-01'),(256541,'d007','1990-08-01','9999-01-01'),(256542,'d003','1989-05-12','9999-01-01'),(256543,'d004','1987-09-03','9999-01-01'),(256544,'d005','1986-05-22','9999-01-01'),(256545,'d005','1994-02-06','9999-01-01'),(256546,'d007','1992-05-04','1998-05-24'),(256546,'d009','1998-05-24','9999-01-01'),(256547,'d002','1998-05-31','9999-01-01'),(256548,'d007','1991-10-01','1997-03-23'),(256549,'d004','1999-03-19','2001-06-26'),(256550,'d009','1991-02-28','9999-01-01'),(256551,'d005','1988-02-13','9999-01-01'),(256552,'d009','1991-06-03','9999-01-01'),(256553,'d005','1987-01-17','9999-01-01'),(256554,'d005','1985-02-04','9999-01-01'),(256555,'d003','1996-04-12','9999-01-01'),(256556,'d004','1995-09-25','1997-05-29'),(256557,'d001','1991-10-22','2001-01-04'),(256557,'d009','2001-01-04','9999-01-01'),(256558,'d005','1995-09-29','9999-01-01'),(256559,'d007','1996-09-23','9999-01-01'),(256560,'d004','1997-01-28','9999-01-01'),(256561,'d005','1997-01-25','9999-01-01'),(256562,'d004','1995-11-10','9999-01-01'),(256563,'d007','1997-11-01','9999-01-01'),(256564,'d002','1992-02-07','1995-12-04'),(256565,'d004','2002-05-22','9999-01-01'),(256565,'d005','1992-05-06','2002-05-22'),(256566,'d005','1996-02-02','1997-03-22'),(256567,'d002','1996-01-13','9999-01-01'),(256568,'d005','1989-10-06','9999-01-01'),(256569,'d004','1988-08-05','9999-01-01'),(256570,'d007','1992-06-08','9999-01-01'),(256571,'d005','1988-05-26','9999-01-01'),(256572,'d004','1993-09-23','9999-01-01'),(256573,'d005','1995-06-24','9999-01-01'),(256574,'d005','1990-10-02','9999-01-01'),(256575,'d004','1992-03-11','1998-03-11'),(256575,'d009','1986-03-24','1992-03-11'),(256576,'d003','1987-06-05','9999-01-01'),(256577,'d006','1985-02-25','9999-01-01'),(256578,'d007','1999-08-02','2000-02-21'),(256579,'d004','1997-11-02','9999-01-01'),(256580,'d001','1998-10-12','9999-01-01'),(256581,'d005','1992-01-06','9999-01-01'),(256582,'d008','1993-12-04','1999-11-25'),(256583,'d005','1995-08-01','9999-01-01'),(256584,'d003','1989-06-26','1993-11-14'),(256585,'d005','1989-12-06','2000-11-21'),(256586,'d005','1995-11-02','1998-08-26'),(256586,'d006','1995-04-09','1995-11-02'),(256587,'d007','1993-06-16','9999-01-01'),(256588,'d003','1994-12-31','9999-01-01'),(256589,'d007','1998-07-24','9999-01-01'),(256590,'d005','1987-06-28','9999-01-01'),(256591,'d004','1998-10-29','9999-01-01'),(256592,'d001','1997-03-15','9999-01-01'),(256593,'d007','1997-09-28','9999-01-01'),(256594,'d002','1998-07-30','2000-07-15'),(256595,'d007','1993-08-05','9999-01-01'),(256596,'d007','1995-11-04','1998-10-05'),(256596,'d009','1998-10-05','2001-12-03'),(256597,'d004','1989-04-15','9999-01-01'),(256598,'d007','1985-05-10','9999-01-01'),(256599,'d005','1987-05-29','9999-01-01'),(256600,'d005','1998-04-08','9999-01-01'),(256601,'d006','1998-04-12','9999-01-01'),(256602,'d004','1996-07-03','9999-01-01'),(256603,'d001','1987-10-02','9999-01-01'),(256604,'d004','1989-03-03','1998-04-05'),(256604,'d006','1998-04-05','2001-02-19'),(256605,'d007','1991-07-27','9999-01-01'),(256606,'d004','1994-03-10','9999-01-01'),(256607,'d005','1989-05-10','9999-01-01'),(256608,'d002','1993-02-17','1993-04-13'),(256609,'d007','1994-04-09','9999-01-01'),(256610,'d004','1990-08-02','9999-01-01'),(256611,'d006','1987-10-19','9999-01-01'),(256612,'d009','1997-10-15','9999-01-01'),(256613,'d004','1995-12-27','9999-01-01'),(256614,'d004','1988-05-14','1989-05-17'),(256614,'d009','1989-05-17','1995-03-02'),(256615,'d005','1990-03-06','9999-01-01'),(256616,'d004','1994-05-11','9999-01-01'),(256617,'d004','1986-11-21','9999-01-01'),(256618,'d005','1998-01-24','9999-01-01'),(256619,'d004','1998-07-17','9999-01-01'),(256620,'d009','1990-02-04','9999-01-01'),(256621,'d007','1994-12-14','9999-01-01'),(256622,'d001','1990-09-22','9999-01-01'),(256623,'d004','1994-11-15','1998-03-04'),(256624,'d004','2001-08-14','9999-01-01'),(256624,'d005','1993-12-27','2001-08-14'),(256625,'d007','1989-07-19','9999-01-01'),(256626,'d005','1996-01-18','9999-01-01'),(256627,'d007','1999-09-28','9999-01-01'),(256628,'d005','1997-08-18','9999-01-01'),(256629,'d005','1987-11-12','9999-01-01'),(256630,'d004','1994-06-03','9999-01-01'),(256631,'d009','1995-02-09','2001-08-23'),(256632,'d005','1987-09-26','9999-01-01'),(256633,'d007','1999-12-05','9999-01-01'),(256634,'d005','1995-11-16','9999-01-01'),(256635,'d004','2001-01-19','9999-01-01'),(256635,'d008','1990-05-01','2001-01-19'),(256636,'d005','1990-04-06','9999-01-01'),(256637,'d007','1989-08-27','9999-01-01'),(256638,'d002','1990-01-17','9999-01-01'),(256639,'d007','1999-03-01','9999-01-01'),(256640,'d005','1998-06-14','2000-08-18'),(256641,'d009','1998-11-06','9999-01-01'),(256642,'d005','1988-08-21','9999-01-01'),(256643,'d001','1999-06-08','9999-01-01'),(256644,'d006','1993-04-20','9999-01-01'),(256645,'d001','2001-02-20','9999-01-01'),(256645,'d003','1993-02-09','2001-02-20'),(256646,'d007','1990-09-29','9999-01-01'),(256647,'d005','1986-01-30','1998-04-11'),(256648,'d007','1985-03-29','9999-01-01'),(256649,'d004','1988-05-18','9999-01-01'),(256650,'d005','1986-08-02','9999-01-01'),(256651,'d006','1987-06-19','9999-01-01'),(256652,'d009','1989-10-23','9999-01-01'),(256653,'d007','1989-04-04','9999-01-01'),(256654,'d004','1996-12-26','9999-01-01'),(256655,'d007','1994-03-15','1999-03-31'),(256655,'d009','1999-03-31','9999-01-01'),(256656,'d003','1993-02-19','1994-12-07'),(256657,'d007','1995-03-29','9999-01-01'),(256658,'d006','1998-10-29','9999-01-01'),(256659,'d005','1999-04-24','9999-01-01'),(256660,'d005','1994-11-20','9999-01-01'),(256661,'d005','1988-10-13','9999-01-01'),(256662,'d007','1996-04-18','9999-01-01'),(256663,'d007','1988-01-07','1988-07-13'),(256664,'d007','1987-03-08','9999-01-01'),(256665,'d004','1999-06-05','2001-07-10'),(256665,'d009','2001-07-10','9999-01-01'),(256666,'d007','1993-08-06','9999-01-01'),(256667,'d006','1990-07-14','9999-01-01'),(256668,'d005','1987-08-23','9999-01-01'),(256669,'d008','1991-04-03','9999-01-01'),(256670,'d005','1992-01-04','9999-01-01'),(256671,'d006','1991-01-02','9999-01-01'),(256672,'d007','1988-05-21','1991-10-27'),(256673,'d005','1991-08-21','9999-01-01'),(256674,'d004','1992-12-23','9999-01-01'),(256675,'d004','1995-12-15','2001-02-06'),(256675,'d006','2001-02-06','9999-01-01'),(256676,'d005','1990-03-26','9999-01-01'),(256677,'d004','1987-07-28','9999-01-01'),(256678,'d009','1998-11-26','9999-01-01'),(256679,'d001','1985-11-20','9999-01-01'),(256680,'d004','1992-11-17','9999-01-01'),(256681,'d007','1991-11-03','1994-04-15'),(256682,'d005','1999-11-06','9999-01-01'),(256683,'d005','1994-02-06','9999-01-01'),(256684,'d008','1987-02-06','9999-01-01'),(256685,'d001','1994-12-17','1995-11-07'),(256685,'d009','1995-11-07','1998-09-21'),(256686,'d006','1992-04-24','9999-01-01'),(256687,'d004','1987-06-15','9999-01-01'),(256688,'d001','1999-03-23','9999-01-01'),(256689,'d005','1985-02-23','1990-12-21'),(256690,'d006','1985-06-19','9999-01-01'),(256691,'d001','1994-06-06','9999-01-01'),(256692,'d004','1996-05-03','9999-01-01'),(256693,'d007','1992-06-09','9999-01-01'),(256694,'d005','1995-12-31','9999-01-01'),(256695,'d005','1996-06-13','9999-01-01'),(256695,'d009','1991-12-08','1996-06-13'),(256696,'d002','1992-09-13','9999-01-01'),(256697,'d003','1989-11-03','2000-01-16'),(256698,'d004','1989-11-25','9999-01-01'),(256699,'d005','1993-03-19','9999-01-01'),(256700,'d005','1993-10-04','9999-01-01'),(256701,'d005','1988-07-10','9999-01-01'),(256702,'d009','1987-11-22','9999-01-01'),(256703,'d007','1990-07-12','9999-01-01'),(256704,'d003','1994-01-25','1995-01-21'),(256705,'d004','1996-02-12','9999-01-01'),(256706,'d004','1986-04-28','1999-11-01'),(256706,'d009','1999-11-01','9999-01-01'),(256707,'d007','1987-08-16','9999-01-01'),(256708,'d008','1994-02-25','9999-01-01'),(256709,'d004','1991-08-26','9999-01-01'),(256710,'d004','1996-07-24','9999-01-01'),(256711,'d004','1998-07-27','2000-11-02'),(256712,'d007','1999-01-19','9999-01-01'),(256713,'d003','1997-12-30','9999-01-01'),(256714,'d006','1988-10-07','1991-05-20'),(256715,'d006','1986-03-30','9999-01-01'),(256716,'d005','1997-10-17','2001-03-16'),(256716,'d008','2001-03-16','9999-01-01'),(256717,'d005','1987-07-25','9999-01-01'),(256718,'d006','1999-12-11','9999-01-01'),(256719,'d007','1995-06-26','1996-09-27'),(256720,'d007','1998-08-19','9999-01-01'),(256721,'d007','1999-06-13','9999-01-01'),(256722,'d005','1986-12-02','9999-01-01'),(256723,'d007','1988-03-09','2000-02-12'),(256724,'d007','1994-02-28','9999-01-01'),(256725,'d001','1986-08-25','1988-07-18'),(256725,'d007','1988-07-18','9999-01-01'),(256726,'d007','1991-09-09','9999-01-01'),(256727,'d002','1989-06-13','9999-01-01'),(256728,'d007','1988-10-29','9999-01-01'),(256729,'d005','1999-08-04','9999-01-01'),(256730,'d005','2000-01-22','2001-06-07'),(256731,'d009','1996-07-04','9999-01-01'),(256732,'d007','1993-06-13','9999-01-01'),(256733,'d004','1997-12-08','9999-01-01'),(256734,'d004','1999-03-22','2001-09-25'),(256734,'d009','2001-09-25','9999-01-01'),(256735,'d007','1989-06-18','9999-01-01'),(256736,'d006','1987-07-24','9999-01-01'),(256737,'d001','1995-08-28','9999-01-01'),(256738,'d005','1991-03-02','1995-03-28'),(256739,'d004','1985-07-07','9999-01-01'),(256740,'d005','1985-05-02','9999-01-01'),(256741,'d007','1985-04-27','9999-01-01'),(256742,'d001','2000-12-27','9999-01-01'),(256742,'d007','1991-04-24','2000-12-27'),(256743,'d005','1986-03-25','9999-01-01'),(256744,'d002','1989-10-31','9999-01-01'),(256745,'d005','1985-12-22','9999-01-01'),(256746,'d008','1985-11-16','9999-01-01'),(256747,'d005','1985-04-04','1994-01-02'),(256748,'d004','1998-01-28','9999-01-01'),(256749,'d004','1985-02-15','9999-01-01'),(256750,'d007','1991-10-08','9999-01-01'),(256751,'d004','1991-03-06','9999-01-01'),(256751,'d005','1987-01-12','1991-03-06'),(256752,'d003','1991-04-02','9999-01-01'),(256753,'d005','1989-03-06','1994-12-16'),(256754,'d004','1994-09-26','9999-01-01'),(256755,'d005','1985-04-12','9999-01-01'),(256756,'d004','1999-11-27','9999-01-01'),(256757,'d002','1998-02-18','9999-01-01'),(256758,'d004','1999-07-30','9999-01-01'),(256759,'d005','1988-07-11','1994-06-19'),(256760,'d005','1988-08-30','9999-01-01'),(256761,'d004','1994-06-12','1995-08-22'),(256761,'d006','1995-08-22','9999-01-01'),(256762,'d008','1985-12-28','9999-01-01'),(256763,'d005','1993-05-22','1996-09-28'),(256764,'d003','1988-04-15','9999-01-01'),(256765,'d004','1992-09-20','9999-01-01'),(256766,'d005','1994-07-22','9999-01-01'),(256767,'d007','1985-02-26','1992-03-17'),(256768,'d008','1990-06-04','9999-01-01'),(256769,'d007','1986-05-30','9999-01-01'),(256770,'d005','1994-10-30','9999-01-01'),(256771,'d004','1989-01-13','1990-10-01'),(256771,'d009','1990-10-01','9999-01-01'),(256772,'d007','1986-07-05','9999-01-01'),(256773,'d003','1999-08-17','9999-01-01'),(256774,'d005','1996-05-17','9999-01-01'),(256775,'d004','1994-07-16','1997-01-17'),(256776,'d006','1997-07-25','9999-01-01'),(256777,'d005','1997-02-05','1997-11-07'),(256778,'d005','1993-10-24','9999-01-01'),(256779,'d005','1994-07-21','9999-01-01'),(256780,'d005','1985-09-07','9999-01-01'),(256781,'d001','2002-07-07','9999-01-01'),(256781,'d007','1997-07-28','2002-07-07'),(256782,'d004','1998-07-12','9999-01-01'),(256783,'d006','1995-02-11','9999-01-01'),(256784,'d001','1995-11-21','9999-01-01'),(256785,'d004','1991-01-06','1998-07-11'),(256786,'d008','1992-12-14','9999-01-01'),(256787,'d006','1996-05-18','9999-01-01'),(256788,'d007','1994-02-15','1996-01-13'),(256789,'d003','1997-10-12','9999-01-01'),(256790,'d001','1992-07-15','9999-01-01'),(256791,'d005','1989-11-11','2000-06-14'),(256791,'d008','2000-06-14','9999-01-01'),(256792,'d007','1987-09-29','9999-01-01'),(256793,'d009','1993-03-14','9999-01-01'),(256794,'d006','1986-08-14','9999-01-01'),(256795,'d004','1991-12-29','9999-01-01'),(256796,'d004','1999-09-02','9999-01-01'),(256797,'d006','1989-01-07','1989-03-11'),(256798,'d009','1986-07-23','9999-01-01'),(256799,'d008','1993-11-05','9999-01-01'),(256800,'d009','1991-01-09','9999-01-01'),(256801,'d003','1988-12-14','9999-01-01'),(256802,'d005','1998-03-30','2000-04-25'),(256802,'d008','2000-04-25','9999-01-01'),(256803,'d004','1992-02-29','9999-01-01'),(256804,'d005','1999-05-28','9999-01-01'),(256805,'d005','1993-10-12','1997-03-15'),(256806,'d004','1986-02-21','9999-01-01'),(256807,'d004','1986-12-27','9999-01-01'),(256808,'d003','1996-08-19','2002-07-09'),(256809,'d007','1997-07-04','2002-07-13'),(256810,'d006','1997-07-24','9999-01-01'),(256811,'d004','1993-12-07','9999-01-01'),(256811,'d005','1991-10-05','1993-12-07'),(256812,'d006','1999-11-18','2000-10-21'),(256813,'d005','1994-10-02','9999-01-01'),(256814,'d004','1998-10-09','2001-06-05'),(256815,'d004','1997-03-19','9999-01-01'),(256816,'d007','1999-06-23','9999-01-01'),(256817,'d008','1990-10-14','9999-01-01'),(256818,'d004','1993-10-15','9999-01-01'),(256819,'d001','1986-04-09','9999-01-01'),(256820,'d009','1999-10-17','2000-05-01'),(256821,'d004','1989-08-10','1991-07-12'),(256821,'d009','1991-07-12','9999-01-01'),(256822,'d001','1992-07-08','1995-09-15'),(256823,'d004','1987-12-24','9999-01-01'),(256824,'d004','1996-08-30','9999-01-01'),(256825,'d005','1992-02-24','9999-01-01'),(256826,'d007','1996-12-21','9999-01-01'),(256827,'d001','1994-09-07','9999-01-01'),(256828,'d009','1985-09-01','9999-01-01'),(256829,'d008','1985-10-27','9999-01-01'),(256830,'d009','1997-10-29','9999-01-01'),(256831,'d002','1992-09-22','2001-09-16'),(256832,'d001','1994-06-25','9999-01-01'),(256832,'d007','1985-08-01','1994-06-25'),(256833,'d004','1988-09-08','9999-01-01'),(256834,'d005','1993-07-04','9999-01-01'),(256835,'d005','1993-06-14','9999-01-01'),(256836,'d005','1990-01-11','9999-01-01'),(256837,'d009','1991-01-16','1998-11-19'),(256838,'d005','1990-05-23','9999-01-01'),(256839,'d005','1997-11-03','9999-01-01'),(256840,'d004','1997-12-12','2002-04-30'),(256840,'d006','2002-04-30','9999-01-01'),(256841,'d003','1999-06-16','2001-08-08'),(256842,'d006','1995-06-04','9999-01-01'),(256843,'d001','1999-09-07','9999-01-01'),(256844,'d006','1995-03-09','2001-05-08'),(256845,'d003','1998-03-23','9999-01-01'),(256846,'d007','1991-07-19','9999-01-01'),(256847,'d008','1994-03-03','9999-01-01'),(256848,'d002','1999-12-27','2000-01-12'),(256848,'d003','2000-01-12','2000-03-20'),(256849,'d006','1985-10-01','9999-01-01'),(256850,'d001','1987-01-14','9999-01-01'),(256851,'d001','1990-09-22','9999-01-01'),(256852,'d007','1994-06-17','9999-01-01'),(256853,'d005','1998-07-07','9999-01-01'),(256854,'d009','1986-08-29','1996-11-11'),(256855,'d007','1991-01-27','9999-01-01'),(256856,'d003','1987-06-17','9999-01-01'),(256857,'d004','2002-02-10','9999-01-01'),(256857,'d008','1998-04-19','2002-02-10'),(256858,'d005','1986-01-22','9999-01-01'),(256859,'d004','1995-11-15','9999-01-01'),(256860,'d007','1986-08-06','9999-01-01'),(256861,'d005','1998-08-25','2001-03-10'),(256862,'d007','1985-06-24','1998-02-04'),(256863,'d004','1985-09-12','9999-01-01'),(256864,'d005','1993-01-01','9999-01-01'),(256865,'d009','1999-12-25','9999-01-01'),(256866,'d007','1990-03-01','1991-06-20'),(256867,'d008','1994-10-20','9999-01-01'),(256868,'d004','1997-09-11','2001-11-19'),(256868,'d009','2001-11-19','9999-01-01'),(256869,'d004','1993-05-01','9999-01-01'),(256870,'d007','1997-05-06','9999-01-01'),(256871,'d004','1988-11-17','9999-01-01'),(256872,'d003','1997-03-07','9999-01-01'),(256873,'d005','1991-06-06','1995-04-11'),(256874,'d003','1988-09-28','9999-01-01'),(256875,'d004','1995-12-24','2000-02-10'),(256876,'d004','2001-05-01','9999-01-01'),(256876,'d009','1988-10-24','2001-05-01'),(256877,'d005','1996-10-27','9999-01-01'),(256878,'d004','1997-11-06','9999-01-01'),(256879,'d003','1987-11-03','1988-08-28'),(256880,'d004','1993-02-21','1999-03-21'),(256881,'d005','1990-08-10','9999-01-01'),(256882,'d004','1998-04-04','9999-01-01'),(256883,'d004','1997-02-17','9999-01-01'),(256884,'d004','1991-02-20','2000-11-29'),(256884,'d006','2000-11-29','9999-01-01'),(256885,'d005','1986-10-10','9999-01-01'),(256886,'d008','1997-03-12','9999-01-01'),(256887,'d007','1999-08-13','9999-01-01'),(256888,'d001','1993-09-15','9999-01-01'),(256889,'d003','1991-04-23','2001-09-15'),(256890,'d005','1993-06-09','9999-01-01'),(256891,'d009','1998-07-30','9999-01-01'),(256892,'d006','1989-05-20','9999-01-01'),(256893,'d004','1991-12-23','9999-01-01'),(256894,'d004','1994-06-11','1997-04-13'),(256894,'d009','1997-04-13','9999-01-01'),(256895,'d004','1997-12-06','9999-01-01'),(256896,'d004','1998-06-02','9999-01-01'),(256897,'d004','1999-01-24','9999-01-01'),(256898,'d005','1985-04-05','1987-04-05'),(256899,'d001','1988-12-12','9999-01-01'),(256900,'d004','1992-10-17','9999-01-01'),(256901,'d001','1989-07-29','9999-01-01'),(256902,'d008','1995-06-01','9999-01-01'),(256903,'d007','1994-11-09','1996-01-17'),(256903,'d009','1996-01-17','9999-01-01'),(256904,'d009','1986-10-18','9999-01-01'),(256905,'d006','1991-12-12','1992-09-24'),(256906,'d003','1990-05-26','9999-01-01'),(256907,'d005','1991-08-13','9999-01-01'),(256908,'d002','1986-11-30','9999-01-01'),(256909,'d002','1985-12-13','9999-01-01'),(256910,'d004','1990-11-02','1999-01-28'),(256911,'d004','1992-07-07','1994-01-19'),(256911,'d009','1994-01-19','9999-01-01'),(256912,'d008','1992-10-25','9999-01-01'),(256913,'d007','1987-04-14','9999-01-01'),(256914,'d003','1985-09-05','1991-06-11'),(256915,'d006','1993-11-21','9999-01-01'),(256916,'d005','1987-12-24','9999-01-01'),(256917,'d007','1999-04-05','9999-01-01'),(256918,'d004','1990-01-31','9999-01-01'),(256919,'d003','1988-09-14','9999-01-01'),(256920,'d005','1997-04-04','9999-01-01'),(256920,'d008','1989-06-02','1997-04-04'),(256921,'d007','1994-03-20','9999-01-01'),(256922,'d008','1989-08-13','1991-01-06'),(256923,'d007','1989-10-04','9999-01-01'),(256924,'d006','1990-08-20','9999-01-01'),(256925,'d006','1995-05-26','9999-01-01'),(256926,'d005','1999-08-01','9999-01-01'),(256927,'d006','1999-02-20','9999-01-01'),(256928,'d004','1995-11-23','1996-12-19'),(256928,'d005','1990-07-03','1995-11-23'),(256929,'d003','1995-09-06','9999-01-01'),(256930,'d005','1997-02-16','1998-04-08'),(256931,'d008','1995-09-19','9999-01-01'),(256932,'d004','1993-04-29','9999-01-01'),(256933,'d004','1997-11-05','9999-01-01'),(256934,'d005','1988-09-14','1994-10-30'),(256935,'d004','1987-09-26','9999-01-01'),(256936,'d004','1986-10-02','9999-01-01'),(256937,'d004','1987-03-05','1987-09-13'),(256938,'d001','1994-09-25','9999-01-01'),(256938,'d003','1992-01-17','1994-09-25'),(256939,'d002','1993-01-17','1993-04-15'),(256940,'d006','1989-07-08','9999-01-01'),(256941,'d005','1995-08-20','1995-12-24'),(256942,'d002','1994-10-06','9999-01-01'),(256943,'d005','1990-02-04','9999-01-01'),(256944,'d005','1995-03-30','2001-05-27'),(256945,'d004','1998-06-07','9999-01-01'),(256946,'d002','1995-11-18','9999-01-01'),(256947,'d005','1993-07-08','9999-01-01'),(256948,'d002','2000-01-25','9999-01-01'),(256948,'d003','1996-08-27','2000-01-25'),(256949,'d005','1997-06-13','1997-08-05'),(256950,'d008','1997-05-26','9999-01-01'),(256951,'d001','1999-02-26','9999-01-01'),(256952,'d007','1996-08-24','9999-01-01'),(256953,'d006','1997-11-18','9999-01-01'),(256954,'d008','1995-02-15','9999-01-01'),(256955,'d004','1994-05-10','1995-04-05'),(256956,'d005','1991-06-19','9999-01-01'),(256956,'d006','1988-06-30','1991-06-19'),(256957,'d007','1998-07-30','9999-01-01'),(256958,'d004','1991-06-23','9999-01-01'),(256959,'d001','1995-08-13','9999-01-01'),(256960,'d007','1987-07-14','9999-01-01'),(256961,'d005','1988-06-20','9999-01-01'),(256962,'d007','1997-12-12','1998-11-07'),(256963,'d005','1997-01-14','9999-01-01'),(256964,'d003','1990-03-07','9999-01-01'),(256965,'d004','1991-03-20','9999-01-01'),(256966,'d002','1986-04-14','1988-08-30'),(256966,'d007','1988-08-30','9999-01-01'),(256967,'d006','1999-08-23','9999-01-01'),(256968,'d007','1989-01-15','1996-06-21'),(256969,'d005','1992-03-24','9999-01-01'),(256970,'d001','1995-01-24','9999-01-01'),(256971,'d003','1998-03-03','9999-01-01'),(256972,'d004','1999-04-09','9999-01-01'),(256973,'d004','1987-05-03','9999-01-01'),(256974,'d002','1992-09-07','9999-01-01'),(256975,'d004','1995-03-20','9999-01-01'),(256975,'d006','1993-12-21','1995-03-20'),(256976,'d005','1991-12-12','1994-12-11'),(256977,'d006','1999-09-22','9999-01-01'),(256978,'d005','1993-03-15','9999-01-01'),(256979,'d007','1999-07-16','9999-01-01'),(256980,'d004','1999-07-15','9999-01-01'),(256981,'d006','1997-02-26','1999-09-25'),(256982,'d007','1988-06-18','9999-01-01'),(256983,'d002','1992-05-09','9999-01-01'),(256984,'d002','1986-11-14','1995-11-04'),(256985,'d005','1994-03-19','9999-01-01'),(256986,'d005','1993-05-24','1997-06-27'),(256986,'d008','1997-06-27','9999-01-01'),(256987,'d002','1998-02-22','9999-01-01'),(256988,'d005','1993-03-22','9999-01-01'),(256989,'d001','1999-11-25','2001-02-17'),(256990,'d007','1991-01-07','9999-01-01'),(256991,'d004','1991-01-11','9999-01-01'),(256992,'d005','1992-03-12','9999-01-01'),(256993,'d005','1999-02-16','9999-01-01'),(256994,'d007','2000-01-06','2000-01-12'),(256995,'d004','1995-09-15','9999-01-01'),(256996,'d001','1996-08-01','9999-01-01'),(256996,'d007','1996-03-02','1996-08-01'),(256997,'d007','1992-05-10','9999-01-01'),(256998,'d004','1995-03-16','1997-08-23'),(256999,'d003','1994-08-17','9999-01-01'),(257000,'d005','1995-11-29','9999-01-01'),(257001,'d002','1996-04-11','9999-01-01'),(257002,'d005','1985-04-29','2002-04-14'),(257003,'d005','1996-01-05','9999-01-01'),(257004,'d004','1988-11-20','1994-05-07'),(257004,'d006','1994-05-07','9999-01-01'),(257005,'d004','1994-06-24','9999-01-01'),(257006,'d004','1987-12-02','9999-01-01'),(257007,'d008','1996-09-17','9999-01-01'),(257008,'d009','1986-06-02','1987-01-21'),(257009,'d004','1985-11-08','9999-01-01'),(257010,'d008','1992-12-02','9999-01-01'),(257011,'d004','1992-02-17','9999-01-01'),(257012,'d007','1985-07-24','1993-05-02'),(257013,'d004','2000-01-08','9999-01-01'),(257014,'d004','1999-09-28','2000-06-12'),(257014,'d006','2000-06-12','2001-05-24'),(257015,'d003','1993-11-10','9999-01-01'),(257016,'d005','1996-02-09','9999-01-01'),(257017,'d005','1998-02-05','9999-01-01'),(257018,'d009','1997-05-07','2000-10-01'),(257019,'d005','1994-04-08','9999-01-01'),(257020,'d006','1996-07-16','9999-01-01'),(257021,'d004','1998-12-02','9999-01-01'),(257022,'d005','1992-09-28','9999-01-01'),(257023,'d005','1995-12-11','9999-01-01'),(257024,'d007','1995-02-25','9999-01-01'),(257025,'d001','1990-04-18','1996-05-30'),(257025,'d009','1996-05-30','2001-06-28'),(257026,'d005','1995-10-22','9999-01-01'),(257027,'d004','1987-11-10','1997-12-14'),(257028,'d004','1993-10-15','9999-01-01'),(257029,'d009','1991-12-07','9999-01-01'),(257030,'d005','1987-04-03','9999-01-01'),(257031,'d003','1999-02-03','9999-01-01'),(257032,'d005','1986-11-12','1994-12-22'),(257033,'d005','2002-04-23','9999-01-01'),(257033,'d006','1986-05-18','2002-04-23'),(257034,'d006','1986-08-26','9999-01-01'),(257035,'d007','1985-03-04','9999-01-01'),(257036,'d005','1992-05-15','9999-01-01'),(257037,'d005','1996-10-12','9999-01-01'),(257038,'d009','1994-03-24','9999-01-01'),(257039,'d006','1996-06-17','9999-01-01'),(257040,'d007','1999-07-24','2000-02-10'),(257041,'d005','1995-04-25','9999-01-01'),(257042,'d007','1988-02-26','2001-03-28'),(257042,'d009','2001-03-28','9999-01-01'),(257043,'d004','1992-06-22','9999-01-01'),(257044,'d004','1989-12-03','9999-01-01'),(257045,'d004','1988-09-30','9999-01-01'),(257046,'d001','1998-06-22','9999-01-01'),(257047,'d005','1985-09-29','1988-04-22'),(257048,'d005','1988-10-15','9999-01-01'),(257049,'d005','1998-02-20','9999-01-01'),(257050,'d001','1999-10-08','9999-01-01'),(257051,'d007','1988-07-28','1992-09-26'),(257051,'d009','1992-09-26','9999-01-01'),(257052,'d005','1989-09-22','9999-01-01'),(257053,'d002','1992-07-08','9999-01-01'),(257054,'d004','1986-11-20','1986-11-24'),(257055,'d004','1996-02-13','9999-01-01'),(257056,'d005','1997-05-05','1997-08-06'),(257057,'d004','1997-03-15','9999-01-01'),(257058,'d007','1991-10-07','9999-01-01'),(257059,'d005','1999-04-06','9999-01-01'),(257060,'d004','1991-10-09','9999-01-01'),(257061,'d002','1990-09-10','1999-07-02'),(257061,'d007','1999-07-02','9999-01-01'),(257062,'d005','1989-06-21','9999-01-01'),(257063,'d008','1996-01-20','1997-12-06'),(257064,'d002','1994-06-01','9999-01-01'),(257065,'d007','1990-01-12','9999-01-01'),(257066,'d003','1998-01-20','9999-01-01'),(257067,'d004','1996-01-05','9999-01-01'),(257068,'d002','1989-12-23','9999-01-01'),(257069,'d004','1993-04-12','9999-01-01'),(257070,'d004','1999-10-13','2001-05-11'),(257070,'d006','2001-05-11','9999-01-01'),(257071,'d009','1997-02-05','1999-12-23'),(257072,'d006','1988-11-14','1997-12-16'),(257073,'d009','1988-12-03','9999-01-01'),(257074,'d004','1985-07-22','9999-01-01'),(257075,'d005','1995-11-29','9999-01-01'),(257076,'d004','1987-06-16','9999-01-01'),(257077,'d001','1986-02-05','9999-01-01'),(257078,'d005','1990-01-24','9999-01-01'),(257079,'d001','1999-05-15','2000-11-23'),(257079,'d007','1997-09-11','1999-05-15'),(257080,'d009','1995-05-21','9999-01-01'),(257081,'d004','1986-02-04','9999-01-01'),(257082,'d006','1987-05-25','1992-12-25'),(257083,'d007','1993-09-03','1994-08-01'),(257084,'d008','1985-06-12','9999-01-01'),(257085,'d004','1989-11-04','2000-08-05'),(257086,'d005','1985-03-23','9999-01-01'),(257087,'d005','1999-07-19','2001-06-25'),(257087,'d008','2001-06-25','9999-01-01'),(257088,'d004','1991-01-17','9999-01-01'),(257089,'d005','1993-01-24','9999-01-01'),(257090,'d004','1985-11-05','9999-01-01'),(257091,'d005','1990-04-19','9999-01-01'),(257092,'d004','1995-05-04','9999-01-01'),(257093,'d008','1985-05-04','1986-11-23'),(257094,'d009','1998-05-30','9999-01-01'),(257095,'d003','1988-02-02','9999-01-01'),(257096,'d004','1992-01-06','9999-01-01'),(257096,'d005','1988-08-02','1992-01-06'),(257097,'d005','1986-07-22','9999-01-01'),(257098,'d007','1994-09-20','9999-01-01'),(257099,'d009','1996-08-09','9999-01-01'),(257100,'d004','1991-12-08','9999-01-01'),(257101,'d005','1989-02-25','9999-01-01'),(257102,'d007','1994-11-08','1994-11-10'),(257103,'d001','1997-03-01','9999-01-01'),(257104,'d001','1996-05-11','9999-01-01'),(257105,'d004','1991-11-10','9999-01-01'),(257105,'d005','1987-01-31','1991-11-10'),(257106,'d001','1999-09-14','2002-03-30'),(257107,'d004','1998-10-21','9999-01-01'),(257108,'d007','1999-10-14','9999-01-01'),(257109,'d004','1997-08-15','2000-06-23'),(257110,'d002','1994-03-23','9999-01-01'),(257111,'d008','1991-11-14','9999-01-01'),(257112,'d005','1998-10-09','9999-01-01'),(257113,'d005','1990-02-04','9999-01-01'),(257114,'d008','1988-10-14','1989-09-28'),(257115,'d004','1996-10-09','9999-01-01'),(257116,'d004','1998-05-08','2001-08-15'),(257116,'d006','2001-08-15','9999-01-01'),(257117,'d005','1985-12-28','9999-01-01'),(257118,'d009','1990-08-23','9999-01-01'),(257119,'d005','1997-03-21','9999-01-01'),(257120,'d003','1989-09-08','9999-01-01'),(257121,'d005','1998-03-27','1999-02-04'),(257122,'d005','1993-10-19','9999-01-01'),(257123,'d005','1989-09-20','9999-01-01'),(257124,'d003','1995-04-04','9999-01-01'),(257125,'d005','1988-02-25','9999-01-01'),(257126,'d005','1988-02-28','9999-01-01'),(257127,'d004','1993-07-01','9999-01-01'),(257127,'d005','1989-01-28','1993-07-01'),(257128,'d004','1990-02-19','9999-01-01'),(257129,'d009','1987-02-18','1991-11-01'),(257130,'d007','1992-09-25','9999-01-01'),(257131,'d005','1997-06-02','9999-01-01'),(257132,'d005','1990-11-27','9999-01-01'),(257133,'d002','1986-04-05','9999-01-01'),(257134,'d008','1988-04-10','9999-01-01'),(257135,'d007','1997-07-02','9999-01-01'),(257136,'d004','1985-04-07','9999-01-01'),(257137,'d002','1985-10-24','1988-07-26'),(257137,'d003','1988-07-26','1995-09-16'),(257138,'d006','1991-04-18','9999-01-01'),(257139,'d007','1999-03-06','9999-01-01'),(257140,'d001','1996-03-31','2002-01-11'),(257141,'d001','1988-02-29','1989-04-26'),(257142,'d007','1994-11-06','9999-01-01'),(257143,'d007','1991-06-27','9999-01-01'),(257144,'d005','1989-05-09','9999-01-01'),(257145,'d004','1995-06-08','9999-01-01'),(257145,'d005','1991-08-05','1995-06-08'),(257146,'d005','1990-12-05','9999-01-01'),(257147,'d008','1991-03-23','1994-05-16'),(257148,'d006','1999-06-02','9999-01-01'),(257149,'d005','1999-05-29','9999-01-01'),(257150,'d004','1985-06-17','9999-01-01'),(257151,'d003','1987-09-10','9999-01-01'),(257152,'d004','1986-05-30','9999-01-01'),(257153,'d004','1998-01-31','1998-02-12'),(257153,'d009','1998-02-12','1998-04-18'),(257154,'d007','1989-03-30','9999-01-01'),(257155,'d009','1992-03-01','9999-01-01'),(257156,'d007','1990-08-02','9999-01-01'),(257157,'d004','1990-05-02','9999-01-01'),(257158,'d004','1997-01-31','1997-10-25'),(257159,'d004','1989-08-30','9999-01-01'),(257160,'d004','1992-08-01','9999-01-01'),(257161,'d005','1998-08-31','2002-01-21'),(257162,'d004','1997-07-26','2000-09-22'),(257163,'d003','1994-10-08','9999-01-01'),(257164,'d004','1997-09-10','9999-01-01'),(257164,'d006','1993-03-15','1997-09-10'),(257165,'d002','1992-06-11','9999-01-01'),(257166,'d008','1997-08-15','9999-01-01'),(257167,'d004','1997-09-06','9999-01-01'),(257168,'d007','1995-06-15','9999-01-01'),(257169,'d004','1996-07-04','2001-05-12'),(257170,'d005','1989-01-19','9999-01-01'),(257171,'d008','1986-02-03','9999-01-01'),(257172,'d008','1993-07-11','9999-01-01'),(257173,'d004','1997-01-26','9999-01-01'),(257174,'d002','1998-08-30','9999-01-01'),(257175,'d004','1988-03-04','1998-06-24'),(257175,'d009','1998-06-24','9999-01-01'),(257176,'d007','1993-12-10','9999-01-01'),(257177,'d004','1996-01-29','1996-09-18'),(257178,'d003','1994-08-01','9999-01-01'),(257179,'d001','1996-11-02','9999-01-01'),(257180,'d009','1994-01-15','9999-01-01'),(257181,'d005','1993-02-04','1994-06-06'),(257182,'d004','1998-07-05','9999-01-01'),(257183,'d007','1990-05-04','9999-01-01'),(257184,'d003','1991-05-16','9999-01-01'),(257185,'d005','1999-08-31','2000-03-25'),(257185,'d008','2000-03-25','2000-05-02'),(257186,'d004','1997-06-04','9999-01-01'),(257187,'d005','1994-05-29','9999-01-01'),(257188,'d005','1985-03-25','9999-01-01'),(257189,'d005','1989-02-23','9999-01-01'),(257190,'d008','1993-05-13','9999-01-01'),(257191,'d003','1986-06-27','1998-11-09'),(257192,'d005','1992-12-08','1999-01-26'),(257193,'d005','1991-05-07','9999-01-01'),(257194,'d008','1986-04-21','1987-06-22'),(257195,'d002','1992-12-29','1994-12-02'),(257195,'d007','1994-12-02','9999-01-01'),(257196,'d006','1993-10-04','9999-01-01'),(257197,'d007','1989-08-03','9999-01-01'),(257198,'d008','1998-03-09','9999-01-01'),(257199,'d005','1996-02-29','9999-01-01'),(257200,'d003','1987-08-21','9999-01-01'),(257201,'d005','1999-06-20','2000-11-06'),(257202,'d005','1990-05-22','9999-01-01'),(257203,'d005','1997-03-06','9999-01-01'),(257203,'d009','1992-10-12','1997-03-06'),(257204,'d005','1994-01-21','1997-08-10'),(257205,'d007','1987-03-25','9999-01-01'),(257206,'d009','1992-08-10','9999-01-01'),(257207,'d009','1988-01-27','9999-01-01'),(257208,'d002','1988-05-16','9999-01-01'),(257209,'d006','1987-07-15','9999-01-01'),(257210,'d007','1998-05-27','1998-10-17'),(257211,'d005','1993-12-24','2000-03-08'),(257212,'d005','1998-11-14','9999-01-01'),(257213,'d004','2001-11-23','9999-01-01'),(257213,'d008','1994-07-12','2001-11-23'),(257214,'d007','1995-12-16','9999-01-01'),(257215,'d004','1987-06-04','9999-01-01'),(257216,'d008','1997-10-20','2000-04-05'),(257217,'d009','1987-02-03','9999-01-01'),(257218,'d002','1997-10-13','9999-01-01'),(257219,'d004','1990-05-09','9999-01-01'),(257220,'d004','1988-03-17','9999-01-01'),(257221,'d005','1988-10-06','1993-03-10'),(257222,'d007','1999-03-29','9999-01-01'),(257223,'d005','1985-02-25','1988-07-07'),(257224,'d004','1996-03-14','1997-07-05'),(257224,'d009','1997-07-05','9999-01-01'),(257225,'d007','1989-12-31','9999-01-01'),(257226,'d004','1998-08-15','9999-01-01'),(257227,'d002','1985-06-05','9999-01-01'),(257228,'d005','1999-11-03','1999-12-11'),(257229,'d005','1995-06-03','9999-01-01'),(257230,'d009','1995-08-29','2000-02-19'),(257231,'d005','1994-03-11','9999-01-01'),(257232,'d005','1991-04-13','9999-01-01'),(257233,'d004','2000-08-01','9999-01-01'),(257233,'d005','1991-03-02','2000-08-01'),(257234,'d004','1985-11-02','9999-01-01'),(257235,'d005','1988-07-09','9999-01-01'),(257236,'d004','1988-03-14','9999-01-01'),(257237,'d003','1997-10-02','9999-01-01'),(257238,'d008','1994-12-24','1999-07-11'),(257239,'d005','1986-09-06','9999-01-01'),(257240,'d007','1993-11-13','9999-01-01'),(257241,'d001','1991-08-25','9999-01-01'),(257242,'d004','1986-10-12','9999-01-01'),(257243,'d004','1996-05-11','9999-01-01'),(257244,'d004','1992-05-27','2001-01-05'),(257244,'d009','2001-01-05','9999-01-01'),(257245,'d004','1994-04-25','1996-10-09'),(257246,'d003','1985-11-18','9999-01-01'),(257247,'d009','1989-11-06','9999-01-01'),(257248,'d003','1996-10-31','9999-01-01'),(257249,'d005','1985-09-13','2001-11-30'),(257250,'d004','1995-03-27','9999-01-01'),(257251,'d005','1999-10-22','9999-01-01'),(257252,'d004','1987-09-08','9999-01-01'),(257253,'d001','1990-09-14','9999-01-01'),(257253,'d003','1989-11-17','1990-09-14'),(257254,'d009','1994-01-11','2002-01-06'),(257255,'d008','1991-12-16','9999-01-01'),(257256,'d004','1993-08-10','9999-01-01'),(257257,'d005','1989-02-28','9999-01-01'),(257258,'d005','1991-07-15','9999-01-01'),(257259,'d004','1999-01-18','9999-01-01'),(257260,'d005','1998-07-04','9999-01-01'),(257261,'d004','1994-01-18','1994-11-18'),(257262,'d005','1997-07-31','1998-12-11'),(257262,'d008','1998-12-11','9999-01-01'),(257263,'d004','1988-06-24','9999-01-01'),(257264,'d008','1986-04-22','9999-01-01'),(257265,'d009','1990-04-07','9999-01-01'),(257266,'d005','1987-03-22','9999-01-01'),(257267,'d007','1999-04-08','9999-01-01'),(257268,'d005','1990-02-12','2001-03-06'),(257269,'d001','1985-07-05','9999-01-01'),(257270,'d006','1990-04-26','9999-01-01'),(257271,'d005','1992-06-17','1996-03-23'),(257271,'d008','1996-03-23','9999-01-01'),(257272,'d004','1997-03-09','9999-01-01'),(257273,'d004','1992-10-03','9999-01-01'),(257274,'d004','1996-06-17','9999-01-01'),(257275,'d007','1992-08-11','9999-01-01'),(257276,'d007','1989-04-27','1989-07-22'),(257277,'d003','1998-08-24','9999-01-01'),(257278,'d004','1991-08-06','9999-01-01'),(257279,'d005','1986-09-24','9999-01-01'),(257280,'d006','1996-01-12','9999-01-01'),(257281,'d005','1994-12-04','2000-03-27'),(257282,'d001','1996-08-18','9999-01-01'),(257282,'d007','1990-03-24','1996-08-18'),(257283,'d004','1995-12-22','9999-01-01'),(257284,'d007','1988-09-28','9999-01-01'),(257285,'d004','1998-01-29','9999-01-01'),(257286,'d004','1985-11-24','9999-01-01'),(257287,'d003','1994-05-11','9999-01-01'),(257288,'d007','1989-08-22','9999-01-01'),(257289,'d004','1991-11-28','9999-01-01'),(257290,'d004','1997-11-10','1999-02-14'),(257291,'d008','1992-12-20','9999-01-01'),(257292,'d005','1987-11-03','9999-01-01'),(257293,'d005','1990-04-16','1991-09-07'),(257293,'d008','1991-09-07','9999-01-01'),(257294,'d008','1988-07-23','9999-01-01'),(257295,'d005','1997-08-06','9999-01-01'),(257296,'d007','1998-07-04','9999-01-01'),(257297,'d005','1987-05-25','9999-01-01'),(257298,'d006','1999-07-20','9999-01-01'),(257299,'d002','1992-01-15','1997-02-22'),(257300,'d007','1987-06-12','9999-01-01'),(257301,'d001','1985-05-04','1992-02-23'),(257301,'d009','1992-02-23','9999-01-01'),(257302,'d007','1988-01-10','9999-01-01'),(257303,'d007','1994-03-06','9999-01-01'),(257304,'d005','1994-06-17','1997-11-22'),(257305,'d007','1989-07-30','9999-01-01'),(257306,'d004','1991-11-23','1998-06-07'),(257307,'d006','1996-08-07','9999-01-01'),(257308,'d007','1998-08-02','9999-01-01'),(257309,'d004','1995-06-18','9999-01-01'),(257310,'d003','1998-09-22','2002-01-23'),(257311,'d001','1995-09-12','9999-01-01'),(257311,'d007','1988-08-23','1995-09-12'),(257312,'d001','1996-09-22','9999-01-01'),(257313,'d007','1999-12-19','9999-01-01'),(257314,'d007','1997-07-09','9999-01-01'),(257315,'d005','1986-09-18','9999-01-01'),(257316,'d004','1994-11-30','9999-01-01'),(257317,'d007','1990-12-18','9999-01-01'),(257318,'d001','1997-05-09','9999-01-01'),(257319,'d005','1990-03-14','1999-09-08'),(257320,'d005','1987-10-02','1992-06-28'),(257321,'d009','1992-06-12','9999-01-01'),(257322,'d005','1996-10-17','9999-01-01'),(257322,'d008','1988-06-16','1996-10-17'),(257323,'d004','1985-08-06','9999-01-01'),(257324,'d005','1996-11-22','9999-01-01'),(257325,'d004','1992-09-08','9999-01-01'),(257326,'d005','1999-03-13','9999-01-01'),(257327,'d003','1987-02-25','9999-01-01'),(257328,'d007','1988-10-05','9999-01-01'),(257329,'d009','1988-08-31','1997-11-06'),(257330,'d004','2000-10-06','9999-01-01'),(257330,'d005','1996-09-21','2000-10-06'),(257331,'d002','1988-01-14','9999-01-01'),(257332,'d006','1999-09-06','9999-01-01'),(257333,'d008','1989-01-20','9999-01-01'),(257334,'d006','1994-10-16','9999-01-01'),(257335,'d005','1991-12-30','9999-01-01'),(257336,'d004','1993-11-04','9999-01-01'),(257337,'d007','1994-08-22','9999-01-01'),(257338,'d002','1999-05-06','2000-06-13'),(257339,'d005','1996-07-06','9999-01-01'),(257340,'d004','1985-04-15','2001-05-17'),(257340,'d009','2001-05-17','9999-01-01'),(257341,'d005','1999-05-20','9999-01-01'),(257342,'d004','1996-01-13','9999-01-01'),(257343,'d005','1999-09-12','9999-01-01'),(257344,'d005','1990-01-22','9999-01-01'),(257345,'d006','1987-03-03','9999-01-01'),(257346,'d002','1993-09-28','1995-08-13'),(257347,'d004','1994-07-17','9999-01-01'),(257348,'d001','1993-06-17','9999-01-01'),(257349,'d004','1995-02-13','9999-01-01'),(257349,'d005','1993-12-29','1995-02-13'),(257350,'d004','1994-07-13','9999-01-01'),(257351,'d003','1990-09-08','1992-11-11'),(257352,'d007','1994-11-18','9999-01-01'),(257353,'d002','1992-06-10','9999-01-01'),(257354,'d002','1993-03-16','9999-01-01'),(257355,'d008','1990-07-30','9999-01-01'),(257356,'d005','1989-06-07','1990-01-06'),(257357,'d005','1985-05-07','9999-01-01'),(257358,'d008','1998-10-21','9999-01-01'),(257359,'d004','1994-04-23','9999-01-01'),(257359,'d005','1993-09-08','1994-04-23'),(257360,'d007','1985-12-09','9999-01-01'),(257361,'d008','1987-12-12','9999-01-01'),(257362,'d005','1990-12-03','9999-01-01'),(257363,'d005','1999-07-12','9999-01-01'),(257364,'d005','1990-05-11','9999-01-01'),(257365,'d005','1993-03-05','1995-06-05'),(257366,'d006','1990-09-12','1990-12-09'),(257367,'d007','1987-05-06','1996-06-12'),(257368,'d001','1991-11-15','1995-10-23'),(257368,'d007','1995-10-23','9999-01-01'),(257369,'d005','1992-07-07','9999-01-01'),(257370,'d006','1989-09-30','9999-01-01'),(257371,'d001','1997-08-24','2000-02-12'),(257372,'d001','1986-03-19','9999-01-01'),(257373,'d007','1995-05-17','9999-01-01'),(257374,'d004','1989-12-30','9999-01-01'),(257375,'d001','1993-04-17','9999-01-01'),(257376,'d009','1986-10-22','9999-01-01'),(257377,'d005','1993-03-04','1995-07-28'),(257377,'d008','1995-07-28','9999-01-01'),(257378,'d001','1988-09-03','9999-01-01'),(257379,'d004','1995-05-22','1995-07-22'),(257380,'d007','1989-05-28','9999-01-01'),(257381,'d008','1995-02-12','9999-01-01'),(257382,'d004','1985-03-10','9999-01-01'),(257383,'d009','1997-02-10','9999-01-01'),(257384,'d005','1999-09-12','9999-01-01'),(257385,'d004','2000-09-23','2002-03-12'),(257385,'d006','1991-02-08','2000-09-23'),(257386,'d005','1985-09-28','9999-01-01'),(257387,'d003','1986-07-06','9999-01-01'),(257388,'d005','1996-05-12','9999-01-01'),(257389,'d001','1993-06-19','9999-01-01'),(257390,'d009','1986-11-09','9999-01-01'),(257391,'d005','1997-05-07','9999-01-01'),(257392,'d004','1998-08-06','9999-01-01'),(257393,'d005','1992-07-20','9999-01-01'),(257393,'d008','1987-11-16','1992-07-20'),(257394,'d004','1985-10-16','1987-08-08'),(257395,'d003','1985-06-26','9999-01-01'),(257396,'d004','1992-12-05','9999-01-01'),(257397,'d003','1990-06-03','9999-01-01'),(257398,'d008','1999-02-13','9999-01-01'),(257399,'d007','1991-07-01','9999-01-01'),(257400,'d009','1998-08-04','9999-01-01'),(257401,'d005','1991-10-05','9999-01-01'),(257402,'d004','1990-04-22','9999-01-01'),(257403,'d001','1994-10-06','1999-11-02'),(257403,'d007','1993-12-29','1994-10-06'),(257404,'d009','1989-03-18','9999-01-01'),(257405,'d002','1991-03-11','9999-01-01'),(257406,'d004','1993-02-14','1994-11-26'),(257407,'d003','1996-09-01','9999-01-01'),(257408,'d002','1990-12-03','9999-01-01'),(257409,'d005','1992-10-25','9999-01-01'),(257410,'d007','1995-04-20','9999-01-01'),(257411,'d003','1996-02-07','1996-08-01'),(257412,'d007','1998-04-18','9999-01-01'),(257413,'d005','2000-12-24','9999-01-01'),(257413,'d009','1998-02-17','2000-12-24'),(257414,'d005','1985-06-23','9999-01-01'),(257415,'d004','1996-04-29','9999-01-01'),(257416,'d005','1999-08-03','9999-01-01'),(257417,'d002','1994-01-08','9999-01-01'),(257418,'d007','1996-12-08','9999-01-01'),(257419,'d009','1995-05-14','1995-12-31'),(257420,'d001','1996-12-27','9999-01-01'),(257421,'d007','1987-08-23','1997-04-27'),(257422,'d005','1999-11-11','9999-01-01'),(257422,'d008','1998-03-04','1999-11-11'),(257423,'d007','1993-04-18','9999-01-01'),(257424,'d007','1990-06-03','9999-01-01'),(257425,'d003','1994-08-22','9999-01-01'),(257426,'d004','1993-05-08','9999-01-01'),(257427,'d007','1990-12-12','9999-01-01'),(257428,'d008','1985-06-07','1997-03-07'),(257429,'d007','1994-12-11','9999-01-01'),(257430,'d005','1995-05-13','9999-01-01'),(257431,'d004','1992-12-06','1995-04-16'),(257432,'d005','1991-06-04','9999-01-01'),(257433,'d005','1990-08-20','1998-05-26'),(257433,'d008','1998-05-26','2000-04-24'),(257434,'d006','1989-11-11','1999-01-23'),(257435,'d007','1988-07-22','9999-01-01'),(257436,'d007','1996-04-07','9999-01-01'),(257437,'d006','1998-07-16','9999-01-01'),(257438,'d007','1986-01-15','9999-01-01'),(257439,'d005','1999-03-11','9999-01-01'),(257440,'d004','1991-11-10','9999-01-01'),(257441,'d004','1985-10-07','9999-01-01'),(257442,'d005','1988-08-07','1988-12-19'),(257442,'d008','1988-12-19','2002-07-12'),(257443,'d007','1995-09-16','9999-01-01'),(257444,'d005','1997-10-01','9999-01-01'),(257445,'d007','1989-10-18','1991-11-30'),(257446,'d004','1990-06-15','9999-01-01'),(257447,'d005','1989-12-17','1992-05-02'),(257448,'d007','1986-05-31','9999-01-01'),(257449,'d005','1995-09-26','9999-01-01'),(257450,'d005','1992-02-17','9999-01-01'),(257451,'d005','1999-09-08','2001-04-15'),(257451,'d008','2001-04-15','9999-01-01'),(257452,'d003','1998-12-11','2000-06-22'),(257453,'d001','1986-12-05','9999-01-01'),(257454,'d001','1991-11-18','9999-01-01'),(257455,'d007','1991-11-10','9999-01-01'),(257456,'d007','1994-05-25','9999-01-01'),(257457,'d001','1986-07-01','9999-01-01'),(257458,'d002','1994-09-01','1997-07-20'),(257459,'d004','1990-03-05','9999-01-01'),(257460,'d002','1993-11-17','9999-01-01'),(257461,'d007','1996-04-28','9999-01-01'),(257462,'d001','1999-01-19','2001-05-06'),(257462,'d009','2001-05-06','9999-01-01'),(257463,'d005','1988-06-04','9999-01-01'),(257464,'d007','1992-10-15','1998-09-19'),(257465,'d005','1991-07-21','9999-01-01'),(257466,'d004','1997-12-31','9999-01-01'),(257467,'d004','1987-05-30','9999-01-01'),(257468,'d005','1985-05-09','9999-01-01'),(257469,'d002','1988-01-06','9999-01-01'),(257470,'d007','1988-04-21','9999-01-01'),(257471,'d005','1999-05-21','9999-01-01'),(257472,'d004','1990-12-22','9999-01-01'),(257472,'d005','1990-08-16','1990-12-22'),(257473,'d004','1996-12-02','1999-02-17'),(257474,'d007','1988-02-02','9999-01-01'),(257475,'d007','1995-05-30','9999-01-01'),(257476,'d003','1987-09-26','9999-01-01'),(257477,'d006','1985-09-11','9999-01-01'),(257478,'d004','1993-05-04','9999-01-01'),(257479,'d009','1997-05-25','9999-01-01'),(257480,'d004','1996-01-01','9999-01-01'),(257481,'d004','1996-01-31','1996-05-03'),(257481,'d006','1996-05-03','1996-06-15'),(257482,'d001','1992-02-07','9999-01-01'),(257483,'d005','1998-07-16','2001-08-01'),(257484,'d003','1986-12-07','9999-01-01'),(257485,'d002','1985-08-16','9999-01-01'),(257486,'d007','1999-02-13','2002-02-25'),(257487,'d004','1992-06-14','9999-01-01'),(257488,'d007','1990-10-03','9999-01-01'),(257489,'d007','1991-01-11','1992-05-16'),(257490,'d005','1994-04-15','2002-03-08'),(257490,'d008','2002-03-08','9999-01-01'),(257491,'d003','1988-07-02','9999-01-01'),(257492,'d006','1989-06-08','9999-01-01'),(257493,'d007','1992-04-22','9999-01-01'),(257494,'d005','1990-04-05','9999-01-01'),(257495,'d004','1987-11-27','1994-03-18'),(257496,'d005','1986-06-27','9999-01-01'),(257497,'d005','1989-04-17','9999-01-01'),(257498,'d001','1987-11-21','1989-05-30'),(257498,'d009','1989-05-30','9999-01-01'),(257499,'d003','1997-07-10','9999-01-01'),(257500,'d007','1996-01-06','9999-01-01'),(257501,'d008','1997-10-08','9999-01-01'),(257502,'d002','1997-12-27','9999-01-01'),(257503,'d005','1995-09-23','1997-02-21'),(257504,'d007','1999-08-02','9999-01-01'),(257505,'d007','1990-07-28','9999-01-01'),(257506,'d006','1994-02-11','9999-01-01'),(257507,'d001','1999-03-17','9999-01-01'),(257507,'d003','1997-05-04','1999-03-17'),(257508,'d002','1994-07-27','1994-08-02'),(257509,'d007','1989-11-10','1992-08-23'),(257510,'d004','1993-07-16','9999-01-01'),(257511,'d002','1987-07-03','9999-01-01'),(257512,'d004','1996-05-25','9999-01-01'),(257513,'d005','1990-04-12','9999-01-01'),(257514,'d008','1987-10-28','1997-03-25'),(257515,'d005','1992-03-11','9999-01-01'),(257516,'d008','1995-03-06','9999-01-01'),(257517,'d005','1988-11-04','9999-01-01'),(257518,'d004','1999-06-19','9999-01-01'),(257518,'d006','1989-06-25','1999-06-19'),(257519,'d001','1991-03-30','9999-01-01'),(257520,'d005','1998-08-23','9999-01-01'),(257521,'d007','1986-03-10','9999-01-01'),(257522,'d004','1988-05-17','2000-09-11'),(257523,'d005','1992-12-26','9999-01-01'),(257524,'d008','1999-04-15','9999-01-01'),(257525,'d007','1995-04-17','9999-01-01'),(257526,'d006','1994-05-29','9999-01-01'),(257527,'d004','1993-01-15','2000-05-01'),(257527,'d009','2000-05-01','2000-05-06'),(257528,'d009','1987-10-23','1999-08-16'),(257529,'d007','1992-12-16','9999-01-01'),(257530,'d005','1992-11-25','9999-01-01'),(257531,'d002','1998-05-01','9999-01-01'),(257532,'d007','1993-09-15','9999-01-01'),(257533,'d005','1990-12-12','9999-01-01'),(257534,'d004','1995-01-05','9999-01-01'),(257535,'d004','1996-03-02','9999-01-01'),(257536,'d007','1986-01-17','2000-09-19'),(257537,'d005','1998-04-06','9999-01-01'),(257538,'d004','1997-03-01','9999-01-01'),(257538,'d006','1987-11-27','1997-03-01'),(257539,'d006','1992-01-27','9999-01-01'),(257540,'d003','1988-09-26','9999-01-01'),(257541,'d005','1988-02-12','9999-01-01'),(257542,'d005','1993-05-27','9999-01-01'),(257543,'d003','1994-02-04','9999-01-01'),(257544,'d007','1989-11-11','9999-01-01'),(257545,'d006','1992-09-28','1993-08-02'),(257546,'d003','1993-11-29','9999-01-01'),(257547,'d004','1985-07-26','9999-01-01'),(257548,'d004','1996-04-12','9999-01-01'),(257548,'d005','1988-08-22','1996-04-12'),(257549,'d004','1991-10-22','9999-01-01'),(257550,'d003','1996-03-19','9999-01-01'),(257551,'d003','1992-07-18','9999-01-01'),(257552,'d006','1991-08-02','2001-10-04'),(257553,'d004','2000-01-15','9999-01-01'),(257554,'d005','1996-08-29','9999-01-01'),(257555,'d005','1986-10-14','9999-01-01'),(257556,'d005','1996-05-01','9999-01-01'),(257557,'d005','1997-07-28','1998-02-02'),(257557,'d008','1998-02-02','9999-01-01'),(257558,'d004','1990-11-23','9999-01-01'),(257559,'d007','1994-08-08','9999-01-01'),(257560,'d003','1997-05-30','2001-11-24'),(257561,'d005','1991-09-09','9999-01-01'),(257562,'d001','1996-12-23','9999-01-01'),(257563,'d007','1992-01-15','9999-01-01'),(257564,'d004','1992-11-23','9999-01-01'),(257565,'d004','1986-11-07','9999-01-01'),(257566,'d006','1993-03-11','9999-01-01'),(257567,'d004','1986-06-08','1989-10-28'),(257567,'d009','1989-10-28','1996-10-24'),(257568,'d008','1999-07-13','9999-01-01'),(257569,'d003','1995-06-22','9999-01-01'),(257570,'d009','1995-05-10','9999-01-01'),(257571,'d007','1994-11-16','9999-01-01'),(257572,'d008','1986-05-22','9999-01-01'),(257573,'d009','1990-03-21','9999-01-01'),(257574,'d004','1998-09-21','9999-01-01'),(257575,'d005','1995-03-02','9999-01-01'),(257576,'d004','1998-08-09','1999-09-27'),(257577,'d005','1989-09-07','9999-01-01'),(257578,'d004','1985-11-22','1992-07-01'),(257578,'d009','1992-07-01','9999-01-01'),(257579,'d002','1995-06-03','1997-09-11'),(257580,'d005','1988-01-01','9999-01-01'),(257581,'d004','1992-11-18','9999-01-01'),(257582,'d001','1990-03-05','9999-01-01'),(257583,'d005','1994-01-01','1995-04-03'),(257584,'d005','1996-08-19','9999-01-01'),(257585,'d006','1989-04-26','1998-09-11'),(257586,'d002','1993-02-04','1997-04-22'),(257586,'d007','1997-04-22','9999-01-01'),(257587,'d009','1997-04-10','9999-01-01'),(257588,'d004','1987-07-22','1990-08-24'),(257589,'d006','1985-04-30','1988-05-29'),(257590,'d007','1990-06-28','9999-01-01'),(257591,'d004','1988-07-21','9999-01-01'),(257592,'d005','1988-12-11','9999-01-01'),(257593,'d006','1999-02-06','9999-01-01'),(257594,'d001','1995-02-03','9999-01-01'),(257594,'d003','1993-09-18','1995-02-03'),(257595,'d001','1997-09-13','9999-01-01'),(257596,'d006','1988-11-23','9999-01-01'),(257597,'d007','1985-11-18','1988-03-01'),(257598,'d001','1991-02-03','2000-01-30'),(257599,'d004','1992-01-20','9999-01-01'),(257600,'d004','1987-11-11','1997-02-21'),(257601,'d001','1991-12-27','9999-01-01'),(257602,'d004','1989-07-30','9999-01-01'),(257603,'d004','1995-09-18','9999-01-01'),(257604,'d005','1989-08-19','1996-08-31'),(257604,'d008','1996-08-31','9999-01-01'),(257605,'d002','1985-09-15','9999-01-01'),(257606,'d004','1993-01-08','9999-01-01'),(257607,'d005','1990-11-12','9999-01-01'),(257608,'d004','1994-04-21','1996-06-27'),(257609,'d005','1985-06-11','9999-01-01'),(257610,'d005','1991-02-26','1993-08-03'),(257611,'d004','1986-04-24','9999-01-01'),(257612,'d004','1988-05-08','1989-03-02'),(257613,'d005','1995-06-01','9999-01-01'),(257614,'d001','2001-01-10','9999-01-01'),(257614,'d007','1997-07-11','2001-01-10'),(257615,'d003','1990-06-23','9999-01-01'),(257616,'d004','1987-05-01','9999-01-01'),(257617,'d005','1991-08-26','9999-01-01'),(257618,'d005','1990-04-11','9999-01-01'),(257619,'d009','1987-12-12','9999-01-01'),(257620,'d001','1986-03-12','9999-01-01'),(257621,'d007','1986-05-09','1990-12-11'),(257622,'d004','1996-06-19','2000-05-24'),(257623,'d001','2002-02-28','9999-01-01'),(257623,'d007','1995-11-24','2002-02-28'),(257624,'d003','1990-06-02','2000-08-26'),(257625,'d005','1996-07-07','9999-01-01'),(257626,'d006','1989-03-24','9999-01-01'),(257627,'d009','1989-01-13','9999-01-01'),(257628,'d008','1998-06-13','9999-01-01'),(257629,'d001','1988-03-14','9999-01-01'),(257630,'d007','1986-08-04','9999-01-01'),(257631,'d005','1994-02-21','2000-06-16'),(257632,'d005','2002-05-27','9999-01-01'),(257632,'d008','1991-12-19','2002-05-27'),(257633,'d002','1991-01-21','9999-01-01'),(257634,'d004','1992-03-10','9999-01-01'),(257635,'d005','1988-01-03','9999-01-01'),(257636,'d007','1990-07-25','1998-02-18'),(257637,'d009','1993-07-04','9999-01-01'),(257638,'d004','1990-07-20','9999-01-01'),(257639,'d003','1995-03-15','9999-01-01'),(257640,'d005','1996-05-01','1996-07-07'),(257640,'d008','1996-07-07','9999-01-01'),(257641,'d006','1992-07-23','1993-08-11'),(257642,'d005','1988-09-10','9999-01-01'),(257643,'d004','1990-04-04','9999-01-01'),(257644,'d005','1986-09-04','9999-01-01'),(257645,'d007','1998-04-02','9999-01-01'),(257646,'d005','1996-03-10','9999-01-01'),(257647,'d004','1996-09-20','9999-01-01'),(257648,'d005','1990-05-18','9999-01-01'),(257649,'d005','1996-08-15','1998-01-09'),(257650,'d004','1992-08-07','1995-01-16'),(257650,'d006','1995-01-16','9999-01-01'),(257651,'d008','1994-01-09','2001-10-13'),(257652,'d008','1987-08-21','9999-01-01'),(257653,'d001','1986-07-23','9999-01-01'),(257654,'d004','1999-06-28','9999-01-01'),(257655,'d007','1996-04-13','9999-01-01'),(257656,'d004','1989-04-28','1990-05-11'),(257657,'d005','1999-11-28','9999-01-01'),(257658,'d004','1993-10-06','9999-01-01'),(257659,'d007','1985-12-25','9999-01-01'),(257660,'d007','1999-01-31','9999-01-01'),(257661,'d004','1986-03-04','1997-02-13'),(257661,'d009','1997-02-13','9999-01-01'),(257662,'d002','1995-03-15','9999-01-01'),(257663,'d004','1998-12-13','2001-12-31'),(257664,'d002','1999-06-07','9999-01-01'),(257665,'d007','1997-04-11','9999-01-01'),(257666,'d009','1998-05-13','1998-08-25'),(257667,'d009','1986-02-15','9999-01-01'),(257668,'d009','1994-01-12','9999-01-01'),(257669,'d007','1995-04-27','1999-03-02'),(257670,'d005','1988-01-19','1997-10-31'),(257671,'d009','1986-07-18','9999-01-01'),(257672,'d005','1993-10-07','1994-12-10'),(257672,'d008','1994-12-10','9999-01-01'),(257673,'d005','1995-08-15','9999-01-01'),(257674,'d006','1992-08-06','9999-01-01'),(257675,'d004','1990-03-16','9999-01-01'),(257676,'d005','1998-01-24','2000-03-15'),(257677,'d004','1990-01-21','9999-01-01'),(257678,'d007','1996-01-16','9999-01-01'),(257679,'d001','1998-10-20','9999-01-01'),(257680,'d005','1986-01-26','1990-11-08'),(257681,'d005','1985-07-10','9999-01-01'),(257682,'d004','1998-03-19','1999-10-19'),(257682,'d006','1999-10-19','9999-01-01'),(257683,'d002','1991-11-06','1996-01-17'),(257684,'d005','1994-01-31','9999-01-01'),(257685,'d005','1985-03-15','9999-01-01'),(257686,'d004','1991-04-05','9999-01-01'),(257687,'d004','1985-05-08','9999-01-01'),(257688,'d001','1991-07-04','1994-11-24'),(257689,'d007','1995-08-15','9999-01-01'),(257690,'d004','1987-01-21','9999-01-01'),(257691,'d006','2000-01-16','9999-01-01'),(257692,'d009','1992-03-12','9999-01-01'),(257693,'d004','1999-08-04','9999-01-01'),(257693,'d005','1990-07-11','1999-08-04'),(257694,'d004','1997-02-25','9999-01-01'),(257695,'d005','1991-02-19','9999-01-01'),(257696,'d007','1996-10-25','9999-01-01'),(257697,'d007','1998-04-06','1998-12-19'),(257698,'d002','1995-08-14','9999-01-01'),(257699,'d005','1986-08-30','9999-01-01'),(257700,'d003','1999-03-08','9999-01-01'),(257701,'d005','1992-09-19','9999-01-01'),(257702,'d004','1995-04-09','1996-06-05'),(257703,'d005','1998-11-16','9999-01-01'),(257703,'d009','1996-10-28','1998-11-16'),(257704,'d004','1991-02-19','9999-01-01'),(257705,'d007','1993-10-31','9999-01-01'),(257706,'d008','1989-04-07','9999-01-01'),(257707,'d004','1987-03-21','9999-01-01'),(257708,'d005','1985-09-06','9999-01-01'),(257709,'d002','1992-05-12','9999-01-01'),(257710,'d003','1987-11-15','9999-01-01'),(257711,'d005','1999-03-28','2001-04-12'),(257712,'d005','1992-07-01','9999-01-01'),(257713,'d005','1989-11-13','9999-01-01'),(257714,'d001','1996-11-17','1999-05-01'),(257714,'d007','1989-08-23','1996-11-17'),(257715,'d007','1997-01-01','9999-01-01'),(257716,'d003','1997-12-11','9999-01-01'),(257717,'d002','1993-11-21','9999-01-01'),(257718,'d005','1996-11-19','9999-01-01'),(257719,'d004','1990-10-26','9999-01-01'),(257720,'d004','1993-10-18','9999-01-01'),(257721,'d007','1999-10-23','2001-06-14'),(257722,'d004','1992-06-02','9999-01-01'),(257723,'d005','1998-04-28','9999-01-01'),(257724,'d005','1994-11-20','9999-01-01'),(257725,'d002','1997-11-30','9999-01-01'),(257725,'d003','1985-04-16','1997-11-30'),(257726,'d005','1993-03-19','9999-01-01'),(257727,'d003','1995-10-24','1999-03-20'),(257728,'d005','1995-09-17','9999-01-01'),(257729,'d005','1995-01-02','9999-01-01'),(257730,'d004','1986-05-11','1993-11-23'),(257731,'d005','1993-06-02','9999-01-01'),(257732,'d004','1999-09-24','9999-01-01'),(257733,'d004','1993-01-05','9999-01-01'),(257734,'d004','1994-03-24','2000-06-15'),(257734,'d009','2000-06-15','2001-02-19'),(257735,'d001','1994-07-12','9999-01-01'),(257736,'d005','1997-11-27','9999-01-01'),(257737,'d005','1987-05-11','9999-01-01'),(257738,'d004','1998-05-25','9999-01-01'),(257739,'d004','1996-05-28','9999-01-01'),(257740,'d002','1989-06-20','9999-01-01'),(257741,'d009','1986-05-13','9999-01-01'),(257742,'d002','1986-01-24','1988-03-10'),(257743,'d005','1990-12-02','9999-01-01'),(257744,'d004','1996-09-28','9999-01-01'),(257744,'d006','1988-06-18','1996-09-28'),(257745,'d009','1988-09-05','9999-01-01'),(257746,'d002','1988-03-31','9999-01-01'),(257747,'d006','1986-03-18','9999-01-01'),(257748,'d003','1998-12-29','9999-01-01'),(257749,'d007','1994-04-20','2000-04-13'),(257750,'d007','1991-01-18','1991-05-17'),(257751,'d005','1987-05-11','9999-01-01'),(257752,'d005','1990-05-15','9999-01-01'),(257753,'d009','1986-08-30','9999-01-01'),(257754,'d001','1992-08-21','9999-01-01'),(257754,'d003','1989-08-16','1992-08-21'),(257755,'d009','1991-05-13','9999-01-01'),(257756,'d007','1990-07-26','9999-01-01'),(257757,'d005','1991-06-22','1994-04-03'),(257758,'d004','1989-04-06','9999-01-01'),(257759,'d004','1994-04-27','9999-01-01'),(257760,'d002','1987-07-21','1989-12-15'),(257761,'d001','1991-01-20','9999-01-01'),(257762,'d004','1999-03-05','9999-01-01'),(257763,'d005','1986-03-08','1996-11-04'),(257763,'d008','1996-11-04','9999-01-01'),(257764,'d007','1987-12-25','9999-01-01'),(257765,'d005','1998-11-16','1999-11-01'),(257766,'d005','1992-03-21','9999-01-01'),(257767,'d005','1996-05-25','9999-01-01'),(257768,'d005','1991-09-27','9999-01-01'),(257769,'d006','1997-05-26','9999-01-01'),(257770,'d003','1987-09-25','9999-01-01'),(257771,'d005','1986-08-19','9999-01-01'),(257772,'d004','1988-08-15','1993-04-06'),(257773,'d004','1999-04-01','9999-01-01'),(257773,'d005','1993-06-24','1999-04-01'),(257774,'d005','2000-01-30','9999-01-01'),(257775,'d007','1994-10-11','9999-01-01'),(257776,'d008','1990-03-01','9999-01-01'),(257777,'d002','1989-06-30','9999-01-01'),(257778,'d004','1992-05-13','9999-01-01'),(257779,'d004','1987-12-07','1991-12-03'),(257780,'d001','1995-04-07','9999-01-01'),(257781,'d004','1989-09-06','1990-05-14'),(257781,'d006','1990-05-14','9999-01-01'),(257782,'d009','1997-11-09','9999-01-01'),(257783,'d002','1995-02-28','9999-01-01'),(257784,'d002','1997-11-12','9999-01-01'),(257785,'d001','1985-05-10','9999-01-01'),(257786,'d008','1996-06-26','9999-01-01'),(257787,'d003','1989-09-14','1999-03-29'),(257788,'d004','1988-04-09','1995-03-19'),(257789,'d004','1999-06-23','9999-01-01'),(257790,'d004','1999-08-16','2000-05-27'),(257790,'d009','2000-05-27','9999-01-01'),(257791,'d003','1993-10-11','9999-01-01'),(257792,'d005','1992-03-01','1992-08-26'),(257793,'d004','1985-05-20','9999-01-01'),(257794,'d008','1998-11-23','9999-01-01'),(257795,'d004','1998-03-14','9999-01-01'),(257796,'d005','1992-08-13','9999-01-01'),(257797,'d002','1986-09-12','9999-01-01'),(257798,'d004','1989-10-04','9999-01-01'),(257798,'d005','1988-08-04','1989-10-04'),(257799,'d005','1987-12-05','1998-01-08'),(257800,'d004','1990-06-27','9999-01-01'),(257801,'d005','2000-01-12','9999-01-01'),(257802,'d005','1986-07-05','9999-01-01'),(257803,'d001','1988-12-10','1999-07-20'),(257804,'d004','1992-10-24','9999-01-01'),(257805,'d001','1994-08-25','9999-01-01'),(257806,'d004','1995-01-30','9999-01-01'),(257806,'d006','1994-08-16','1995-01-30'),(257807,'d005','1996-03-10','1997-10-25'),(257808,'d007','1996-08-21','9999-01-01'),(257809,'d004','1993-02-22','9999-01-01'),(257810,'d004','1994-03-30','9999-01-01'),(257811,'d005','1996-10-10','9999-01-01'),(257812,'d005','1992-09-19','9999-01-01'),(257813,'d007','1985-02-02','9999-01-01'),(257814,'d004','2000-05-29','2000-07-17'),(257814,'d005','1999-07-07','2000-05-29'),(257815,'d005','1987-04-27','9999-01-01'),(257816,'d002','1994-04-14','9999-01-01'),(257817,'d004','1985-10-05','9999-01-01'),(257818,'d008','1989-03-28','9999-01-01'),(257819,'d004','1994-03-15','1997-10-01'),(257820,'d009','1995-10-15','9999-01-01'),(257821,'d005','1995-04-15','9999-01-01'),(257822,'d007','1994-02-17','9999-01-01'),(257823,'d007','1995-05-12','2002-01-24'),(257823,'d009','2002-01-24','9999-01-01'),(257824,'d002','1990-02-06','9999-01-01'),(257825,'d005','1999-01-22','2002-07-28'),(257826,'d003','1995-05-10','9999-01-01'),(257827,'d004','1987-06-20','9999-01-01'),(257828,'d003','1985-03-23','9999-01-01'),(257829,'d005','1993-09-10','1995-09-14'),(257830,'d008','1990-03-31','9999-01-01'),(257831,'d007','1997-07-24','9999-01-01'),(257832,'d002','1992-12-07','9999-01-01'),(257833,'d001','1998-10-15','2001-02-01'),(257833,'d009','2001-02-01','9999-01-01'),(257834,'d002','1992-09-19','9999-01-01'),(257835,'d009','1998-10-08','9999-01-01'),(257836,'d004','1987-02-21','1993-05-04'),(257837,'d004','1988-05-21','9999-01-01'),(257838,'d008','1988-08-13','9999-01-01'),(257839,'d002','1990-02-20','9999-01-01'),(257840,'d009','1998-12-15','9999-01-01'),(257841,'d005','1992-04-11','9999-01-01'),(257842,'d004','1985-09-16','9999-01-01'),(257843,'d004','1997-07-16','9999-01-01'),(257843,'d005','1996-08-13','1997-07-16'),(257844,'d004','1988-08-22','1990-11-24'),(257845,'d004','1986-05-18','9999-01-01'),(257846,'d004','1998-09-07','9999-01-01'),(257847,'d005','1995-11-24','9999-01-01'),(257848,'d004','1996-07-30','1998-02-24'),(257849,'d002','1997-11-24','9999-01-01'),(257850,'d004','1991-08-16','9999-01-01'),(257851,'d007','1990-02-06','9999-01-01'),(257852,'d005','1996-06-18','9999-01-01'),(257853,'d005','1995-10-22','9999-01-01'),(257853,'d008','1990-05-26','1995-10-22'),(257854,'d005','1998-12-17','9999-01-01'),(257855,'d005','1996-05-03','9999-01-01'),(257856,'d004','1993-08-31','9999-01-01'),(257857,'d005','1985-08-16','1986-08-13'),(257858,'d003','1990-12-18','9999-01-01'),(257859,'d005','1996-09-13','1996-12-26'),(257860,'d005','1985-07-28','9999-01-01'),(257861,'d005','1998-10-13','9999-01-01'),(257862,'d005','1985-11-24','9999-01-01'),(257863,'d004','1994-09-14','9999-01-01'),(257864,'d005','2000-05-28','9999-01-01'),(257864,'d008','1998-04-20','2000-05-28'),(257865,'d008','1995-12-27','9999-01-01'),(257866,'d003','1989-01-28','1995-12-07'),(257867,'d002','1986-11-15','9999-01-01'),(257868,'d006','1985-11-07','9999-01-01'),(257869,'d009','1992-07-30','9999-01-01'),(257870,'d003','1992-11-17','9999-01-01'),(257871,'d005','1985-02-15','9999-01-01'),(257872,'d004','1993-02-15','2000-09-02'),(257872,'d006','2000-09-02','9999-01-01'),(257873,'d005','1988-08-13','2002-02-07'),(257874,'d007','1997-07-29','9999-01-01'),(257875,'d007','1987-06-21','9999-01-01'),(257876,'d003','1988-10-15','9999-01-01'),(257877,'d003','1987-12-08','9999-01-01'),(257878,'d008','1994-08-24','9999-01-01'),(257879,'d004','1996-10-17','2002-07-15'),(257880,'d005','1992-01-16','9999-01-01'),(257881,'d001','1996-11-10','9999-01-01'),(257881,'d007','1995-02-27','1996-11-10'),(257882,'d001','1987-10-04','1998-07-20'),(257883,'d006','1989-11-04','1992-02-04'),(257884,'d007','1989-10-24','9999-01-01'),(257885,'d004','1995-06-25','9999-01-01'),(257886,'d006','1991-03-16','9999-01-01'),(257887,'d006','1995-11-09','9999-01-01'),(257888,'d004','1986-10-04','9999-01-01'),(257889,'d005','1985-03-30','9999-01-01'),(257890,'d005','1991-12-27','9999-01-01'),(257891,'d004','1989-08-04','1991-02-22'),(257891,'d005','1987-02-17','1989-08-04'),(257892,'d005','1990-08-21','9999-01-01'),(257893,'d005','1987-03-16','9999-01-01'),(257894,'d007','1999-02-06','9999-01-01'),(257895,'d007','1986-05-29','9999-01-01'),(257896,'d005','1999-06-27','9999-01-01'),(257897,'d007','1997-10-25','1998-11-21'),(257898,'d004','1992-10-02','9999-01-01'),(257899,'d005','1989-01-08','9999-01-01'),(257900,'d001','1999-10-23','9999-01-01'),(257901,'d001','1996-04-20','9999-01-01'),(257901,'d007','1990-01-15','1996-04-20'),(257902,'d004','1996-08-08','9999-01-01'),(257903,'d003','1995-10-30','9999-01-01'),(257904,'d003','1996-10-22','1997-10-09'),(257905,'d004','1998-12-27','9999-01-01'),(257906,'d004','1992-10-27','9999-01-01'),(257907,'d009','1986-02-16','9999-01-01'),(257908,'d005','1998-04-20','9999-01-01'),(257909,'d008','1994-03-05','9999-01-01'),(257910,'d005','1993-03-02','9999-01-01'),(257911,'d007','1993-05-06','9999-01-01'),(257912,'d002','1993-08-26','1994-03-29'),(257912,'d003','1993-06-06','1993-08-26'),(257913,'d004','1996-03-28','1997-04-09'),(257914,'d006','1988-09-26','9999-01-01'),(257915,'d007','1989-08-23','9999-01-01'),(257916,'d009','1990-11-08','9999-01-01'),(257917,'d002','1997-10-24','9999-01-01'),(257918,'d002','1992-03-11','9999-01-01'),(257919,'d004','1989-06-24','9999-01-01'),(257920,'d002','1988-05-26','9999-01-01'),(257921,'d004','1997-08-07','2000-03-21'),(257922,'d004','1993-08-08','2002-05-03'),(257922,'d006','2002-05-03','9999-01-01'),(257923,'d004','1990-12-16','9999-01-01'),(257924,'d006','1997-05-21','9999-01-01'),(257925,'d009','1988-11-10','9999-01-01'),(257926,'d001','1994-12-31','9999-01-01'),(257927,'d005','1997-11-09','9999-01-01'),(257928,'d009','1995-01-26','1999-03-17'),(257929,'d003','1993-03-03','9999-01-01'),(257930,'d007','1988-11-11','9999-01-01'),(257931,'d004','1995-09-19','9999-01-01'),(257931,'d005','1989-06-14','1995-09-19'),(257932,'d005','1992-09-17','9999-01-01'),(257933,'d004','1997-10-23','9999-01-01'),(257934,'d004','1987-07-14','9999-01-01'),(257935,'d005','1994-07-08','9999-01-01'),(257936,'d007','1994-09-27','1998-07-29'),(257937,'d005','1990-02-06','9999-01-01'),(257938,'d002','1988-07-07','1995-01-31'),(257939,'d005','1985-07-17','1998-05-21'),(257939,'d008','1998-05-21','9999-01-01'),(257940,'d003','1986-05-11','1988-12-11'),(257941,'d004','1999-10-13','2000-03-23'),(257942,'d005','1990-02-23','9999-01-01'),(257943,'d006','1998-08-27','1999-09-24'),(257944,'d007','1992-10-28','9999-01-01'),(257945,'d008','1985-11-17','9999-01-01'),(257946,'d005','1997-12-29','9999-01-01'),(257947,'d007','1989-10-19','9999-01-01'),(257948,'d004','1988-03-15','9999-01-01'),(257949,'d001','1987-06-20','2001-11-11'),(257949,'d007','2001-11-11','9999-01-01'),(257950,'d009','1999-07-26','2001-11-07'),(257951,'d008','1997-06-23','9999-01-01'),(257952,'d009','2000-01-30','9999-01-01'),(257953,'d007','1993-07-19','9999-01-01'),(257954,'d009','1998-09-04','9999-01-01'),(257955,'d008','1997-08-28','9999-01-01'),(257956,'d007','1999-04-21','9999-01-01'),(257957,'d004','1985-06-15','9999-01-01'),(257958,'d009','1985-11-07','9999-01-01'),(257959,'d007','1996-08-13','1998-11-15'),(257960,'d004','1990-01-20','1990-04-22'),(257960,'d006','1990-04-22','9999-01-01'),(257961,'d009','1996-03-26','9999-01-01'),(257962,'d005','1987-09-06','9999-01-01'),(257963,'d007','1988-01-16','1989-11-23'),(257964,'d005','1991-01-21','9999-01-01'),(257965,'d008','1990-03-20','9999-01-01'),(257966,'d007','1990-12-02','9999-01-01'),(257967,'d002','1986-03-22','9999-01-01'),(257968,'d005','1992-11-25','9999-01-01'),(257969,'d009','1997-01-17','2002-01-05'),(257970,'d006','1986-06-18','9999-01-01'),(257971,'d004','1993-12-05','9999-01-01'),(257971,'d009','1992-12-11','1993-12-05'),(257972,'d004','1989-07-25','9999-01-01'),(257973,'d002','1988-09-09','9999-01-01'),(257974,'d006','1989-01-03','1992-06-19'),(257975,'d007','1991-09-17','9999-01-01'),(257976,'d009','1994-04-11','9999-01-01'),(257977,'d003','1989-04-14','9999-01-01'),(257978,'d007','1995-05-28','9999-01-01'),(257979,'d003','1988-10-05','9999-01-01'),(257980,'d004','1996-09-19','2000-09-21'),(257980,'d005','1995-11-28','1996-09-19'),(257981,'d004','1987-03-20','9999-01-01'),(257982,'d005','1998-02-12','9999-01-01'),(257983,'d004','1991-11-09','9999-01-01'),(257984,'d009','1986-10-13','9999-01-01'),(257985,'d005','1990-07-01','9999-01-01'),(257986,'d002','1995-04-27','1997-12-02'),(257987,'d009','1993-12-13','9999-01-01'),(257988,'d004','1986-08-31','9999-01-01'),(257989,'d004','1986-05-02','1998-04-28'),(257990,'d001','1990-04-12','1991-06-26'),(257990,'d007','1991-06-26','9999-01-01'),(257991,'d005','1985-07-25','9999-01-01'),(257992,'d001','1985-05-10','9999-01-01'),(257993,'d005','1987-10-23','9999-01-01'),(257994,'d004','1995-08-20','1995-09-29'),(257995,'d008','1996-04-09','9999-01-01'),(257996,'d005','1987-11-04','9999-01-01'),(257997,'d007','1990-08-29','1997-12-11'),(257998,'d001','2002-07-01','9999-01-01'),(257998,'d007','1992-03-23','2002-07-01'),(257999,'d001','1997-08-13','9999-01-01'),(258000,'d005','1986-06-28','9999-01-01'),(258001,'d005','1990-08-04','9999-01-01'),(258002,'d005','1997-08-25','9999-01-01'),(258003,'d007','1996-09-26','9999-01-01'),(258004,'d002','1994-02-13','9999-01-01'),(258005,'d005','1996-10-26','9999-01-01'),(258006,'d003','1991-11-01','1999-06-27'),(258007,'d004','1997-03-25','9999-01-01'),(258008,'d003','1990-02-21','9999-01-01'),(258009,'d004','1998-01-04','9999-01-01'),(258009,'d005','1985-05-17','1998-01-04'),(258010,'d005','1985-02-18','9999-01-01'),(258011,'d007','1995-12-17','1997-09-29'),(258012,'d004','1989-01-18','9999-01-01'),(258013,'d004','1996-03-25','9999-01-01'),(258014,'d004','1989-05-07','1992-08-30'),(258015,'d005','1992-02-22','9999-01-01'),(258016,'d003','1996-10-22','9999-01-01'),(258017,'d005','1996-07-24','9999-01-01'),(258018,'d007','1998-03-07','9999-01-01'),(258019,'d005','1997-06-08','9999-01-01'),(258019,'d009','1992-07-26','1997-06-08'),(258020,'d007','1995-07-27','1998-11-13'),(258021,'d003','1988-02-16','9999-01-01'),(258022,'d002','1996-04-14','1996-05-04'),(258023,'d003','1994-08-23','9999-01-01'),(258024,'d009','1986-01-26','9999-01-01'),(258025,'d009','1995-05-26','9999-01-01'),(258026,'d009','1990-01-16','2001-03-20'),(258027,'d009','1991-11-28','9999-01-01'),(258028,'d005','2000-01-21','2001-07-03'),(258028,'d008','2001-07-03','9999-01-01'),(258029,'d008','1987-03-06','9999-01-01'),(258030,'d009','1998-07-29','9999-01-01'),(258031,'d008','1994-09-20','9999-01-01'),(258032,'d009','1991-07-25','9999-01-01'),(258033,'d007','1988-03-06','9999-01-01'),(258034,'d006','1995-05-26','1995-09-26'),(258035,'d003','1997-02-11','9999-01-01'),(258036,'d006','1986-09-23','1992-01-30'),(258037,'d004','1998-08-03','1998-08-31'),(258037,'d009','1998-08-31','1999-01-09'),(258038,'d004','1994-03-31','9999-01-01'),(258039,'d004','1989-04-02','9999-01-01'),(258040,'d004','1986-03-29','9999-01-01'),(258041,'d004','1988-09-13','9999-01-01'),(258042,'d007','1987-04-06','1999-06-24'),(258043,'d004','1988-05-09','1994-10-31'),(258044,'d007','1993-01-25','9999-01-01'),(258045,'d007','1997-06-30','9999-01-01'),(258046,'d007','1994-10-19','9999-01-01'),(258047,'d002','1999-12-06','2000-07-25'),(258047,'d003','2000-07-25','2000-11-17'),(258048,'d001','1985-05-07','9999-01-01'),(258049,'d003','1988-06-19','9999-01-01'),(258050,'d007','1988-06-26','1988-08-08'),(258051,'d005','1989-10-06','9999-01-01'),(258052,'d007','1995-09-19','9999-01-01'),(258053,'d005','1998-02-02','9999-01-01'),(258054,'d004','1988-01-13','9999-01-01'),(258055,'d005','1986-04-30','9999-01-01'),(258056,'d006','1998-06-14','9999-01-01'),(258057,'d004','1997-01-17','1999-10-14'),(258057,'d009','1999-10-14','9999-01-01'),(258058,'d003','1987-08-01','1988-08-23'),(258059,'d004','1997-06-08','9999-01-01'),(258060,'d004','1994-11-16','9999-01-01'),(258061,'d005','1986-09-30','9999-01-01'),(258062,'d005','1998-12-13','9999-01-01'),(258063,'d005','1999-04-09','9999-01-01'),(258064,'d003','1990-07-02','9999-01-01'),(258065,'d004','1988-09-17','1999-07-14'),(258066,'d005','1992-04-16','9999-01-01'),(258067,'d004','1995-06-13','9999-01-01'),(258068,'d005','1996-12-23','9999-01-01'),(258068,'d006','1994-03-20','1996-12-23'),(258069,'d002','1992-02-15','1992-09-06'),(258070,'d007','1999-01-20','9999-01-01'),(258071,'d005','1993-06-26','9999-01-01'),(258072,'d006','1985-09-15','1992-05-10'),(258073,'d003','1985-03-10','9999-01-01'),(258074,'d005','1988-02-15','9999-01-01'),(258075,'d002','1990-10-06','9999-01-01'),(258076,'d007','1996-11-14','9999-01-01'),(258077,'d004','1998-12-26','1999-02-05'),(258077,'d006','1999-02-05','1999-04-19'),(258078,'d004','1988-02-18','9999-01-01'),(258079,'d007','1997-02-26','9999-01-01'),(258080,'d004','1986-10-07','9999-01-01'),(258081,'d004','1998-03-04','9999-01-01'),(258082,'d005','1992-10-31','1996-01-11'),(258083,'d009','1986-07-24','9999-01-01'),(258084,'d007','1991-12-11','9999-01-01'),(258085,'d004','1986-03-24','9999-01-01'),(258086,'d008','1991-04-30','9999-01-01'),(258087,'d002','1989-11-05','2002-02-13'),(258087,'d003','2002-02-13','9999-01-01'),(258088,'d007','1985-09-03','1995-07-17'),(258089,'d005','1993-11-30','9999-01-01'),(258090,'d004','1996-07-10','9999-01-01'),(258091,'d004','1997-04-10','9999-01-01'),(258092,'d005','1999-08-23','9999-01-01'),(258093,'d005','1998-04-29','9999-01-01'),(258094,'d004','1988-02-23','9999-01-01'),(258095,'d009','1998-11-29','9999-01-01'),(258096,'d007','1986-03-06','9999-01-01'),(258097,'d001','1986-01-25','1997-04-01'),(258098,'d005','1985-10-31','1995-07-15'),(258098,'d008','1995-07-15','9999-01-01'),(258099,'d004','1987-05-31','9999-01-01'),(258100,'d005','1991-12-27','9999-01-01'),(258101,'d007','1998-04-08','9999-01-01'),(258102,'d004','1988-08-22','9999-01-01'),(258103,'d005','1998-06-02','9999-01-01'),(258104,'d003','1991-08-14','9999-01-01'),(258105,'d005','1991-07-29','1993-12-21'),(258106,'d005','1999-06-04','9999-01-01'),(258107,'d002','1994-12-06','1995-12-12'),(258107,'d003','1995-12-12','1996-04-22'),(258108,'d005','1989-08-30','9999-01-01'),(258109,'d002','1988-08-07','9999-01-01'),(258110,'d007','1995-12-11','9999-01-01'),(258111,'d005','1993-02-22','9999-01-01'),(258112,'d006','1990-09-04','9999-01-01'),(258113,'d007','1993-04-15','9999-01-01'),(258114,'d005','1985-09-29','9999-01-01'),(258115,'d005','1998-10-03','2002-01-10'),(258116,'d002','1994-06-27','9999-01-01'),(258117,'d004','1992-12-01','1993-12-25'),(258117,'d005','1991-02-24','1992-12-01'),(258118,'d004','1987-11-26','1996-03-10'),(258119,'d008','1999-02-25','9999-01-01'),(258120,'d004','1992-04-23','1995-10-23'),(258121,'d005','1996-08-13','9999-01-01'),(258122,'d006','1987-09-20','9999-01-01'),(258123,'d003','1993-09-12','9999-01-01'),(258124,'d007','1990-07-28','9999-01-01'),(258125,'d004','1989-08-31','9999-01-01'),(258126,'d005','1996-01-11','1998-04-03'),(258126,'d006','1994-06-18','1996-01-11'),(258127,'d005','1996-02-03','9999-01-01'),(258128,'d003','1999-11-26','9999-01-01'),(258129,'d004','1986-05-16','9999-01-01'),(258130,'d005','1997-11-14','9999-01-01'),(258131,'d007','1989-11-12','2001-04-26'),(258132,'d008','1996-02-17','9999-01-01'),(258133,'d004','1988-04-26','1998-07-30'),(258134,'d001','1991-02-04','1993-11-26'),(258134,'d007','1993-11-26','9999-01-01'),(258135,'d007','1990-02-28','9999-01-01'),(258136,'d008','1998-05-14','9999-01-01'),(258137,'d002','1998-08-14','9999-01-01'),(258138,'d004','1986-02-03','1986-11-03'),(258139,'d004','1987-05-05','9999-01-01'),(258140,'d005','1986-07-15','9999-01-01'),(258141,'d006','1997-10-28','9999-01-01'),(258142,'d003','1992-05-10','9999-01-01'),(258143,'d005','1985-05-20','1998-05-02'),(258144,'d004','1986-10-02','9999-01-01'),(258145,'d004','1997-10-05','9999-01-01'),(258145,'d009','1986-03-18','1997-10-05'),(258146,'d003','1990-12-12','9999-01-01'),(258147,'d005','1995-09-05','1998-10-01'),(258148,'d004','1993-01-08','9999-01-01'),(258149,'d006','1989-09-15','9999-01-01'),(258150,'d005','1998-06-03','9999-01-01'),(258151,'d006','1994-08-27','9999-01-01'),(258152,'d006','1987-08-07','1992-05-03'),(258153,'d004','1985-04-21','9999-01-01'),(258154,'d005','1989-04-28','9999-01-01'),(258155,'d009','1991-07-15','9999-01-01'),(258156,'d001','1998-03-05','9999-01-01'),(258156,'d007','1995-03-20','1998-03-05'),(258157,'d004','1997-11-09','9999-01-01'),(258158,'d002','1991-03-01','9999-01-01'),(258159,'d005','1985-09-23','9999-01-01'),(258160,'d005','1998-02-05','9999-01-01'),(258161,'d005','1999-01-06','2000-04-29'),(258162,'d004','1997-10-12','9999-01-01'),(258163,'d005','1996-06-26','9999-01-01'),(258164,'d007','1994-05-08','9999-01-01'),(258165,'d009','1995-07-03','9999-01-01'),(258166,'d004','1985-02-04','2002-07-14'),(258166,'d009','2002-07-14','9999-01-01'),(258167,'d004','1991-01-13','9999-01-01'),(258168,'d005','1986-10-13','9999-01-01'),(258169,'d005','1993-01-24','1997-04-27'),(258170,'d004','1992-11-18','9999-01-01'),(258171,'d004','1995-10-13','9999-01-01'),(258172,'d003','1997-10-23','9999-01-01'),(258173,'d005','1989-03-07','9999-01-01'),(258174,'d009','1992-04-29','9999-01-01'),(258175,'d003','1999-01-23','9999-01-01'),(258176,'d004','2001-02-06','9999-01-01'),(258176,'d006','1998-04-12','2001-02-06'),(258177,'d007','1997-01-07','1999-08-11'),(258178,'d004','1991-06-05','9999-01-01'),(258179,'d004','1992-09-10','9999-01-01'),(258180,'d007','1994-06-10','9999-01-01'),(258181,'d004','1995-04-29','9999-01-01'),(258182,'d004','1989-04-03','9999-01-01'),(258183,'d007','1998-09-07','9999-01-01'),(258184,'d007','1997-06-06','2000-01-21'),(258185,'d004','1993-06-28','9999-01-01'),(258186,'d004','1999-01-15','9999-01-01'),(258186,'d005','1990-04-16','1999-01-15'),(258187,'d005','1986-08-16','9999-01-01'),(258188,'d001','1988-09-10','9999-01-01'),(258189,'d007','1988-08-20','9999-01-01'),(258190,'d005','1991-09-02','9999-01-01'),(258191,'d005','1996-08-11','9999-01-01'),(258192,'d007','1987-09-30','1997-09-24'),(258193,'d005','1986-06-07','9999-01-01'),(258194,'d004','1994-05-12','9999-01-01'),(258195,'d007','1997-02-19','9999-01-01'),(258196,'d002','1985-08-10','9999-01-01'),(258197,'d004','2000-08-31','9999-01-01'),(258197,'d005','1990-03-27','2000-08-31'),(258198,'d004','1988-07-26','9999-01-01'),(258199,'d001','1996-12-07','9999-01-01'),(258200,'d005','1997-12-31','9999-01-01'),(258201,'d002','1998-05-10','1998-06-26'),(258202,'d005','1989-09-30','9999-01-01'),(258203,'d005','1989-09-04','9999-01-01'),(258204,'d007','1987-02-21','9999-01-01'),(258205,'d006','1987-05-19','9999-01-01'),(258206,'d004','1998-09-24','1999-09-10'),(258207,'d005','1995-05-18','9999-01-01'),(258208,'d002','1999-06-22','2002-02-08'),(258208,'d007','2002-02-08','9999-01-01'),(258209,'d005','1990-02-16','2000-02-02'),(258210,'d005','1993-03-19','9999-01-01'),(258211,'d007','1997-06-16','9999-01-01'),(258212,'d003','1989-05-17','9999-01-01'),(258213,'d005','1995-02-23','9999-01-01'),(258214,'d007','1992-12-19','9999-01-01'),(258215,'d003','1999-09-21','9999-01-01'),(258216,'d006','1985-02-03','9999-01-01'),(258217,'d005','1985-08-25','1989-01-07'),(258218,'d004','1997-07-31','9999-01-01'),(258219,'d001','1987-12-23','1991-05-01'),(258219,'d007','1991-05-01','9999-01-01'),(258220,'d005','1988-08-23','9999-01-01'),(258221,'d005','1989-06-03','9999-01-01'),(258222,'d007','1998-07-09','9999-01-01'),(258223,'d009','1986-08-02','9999-01-01'),(258224,'d001','1995-07-21','9999-01-01'),(258225,'d009','1997-08-08','2000-07-19'),(258226,'d004','1996-07-05','9999-01-01'),(258227,'d005','1986-01-09','9999-01-01'),(258228,'d006','1993-07-10','9999-01-01'),(258229,'d004','1999-02-04','2002-07-12'),(258229,'d009','2002-07-12','9999-01-01'),(258230,'d006','1986-01-18','9999-01-01'),(258231,'d003','1993-06-04','9999-01-01'),(258232,'d005','1986-02-03','1999-02-16'),(258233,'d004','1999-01-26','9999-01-01'),(258234,'d007','1990-12-02','1992-09-14'),(258235,'d002','1994-02-16','9999-01-01'),(258236,'d005','1998-04-30','9999-01-01'),(258237,'d004','1989-04-05','9999-01-01'),(258238,'d005','1998-03-09','2002-05-23'),(258239,'d004','1993-07-15','2001-06-02'),(258239,'d006','2001-06-02','9999-01-01'),(258240,'d007','1986-07-11','9999-01-01'),(258241,'d005','1994-08-30','9999-01-01'),(258242,'d004','1987-12-10','9999-01-01'),(258243,'d005','1989-12-04','9999-01-01'),(258244,'d004','1997-06-25','2000-06-20'),(258245,'d004','1995-11-17','9999-01-01'),(258246,'d004','1992-08-09','9999-01-01'),(258247,'d009','1985-05-18','9999-01-01'),(258248,'d007','1990-10-11','1999-01-01'),(258249,'d004','1993-07-13','1995-10-22'),(258249,'d006','1995-10-22','9999-01-01'),(258250,'d008','1992-03-05','9999-01-01'),(258251,'d003','1998-10-02','2001-03-31'),(258252,'d004','1988-12-10','9999-01-01'),(258253,'d009','1986-02-23','9999-01-01'),(258254,'d003','1986-01-23','1986-02-01'),(258255,'d004','1996-06-06','9999-01-01'),(258256,'d006','1990-11-26','9999-01-01'),(258257,'d003','1990-05-08','9999-01-01'),(258258,'d005','1992-08-29','9999-01-01'),(258259,'d004','1988-07-14','9999-01-01'),(258260,'d004','1993-07-19','2001-08-25'),(258260,'d006','2001-08-25','9999-01-01'),(258261,'d004','1987-07-28','1999-05-04'),(258262,'d006','1994-11-02','9999-01-01'),(258263,'d005','1990-07-31','9999-01-01'),(258264,'d003','1989-06-03','9999-01-01'),(258265,'d005','1989-02-25','1994-02-10'),(258266,'d004','1997-10-16','9999-01-01'),(258267,'d005','1997-10-05','9999-01-01'),(258268,'d002','1985-12-10','2000-06-27'),(258268,'d007','2000-06-27','9999-01-01'),(258269,'d005','1997-06-20','9999-01-01'),(258270,'d005','1990-08-18','1997-04-18'),(258271,'d005','1986-07-29','9999-01-01'),(258272,'d008','1992-06-06','9999-01-01'),(258273,'d007','1988-08-19','9999-01-01'),(258274,'d003','1994-02-13','9999-01-01'),(258275,'d007','1996-02-05','9999-01-01'),(258276,'d009','1996-06-18','9999-01-01'),(258277,'d004','1998-05-28','2002-06-03'),(258278,'d002','1989-09-12','1994-04-16'),(258278,'d007','1994-04-16','9999-01-01'),(258279,'d004','1994-02-03','9999-01-01'),(258280,'d005','1989-10-25','9999-01-01'),(258281,'d009','1986-04-05','9999-01-01'),(258282,'d005','1993-10-10','9999-01-01'),(258283,'d005','1985-12-06','9999-01-01'),(258284,'d003','1987-03-04','1987-05-11'),(258285,'d007','1988-10-10','9999-01-01'),(258286,'d005','1991-11-23','9999-01-01'),(258287,'d004','1992-07-22','9999-01-01'),(258288,'d001','1992-07-15','9999-01-01'),(258289,'d005','1987-05-04','2000-06-14'),(258289,'d008','2000-06-14','9999-01-01'),(258290,'d003','1993-12-03','9999-01-01'),(258291,'d005','1986-11-28','1994-06-27'),(258292,'d001','1993-11-01','9999-01-01'),(258293,'d005','1986-07-17','9999-01-01'),(258294,'d004','1999-11-20','9999-01-01'),(258295,'d007','1986-08-05','1994-01-16'),(258296,'d004','1990-10-15','1991-02-09'),(258297,'d007','1993-11-11','9999-01-01'),(258298,'d004','1990-07-04','1991-05-12'),(258299,'d007','1999-04-10','2002-01-16'),(258299,'d009','2002-01-16','9999-01-01'),(258300,'d004','1994-08-19','9999-01-01'),(258301,'d008','1997-11-17','1998-08-04'),(258302,'d008','1992-08-20','9999-01-01'),(258303,'d007','1995-11-11','9999-01-01'),(258304,'d002','1985-07-13','9999-01-01'),(258305,'d005','1996-10-22','2002-04-25'),(258306,'d007','1997-03-13','9999-01-01'),(258307,'d004','1985-07-14','1997-06-08'),(258308,'d005','1989-11-09','9999-01-01'),(258309,'d001','1991-03-04','1994-01-07'),(258310,'d002','1986-01-07','1990-07-18'),(258310,'d007','1990-07-18','9999-01-01'),(258311,'d004','1990-08-23','1991-02-21'),(258312,'d002','1994-09-06','9999-01-01'),(258313,'d005','1999-02-26','9999-01-01'),(258314,'d002','1994-04-22','9999-01-01'),(258315,'d004','1988-10-02','9999-01-01'),(258316,'d003','1985-11-02','9999-01-01'),(258317,'d008','1995-08-19','9999-01-01'),(258318,'d005','1987-02-03','9999-01-01'),(258319,'d004','2000-11-06','9999-01-01'),(258319,'d005','1998-05-21','2000-11-06'),(258320,'d005','1998-12-24','1999-02-18'),(258321,'d009','1995-11-06','9999-01-01'),(258322,'d004','1991-01-09','9999-01-01'),(258323,'d009','1999-08-03','9999-01-01'),(258324,'d005','1999-12-04','9999-01-01'),(258325,'d001','1997-07-13','9999-01-01'),(258326,'d002','1997-06-03','2001-02-26'),(258327,'d004','1997-01-18','9999-01-01'),(258327,'d008','1995-02-12','1997-01-18'),(258328,'d001','1991-04-15','9999-01-01'),(258329,'d007','1990-06-25','9999-01-01'),(258330,'d009','1998-04-26','9999-01-01'),(258331,'d007','1997-10-04','9999-01-01'),(258332,'d008','1997-03-31','9999-01-01'),(258333,'d005','1985-10-09','9999-01-01'),(258334,'d008','1999-07-04','9999-01-01'),(258335,'d005','1994-06-01','2001-03-23'),(258336,'d001','1998-05-20','9999-01-01'),(258336,'d007','1996-10-31','1998-05-20'),(258337,'d005','1997-05-14','9999-01-01'),(258338,'d008','1998-05-07','9999-01-01'),(258339,'d007','1997-08-06','9999-01-01'),(258340,'d007','1988-07-20','9999-01-01'),(258341,'d007','1992-04-09','9999-01-01'),(258342,'d005','1999-02-07','2001-05-30'),(258343,'d005','1985-05-04','1990-12-01'),(258344,'d001','1995-09-29','1997-03-03'),(258344,'d007','1997-03-03','1998-10-18'),(258345,'d001','1996-04-28','9999-01-01'),(258346,'d005','1985-02-18','9999-01-01'),(258347,'d005','1990-12-07','2002-03-21'),(258348,'d004','1997-04-30','9999-01-01'),(258349,'d005','1991-06-09','9999-01-01'),(258350,'d004','1990-02-16','9999-01-01'),(258351,'d005','1989-07-12','9999-01-01'),(258352,'d004','1997-09-26','9999-01-01'),(258353,'d001','1992-09-14','9999-01-01'),(258353,'d007','1991-04-23','1992-09-14'),(258354,'d004','1989-12-18','1996-03-23'),(258355,'d004','1999-05-15','9999-01-01'),(258356,'d007','1998-02-16','9999-01-01'),(258357,'d001','1991-09-07','9999-01-01'),(258358,'d007','1997-05-09','9999-01-01'),(258359,'d004','1986-05-15','9999-01-01'),(258360,'d005','1997-12-03','9999-01-01'),(258361,'d002','1997-10-08','2002-06-27'),(258362,'d001','1998-03-24','9999-01-01'),(258362,'d003','1993-09-15','1998-03-24'),(258363,'d008','1986-10-10','1991-05-24'),(258364,'d005','1991-08-28','9999-01-01'),(258365,'d004','1995-10-05','9999-01-01'),(258366,'d008','1996-01-27','1997-04-02'),(258367,'d009','1998-12-03','9999-01-01'),(258368,'d001','1996-01-27','1998-10-16'),(258369,'d007','1997-04-19','9999-01-01'),(258370,'d007','1992-01-02','9999-01-01'),(258371,'d007','1986-06-24','9999-01-01'),(258372,'d004','1996-01-24','1997-07-31'),(258372,'d009','1997-07-31','9999-01-01'),(258373,'d006','1990-05-01','9999-01-01'),(258374,'d004','1991-07-07','9999-01-01'),(258375,'d009','1992-01-05','9999-01-01'),(258376,'d005','1995-10-01','1995-10-11'),(258377,'d003','1991-12-26','9999-01-01'),(258378,'d005','1988-01-22','9999-01-01'),(258379,'d007','1991-07-29','9999-01-01'),(258380,'d007','1992-08-22','1995-08-25'),(258381,'d009','1994-02-11','9999-01-01'),(258382,'d002','1989-08-08','9999-01-01'),(258383,'d001','1991-06-17','9999-01-01'),(258383,'d007','1987-09-10','1991-06-17'),(258384,'d003','1993-03-21','9999-01-01'),(258385,'d007','1994-07-22','9999-01-01'),(258386,'d005','1991-06-13','9999-01-01'),(258387,'d009','1985-04-07','9999-01-01'),(258388,'d007','1987-09-10','1988-07-07'),(258389,'d007','1987-07-05','1993-05-05'),(258390,'d005','1999-05-24','9999-01-01'),(258391,'d005','1996-12-21','9999-01-01'),(258392,'d004','2000-01-01','2000-07-28'),(258392,'d006','2000-07-28','9999-01-01'),(258393,'d004','1989-03-07','9999-01-01'),(258394,'d005','1985-03-23','9999-01-01'),(258395,'d005','1997-02-23','9999-01-01'),(258396,'d004','1996-05-03','1998-10-15'),(258397,'d007','1985-06-19','9999-01-01'),(258398,'d009','1986-04-19','9999-01-01'),(258399,'d005','1985-07-11','9999-01-01'),(258400,'d005','1996-07-05','9999-01-01'),(258401,'d005','1991-07-17','1992-08-08'),(258402,'d009','1992-03-05','9999-01-01'),(258403,'d004','1999-12-05','2002-05-26'),(258403,'d006','2002-05-26','9999-01-01'),(258404,'d005','1997-08-02','9999-01-01'),(258405,'d001','1994-02-11','9999-01-01'),(258406,'d009','1998-11-03','9999-01-01'),(258407,'d003','1989-09-25','1995-07-17'),(258408,'d004','1988-01-31','9999-01-01'),(258409,'d007','1995-07-25','9999-01-01'),(258410,'d004','2000-01-12','2002-03-10'),(258411,'d005','1989-11-18','9999-01-01'),(258412,'d004','1988-10-31','1992-07-09'),(258412,'d009','1992-07-09','9999-01-01'),(258413,'d004','1985-05-07','9999-01-01'),(258414,'d007','1990-08-29','9999-01-01'),(258415,'d003','1993-05-05','9999-01-01'),(258416,'d001','1993-06-05','1996-12-21'),(258417,'d009','1987-11-10','9999-01-01'),(258418,'d005','1989-01-15','9999-01-01'),(258419,'d004','1998-02-22','9999-01-01'),(258420,'d002','1986-09-07','9999-01-01'),(258421,'d005','1997-05-14','1998-02-05'),(258421,'d008','1998-02-05','1999-03-08'),(258422,'d003','1987-12-16','9999-01-01'),(258423,'d002','1988-07-26','9999-01-01'),(258424,'d004','1994-03-28','9999-01-01'),(258425,'d005','1989-10-23','9999-01-01'),(258426,'d003','1994-02-07','9999-01-01'),(258427,'d004','1993-07-28','9999-01-01'),(258428,'d003','1989-09-27','9999-01-01'),(258429,'d005','1992-12-14','9999-01-01'),(258430,'d004','1996-08-20','1997-02-01'),(258430,'d005','1996-07-29','1996-08-20'),(258431,'d004','1989-05-13','9999-01-01'),(258432,'d009','1998-07-01','2000-09-03'),(258433,'d001','1985-11-19','9999-01-01'),(258434,'d005','1987-06-21','9999-01-01'),(258435,'d008','1986-10-11','1995-08-03'),(258436,'d004','1997-09-29','9999-01-01'),(258437,'d005','1995-11-23','1998-08-14'),(258438,'d005','1991-06-24','1996-10-28'),(258438,'d008','1996-10-28','9999-01-01'),(258439,'d009','1993-04-15','9999-01-01'),(258440,'d005','1998-10-04','2001-01-28'),(258441,'d004','1990-07-05','9999-01-01'),(258442,'d005','1986-08-30','9999-01-01'),(258443,'d004','1988-08-07','9999-01-01'),(258444,'d005','1990-04-04','9999-01-01'),(258445,'d008','1994-11-13','9999-01-01'),(258446,'d007','1990-03-21','9999-01-01'),(258447,'d007','1997-02-10','2000-10-22'),(258448,'d007','1985-05-26','1993-06-22'),(258448,'d009','1993-06-22','9999-01-01'),(258449,'d004','1999-09-05','9999-01-01'),(258450,'d003','1986-02-04','9999-01-01'),(258451,'d001','1990-02-09','9999-01-01'),(258452,'d008','1996-09-01','9999-01-01'),(258453,'d008','1992-09-18','9999-01-01'),(258454,'d005','1990-10-16','9999-01-01'),(258455,'d005','1995-02-20','9999-01-01'),(258456,'d005','1998-08-19','2000-10-27'),(258457,'d002','1997-02-11','2000-12-10'),(258457,'d003','2000-12-10','9999-01-01'),(258458,'d005','1989-08-13','9999-01-01'),(258459,'d007','1999-11-21','9999-01-01'),(258460,'d005','1988-05-08','9999-01-01'),(258461,'d007','1997-11-22','9999-01-01'),(258462,'d005','1992-10-30','9999-01-01'),(258463,'d004','1997-11-08','9999-01-01'),(258464,'d004','1996-10-17','2001-04-05'),(258465,'d002','1993-08-09','9999-01-01'),(258466,'d008','1989-11-24','9999-01-01'),(258467,'d005','1998-03-07','2001-04-10'),(258467,'d008','2001-04-10','9999-01-01'),(258468,'d005','1987-02-21','9999-01-01'),(258469,'d003','1998-07-23','9999-01-01'),(258470,'d007','1995-02-14','9999-01-01'),(258471,'d007','1992-05-25','9999-01-01'),(258472,'d005','1997-03-03','2001-11-17'),(258473,'d004','1991-11-23','9999-01-01'),(258474,'d004','1999-05-31','9999-01-01'),(258475,'d005','1986-03-13','9999-01-01'),(258476,'d005','1993-07-02','9999-01-01'),(258477,'d007','1993-07-10','1998-01-18'),(258477,'d009','1998-01-18','9999-01-01'),(258478,'d002','1985-11-28','9999-01-01'),(258479,'d007','1994-12-19','9999-01-01'),(258480,'d004','1989-05-18','9999-01-01'),(258481,'d005','1998-03-20','1998-07-08'),(258482,'d005','1986-06-01','9999-01-01'),(258483,'d006','1997-08-17','9999-01-01'),(258484,'d009','1986-02-08','9999-01-01'),(258485,'d009','1993-02-02','1995-10-12'),(258486,'d005','1991-05-14','9999-01-01'),(258487,'d002','1989-02-20','1995-12-19'),(258487,'d007','1995-12-19','9999-01-01'),(258488,'d005','1995-02-03','9999-01-01'),(258489,'d005','1995-05-13','9999-01-01'),(258490,'d008','1993-03-06','9999-01-01'),(258491,'d007','1988-03-07','1999-04-14'),(258492,'d006','1993-07-20','9999-01-01'),(258493,'d004','1996-07-03','9999-01-01'),(258494,'d006','1996-04-26','9999-01-01'),(258495,'d001','1999-07-21','2000-06-30'),(258495,'d007','1997-09-26','1999-07-21'),(258496,'d007','1991-08-15','9999-01-01'),(258497,'d003','1990-11-17','9999-01-01'),(258498,'d001','1997-06-02','2000-05-23'),(258499,'d007','1987-08-21','9999-01-01'),(258500,'d004','1987-08-13','9999-01-01'),(258501,'d008','1986-06-25','9999-01-01'),(258502,'d004','1990-01-21','9999-01-01'),(258503,'d007','1999-09-12','9999-01-01'),(258504,'d005','1990-08-02','9999-01-01'),(258505,'d006','1987-09-26','1990-03-30'),(258506,'d004','1996-08-12','1999-03-03'),(258506,'d009','1999-03-03','9999-01-01'),(258507,'d007','1987-10-25','9999-01-01'),(258508,'d004','1996-02-18','9999-01-01'),(258509,'d001','2000-01-25','2000-09-29'),(258510,'d003','1988-10-08','9999-01-01'),(258511,'d007','1992-02-09','9999-01-01'),(258512,'d007','1996-10-03','9999-01-01'),(258513,'d004','1998-08-25','9999-01-01'),(258514,'d006','1988-09-06','9999-01-01'),(258515,'d003','1988-05-30','9999-01-01'),(258516,'d005','1997-06-24','1998-10-14'),(258516,'d008','1998-10-14','2001-08-16'),(258517,'d005','1993-11-08','9999-01-01'),(258518,'d005','1995-01-06','9999-01-01'),(258519,'d001','1991-04-27','1995-04-21'),(258520,'d004','1995-10-22','9999-01-01'),(258521,'d007','1988-11-03','9999-01-01'),(258522,'d004','1991-03-18','1999-07-09'),(258523,'d005','1996-07-28','9999-01-01'),(258524,'d004','2002-04-20','9999-01-01'),(258524,'d005','1987-03-16','2002-04-20'),(258525,'d005','1990-03-21','9999-01-01'),(258526,'d005','1993-03-23','1998-01-23'),(258527,'d004','1995-11-05','1998-03-10'),(258528,'d009','1988-06-18','9999-01-01'),(258529,'d004','1995-11-25','9999-01-01'),(258530,'d007','1990-03-23','9999-01-01'),(258531,'d008','1989-09-22','9999-01-01'),(258532,'d007','1996-04-15','9999-01-01'),(258533,'d004','1990-02-15','2001-10-28'),(258533,'d009','2001-10-28','9999-01-01'),(258534,'d006','1994-02-19','9999-01-01'),(258535,'d005','1997-06-18','2000-10-21'),(258536,'d002','1987-05-22','9999-01-01'),(258537,'d005','1989-01-29','9999-01-01'),(258538,'d004','1998-03-06','9999-01-01'),(258539,'d005','1989-12-17','2002-02-11'),(258540,'d005','1994-02-23','9999-01-01'),(258541,'d008','1996-09-18','9999-01-01'),(258542,'d005','1994-09-14','9999-01-01'),(258543,'d004','2000-07-23','9999-01-01'),(258543,'d005','1995-08-24','2000-07-23'),(258544,'d004','1986-10-05','9999-01-01'),(258545,'d008','1994-03-05','1994-07-25'),(258546,'d005','1999-08-13','9999-01-01'),(258547,'d003','1997-01-13','9999-01-01'),(258548,'d004','1988-03-29','9999-01-01'),(258549,'d006','1987-09-04','9999-01-01'),(258550,'d004','1993-10-27','9999-01-01'),(258551,'d005','1989-05-02','1996-06-28'),(258552,'d008','1993-05-12','9999-01-01'),(258553,'d001','1996-10-27','9999-01-01'),(258553,'d007','1993-10-26','1996-10-27'),(258554,'d005','1986-09-25','9999-01-01'),(258555,'d006','1995-10-25','9999-01-01'),(258556,'d005','1990-12-27','9999-01-01'),(258557,'d006','1993-02-09','9999-01-01'),(258558,'d001','1997-12-21','9999-01-01'),(258559,'d007','1998-08-29','2000-08-28'),(258560,'d005','1986-08-22','9999-01-01'),(258561,'d008','1986-10-23','9999-01-01'),(258562,'d009','1990-10-17','9999-01-01'),(258563,'d004','1994-12-20','1996-10-31'),(258563,'d005','1987-08-19','1994-12-20'),(258564,'d005','1993-05-05','9999-01-01'),(258565,'d004','1989-06-05','9999-01-01'),(258566,'d003','1999-07-30','9999-01-01'),(258567,'d004','1993-01-24','9999-01-01'),(258568,'d004','1994-01-31','9999-01-01'),(258569,'d007','1993-11-04','9999-01-01'),(258570,'d007','1989-01-31','9999-01-01'),(258571,'d004','1998-12-13','2001-01-19'),(258572,'d004','1998-03-11','9999-01-01'),(258572,'d008','1998-03-07','1998-03-11'),(258573,'d001','1998-06-13','9999-01-01'),(258574,'d004','1989-09-03','9999-01-01'),(258575,'d009','1995-12-29','9999-01-01'),(258576,'d007','1991-11-18','9999-01-01'),(258577,'d004','1995-10-11','9999-01-01'),(258578,'d007','1990-11-26','9999-01-01'),(258579,'d005','1994-05-07','9999-01-01'),(258580,'d007','1990-06-06','1992-09-05'),(258581,'d004','1989-10-10','9999-01-01'),(258582,'d007','1995-04-03','9999-01-01'),(258583,'d004','1999-07-13','9999-01-01'),(258583,'d009','1995-02-04','1999-07-13'),(258584,'d007','1989-08-13','9999-01-01'),(258585,'d001','1989-04-02','1998-05-25'),(258586,'d007','1994-09-29','9999-01-01'),(258587,'d006','1999-08-02','9999-01-01'),(258588,'d004','1994-07-01','9999-01-01'),(258589,'d004','1998-01-28','9999-01-01'),(258590,'d004','1985-04-23','9999-01-01'),(258591,'d004','1995-08-01','9999-01-01'),(258592,'d005','1986-08-11','1997-08-27'),(258592,'d008','1997-08-27','9999-01-01'),(258593,'d001','1988-04-24','1994-02-03'),(258594,'d004','1992-09-05','9999-01-01'),(258595,'d007','1994-05-16','9999-01-01'),(258596,'d004','1998-07-13','9999-01-01'),(258597,'d007','1985-11-22','9999-01-01'),(258598,'d008','1988-06-13','1992-06-07'),(258599,'d001','1988-03-22','9999-01-01'),(258600,'d005','1986-01-19','2001-11-14'),(258601,'d004','1999-05-21','9999-01-01'),(258602,'d004','1992-10-09','1997-10-06'),(258602,'d006','1991-08-10','1992-10-09'),(258603,'d007','1993-02-04','9999-01-01'),(258604,'d002','1993-06-30','9999-01-01'),(258605,'d005','1991-01-24','9999-01-01'),(258606,'d005','1988-08-30','1991-11-04'),(258607,'d005','1997-01-19','9999-01-01'),(258608,'d005','1987-01-21','9999-01-01'),(258609,'d005','1985-09-27','9999-01-01'),(258610,'d007','1994-11-06','9999-01-01'),(258611,'d005','1985-07-24','1987-07-10'),(258611,'d008','1987-07-10','9999-01-01'),(258612,'d005','1989-02-01','9999-01-01'),(258613,'d009','1991-11-28','9999-01-01'),(258614,'d007','1994-07-21','1997-11-26'),(258615,'d005','1985-11-09','9999-01-01'),(258616,'d006','1998-05-01','2001-09-07'),(258617,'d005','1991-03-28','9999-01-01'),(258618,'d006','1996-04-19','9999-01-01'),(258619,'d004','1998-07-25','9999-01-01'),(258620,'d005','1992-01-30','1992-10-13'),(258620,'d008','1992-10-13','9999-01-01'),(258621,'d005','1991-10-06','9999-01-01'),(258622,'d006','1991-02-13','9999-01-01'),(258623,'d005','1990-12-23','9999-01-01'),(258624,'d007','1986-01-12','9999-01-01'),(258625,'d007','1997-01-31','1997-10-19'),(258626,'d003','1998-01-21','9999-01-01'),(258627,'d007','1987-11-02','9999-01-01'),(258628,'d005','1996-06-23','9999-01-01'),(258629,'d004','1990-05-03','9999-01-01'),(258629,'d005','1988-06-18','1990-05-03'),(258630,'d005','1996-12-12','9999-01-01'),(258631,'d006','1996-12-11','9999-01-01'),(258632,'d007','1987-01-09','9999-01-01'),(258633,'d005','1988-11-07','1990-01-14'),(258634,'d007','1991-04-22','9999-01-01'),(258635,'d005','1993-08-25','9999-01-01'),(258636,'d004','1993-09-01','9999-01-01'),(258637,'d005','1992-12-20','9999-01-01'),(258638,'d004','1995-12-03','9999-01-01'),(258638,'d006','1988-05-12','1995-12-03'),(258639,'d007','1990-02-05','9999-01-01'),(258640,'d005','1992-08-13','9999-01-01'),(258641,'d005','1994-12-02','2000-01-02'),(258642,'d009','1993-10-27','9999-01-01'),(258643,'d005','1992-02-27','9999-01-01'),(258644,'d002','1999-06-03','9999-01-01'),(258645,'d009','1995-02-12','9999-01-01'),(258646,'d005','1995-11-15','1997-09-03'),(258647,'d001','1999-06-04','9999-01-01'),(258647,'d007','1999-01-29','1999-06-04'),(258648,'d001','1991-07-14','9999-01-01'),(258649,'d004','1996-03-25','9999-01-01'),(258650,'d003','1986-05-22','9999-01-01'),(258651,'d005','1988-04-03','9999-01-01'),(258652,'d003','1993-06-03','9999-01-01'),(258653,'d006','1988-03-27','9999-01-01'),(258654,'d001','1992-01-05','9999-01-01'),(258655,'d007','1994-12-14','2001-12-17'),(258656,'d004','1994-07-29','1995-03-06'),(258656,'d009','1995-03-06','9999-01-01'),(258657,'d005','1985-12-06','9999-01-01'),(258658,'d006','1999-01-07','9999-01-01'),(258659,'d009','1999-07-07','9999-01-01'),(258660,'d005','1985-09-11','9999-01-01'),(258661,'d005','1988-02-23','1997-08-13'),(258662,'d005','1988-05-29','9999-01-01'),(258663,'d004','1992-04-14','9999-01-01'),(258664,'d007','1987-05-05','9999-01-01'),(258665,'d006','1996-03-30','9999-01-01'),(258666,'d005','1986-10-02','9999-01-01'),(258667,'d005','1989-07-03','1994-04-19'),(258667,'d008','1994-04-19','9999-01-01'),(258668,'d001','1993-01-30','1996-10-30'),(258669,'d006','1985-10-02','9999-01-01'),(258670,'d007','1998-08-17','9999-01-01'),(258671,'d007','1991-06-16','9999-01-01'),(258672,'d005','1985-12-17','9999-01-01'),(258673,'d008','1988-10-10','2000-05-23'),(258674,'d006','1993-05-25','9999-01-01'),(258675,'d005','1992-07-07','9999-01-01'),(258676,'d004','1997-09-10','1998-09-16'),(258676,'d006','1998-09-16','9999-01-01'),(258677,'d005','1986-03-17','9999-01-01'),(258678,'d006','1992-03-01','9999-01-01'),(258679,'d009','1991-01-07','9999-01-01'),(258680,'d006','1999-08-19','9999-01-01'),(258681,'d005','1988-01-01','9999-01-01'),(258682,'d007','1995-07-12','1996-06-11'),(258683,'d005','1985-07-17','9999-01-01'),(258684,'d009','1992-11-24','9999-01-01'),(258685,'d004','1991-06-01','9999-01-01'),(258686,'d006','1998-08-23','9999-01-01'),(258687,'d005','1987-11-26','1994-01-18'),(258687,'d008','1994-01-18','9999-01-01'),(258688,'d007','1992-06-21','9999-01-01'),(258689,'d005','1986-08-26','9999-01-01'),(258690,'d005','1992-08-11','1993-04-02'),(258691,'d001','1997-01-03','9999-01-01'),(258692,'d003','1986-05-09','1997-02-16'),(258693,'d009','1996-05-11','9999-01-01'),(258694,'d005','2000-01-24','9999-01-01'),(258695,'d005','1991-10-18','9999-01-01'),(258696,'d007','1985-12-16','1987-08-01'),(258696,'d009','1987-08-01','9999-01-01'),(258697,'d005','1995-04-07','9999-01-01'),(258698,'d004','1998-01-01','9999-01-01'),(258699,'d005','1985-08-15','1996-01-27'),(258700,'d004','1998-02-16','9999-01-01'),(258701,'d005','1998-06-17','9999-01-01'),(258702,'d005','1987-09-06','9999-01-01'),(258703,'d009','1993-11-28','9999-01-01'),(258704,'d001','1996-12-27','9999-01-01'),(258705,'d004','1997-02-14','1997-03-04'),(258705,'d009','1997-03-04','2000-03-13'),(258706,'d001','1994-04-16','2002-07-24'),(258707,'d002','1986-04-14','9999-01-01'),(258708,'d004','1990-11-16','9999-01-01'),(258709,'d007','1992-12-26','9999-01-01'),(258710,'d005','1993-10-27','9999-01-01'),(258711,'d007','1999-01-26','9999-01-01'),(258712,'d006','1990-04-23','9999-01-01'),(258713,'d004','1993-04-29','9999-01-01'),(258714,'d007','1995-02-19','9999-01-01'),(258715,'d001','1989-01-05','1990-08-27'),(258715,'d007','1990-08-27','1992-03-18'),(258716,'d007','1987-08-28','9999-01-01'),(258717,'d005','1991-04-02','9999-01-01'),(258718,'d005','1987-10-14','9999-01-01'),(258719,'d005','1993-10-16','9999-01-01'),(258720,'d004','1997-11-03','9999-01-01'),(258721,'d005','1996-09-15','9999-01-01'),(258722,'d001','1999-08-20','9999-01-01'),(258723,'d004','1995-04-19','1996-05-07'),(258724,'d005','1991-10-31','9999-01-01'),(258725,'d005','1997-01-20','9999-01-01'),(258726,'d004','1995-05-22','9999-01-01'),(258726,'d008','1993-07-22','1995-05-22'),(258727,'d004','1996-09-30','9999-01-01'),(258728,'d008','1991-03-08','9999-01-01'),(258729,'d005','1986-11-24','9999-01-01'),(258730,'d003','1988-11-07','9999-01-01'),(258731,'d004','1995-03-26','9999-01-01'),(258732,'d005','1987-03-04','1992-01-18'),(258733,'d007','1985-09-01','9999-01-01'),(258734,'d004','1996-01-18','1996-05-05'),(258734,'d006','1996-05-05','9999-01-01'),(258735,'d001','1996-11-11','9999-01-01'),(258736,'d001','1997-04-16','1999-11-29'),(258737,'d005','1992-09-03','9999-01-01'),(258738,'d005','1998-01-09','9999-01-01'),(258739,'d005','1987-07-06','9999-01-01'),(258740,'d004','2000-01-24','9999-01-01'),(258741,'d007','1993-04-08','9999-01-01'),(258742,'d002','1986-01-22','1995-09-23'),(258742,'d007','1995-09-23','9999-01-01'),(258743,'d004','1992-11-21','1997-11-24'),(258744,'d006','1991-02-13','9999-01-01'),(258745,'d007','1991-06-22','9999-01-01'),(258746,'d006','1986-08-14','9999-01-01'),(258747,'d009','1988-01-14','9999-01-01'),(258748,'d007','1999-06-17','9999-01-01'),(258749,'d005','1993-08-22','9999-01-01'),(258750,'d001','1988-02-25','1997-09-05'),(258751,'d005','1992-03-10','9999-01-01'),(258752,'d008','1987-09-25','9999-01-01'),(258753,'d001','2001-07-30','9999-01-01'),(258753,'d007','1994-08-16','2001-07-30'),(258754,'d004','1997-03-08','1999-09-09'),(258755,'d009','1991-09-22','9999-01-01'),(258756,'d003','1998-12-22','9999-01-01'),(258757,'d009','1992-07-31','9999-01-01'),(258758,'d003','1994-03-18','2002-07-08'),(258759,'d008','1995-02-15','9999-01-01'),(258760,'d002','1995-03-04','9999-01-01'),(258761,'d007','1985-09-24','9999-01-01'),(258762,'d005','1987-10-15','9999-01-01'),(258763,'d004','1990-10-13','9999-01-01'),(258764,'d005','1994-04-09','1998-03-07'),(258764,'d008','1998-03-07','2000-04-07'),(258765,'d005','1994-04-10','9999-01-01'),(258766,'d006','1999-04-14','9999-01-01'),(258767,'d007','1995-04-02','9999-01-01'),(258768,'d007','1988-02-01','9999-01-01'),(258769,'d004','1998-04-16','9999-01-01'),(258770,'d004','1986-05-07','9999-01-01'),(258771,'d007','1991-07-13','1995-12-12'),(258772,'d001','1987-08-14','9999-01-01'),(258773,'d005','1992-08-05','1994-03-13'),(258773,'d008','1994-03-13','2001-04-17'),(258774,'d004','1995-01-20','9999-01-01'),(258775,'d007','1999-03-20','9999-01-01'),(258776,'d005','1990-11-17','9999-01-01'),(258777,'d007','1992-05-21','1995-11-11'),(258778,'d005','1989-03-25','9999-01-01'),(258779,'d004','1990-07-23','9999-01-01'),(258780,'d007','1995-04-13','1997-04-20'),(258781,'d005','1994-02-13','9999-01-01'),(258782,'d004','1990-05-26','1990-07-10'),(258782,'d005','1989-12-27','1990-05-26'),(258783,'d004','1999-01-21','9999-01-01'),(258784,'d004','1987-12-11','9999-01-01'),(258785,'d004','1989-02-09','9999-01-01'),(258786,'d005','1989-12-14','9999-01-01'),(258787,'d007','1994-10-08','9999-01-01'),(258788,'d008','1997-02-20','2002-01-19'),(258789,'d004','1993-04-20','9999-01-01'),(258790,'d007','1994-01-11','9999-01-01'),(258791,'d005','2000-09-18','9999-01-01'),(258791,'d006','1998-04-30','2000-09-18'),(258792,'d004','1997-03-06','9999-01-01'),(258793,'d005','1995-01-22','9999-01-01'),(258794,'d005','1987-09-27','9999-01-01'),(258795,'d002','1993-08-16','9999-01-01'),(258796,'d007','1986-08-25','9999-01-01'),(258797,'d005','1989-01-19','1997-11-28'),(258798,'d005','1999-05-26','9999-01-01'),(258799,'d005','1987-03-12','9999-01-01'),(258800,'d004','1986-11-22','9999-01-01'),(258801,'d004','1988-01-16','1992-12-11'),(258801,'d006','1988-01-06','1988-01-16'),(258802,'d005','1994-05-24','9999-01-01'),(258803,'d005','1990-08-04','9999-01-01'),(258804,'d007','1998-01-27','9999-01-01'),(258805,'d005','1985-09-25','9999-01-01'),(258806,'d007','1992-11-01','1994-12-03'),(258807,'d003','1990-06-23','9999-01-01'),(258808,'d001','1994-10-14','9999-01-01'),(258809,'d001','1998-09-18','1998-09-22'),(258809,'d007','1998-08-27','1998-09-18'),(258810,'d007','1986-09-12','9999-01-01'),(258811,'d007','1994-09-07','9999-01-01'),(258812,'d006','1991-08-22','9999-01-01'),(258813,'d004','1985-04-12','9999-01-01'),(258814,'d004','1993-05-18','1998-06-13'),(258815,'d005','1986-04-14','1990-03-05'),(258816,'d003','1986-07-31','9999-01-01'),(258817,'d005','1996-12-23','1999-03-09'),(258818,'d004','1995-06-26','9999-01-01'),(258818,'d006','1995-04-04','1995-06-26'),(258819,'d008','1996-07-17','1999-02-27'),(258820,'d008','1990-12-15','9999-01-01'),(258821,'d007','1995-12-13','9999-01-01'),(258822,'d006','1993-06-23','9999-01-01'),(258823,'d004','1991-08-28','9999-01-01'),(258824,'d004','1985-07-21','9999-01-01'),(258825,'d007','1985-09-14','9999-01-01'),(258826,'d004','1999-07-22','9999-01-01'),(258827,'d007','1987-06-12','9999-01-01'),(258828,'d005','1985-11-20','1995-09-17'),(258829,'d001','1996-12-15','2000-03-29'),(258829,'d007','2000-03-29','9999-01-01'),(258830,'d005','2000-01-25','2000-08-23'),(258831,'d002','1985-06-02','9999-01-01'),(258832,'d004','1987-12-24','1988-02-26'),(258833,'d005','1986-10-31','9999-01-01'),(258834,'d007','1992-08-14','9999-01-01'),(258835,'d005','1993-03-25','9999-01-01'),(258836,'d004','1987-10-16','9999-01-01'),(258837,'d005','1996-12-01','2000-01-26'),(258837,'d008','2000-01-26','2000-12-22'),(258838,'d002','1985-12-03','9999-01-01'),(258839,'d005','1987-02-25','9999-01-01'),(258840,'d004','1993-04-12','1999-05-04'),(258841,'d005','1986-03-23','9999-01-01'),(258842,'d007','1997-07-21','2002-06-16'),(258843,'d003','1993-12-28','9999-01-01'),(258844,'d005','1997-09-08','9999-01-01'),(258845,'d002','1997-12-10','1998-07-20'),(258845,'d003','1998-07-20','9999-01-01'),(258846,'d005','1985-04-29','9999-01-01'),(258847,'d007','1999-12-22','9999-01-01'),(258848,'d004','1986-05-15','9999-01-01'),(258849,'d005','1994-10-11','1999-05-18'),(258850,'d007','1986-11-07','9999-01-01'),(258851,'d007','1994-01-15','1995-11-22'),(258852,'d005','1996-11-10','9999-01-01'),(258853,'d005','1995-10-03','2002-03-06'),(258854,'d007','1986-12-20','1989-02-11'),(258854,'d009','1989-02-11','9999-01-01'),(258855,'d007','1993-07-14','1997-03-19'),(258856,'d003','1998-06-27','9999-01-01'),(258857,'d003','1998-08-02','9999-01-01'),(258858,'d001','1989-03-28','9999-01-01'),(258859,'d004','1985-06-24','1998-07-30'),(258860,'d004','1997-12-04','9999-01-01'),(258861,'d005','1985-03-02','9999-01-01'),(258862,'d005','1985-08-01','9999-01-01'),(258863,'d005','1995-02-25','9999-01-01'),(258863,'d008','1987-05-31','1995-02-25'),(258864,'d008','1986-07-16','9999-01-01'),(258865,'d005','1994-03-14','9999-01-01'),(258866,'d005','1997-06-16','9999-01-01'),(258867,'d006','1987-05-30','9999-01-01'),(258868,'d002','1988-05-12','1995-07-10'),(258869,'d005','1988-11-02','9999-01-01'),(258870,'d004','1987-09-14','9999-01-01'),(258871,'d001','1998-11-06','2000-03-03'),(258871,'d007','2000-03-03','9999-01-01'),(258872,'d005','1994-09-04','1998-01-17'),(258873,'d007','1993-11-04','1994-01-07'),(258874,'d004','1999-04-03','9999-01-01'),(258875,'d004','1986-08-09','1988-04-11'),(258876,'d005','1992-01-25','9999-01-01'),(258877,'d007','1996-02-07','9999-01-01'),(258878,'d004','1995-08-01','9999-01-01'),(258879,'d002','1997-06-23','9999-01-01'),(258880,'d001','1985-09-15','1993-04-06'),(258881,'d001','1994-03-10','9999-01-01'),(258882,'d007','1992-06-15','1993-03-17'),(258882,'d009','1993-03-17','9999-01-01'),(258883,'d005','1999-02-27','9999-01-01'),(258884,'d004','1998-05-22','9999-01-01'),(258885,'d005','1987-04-19','1999-01-02'),(258886,'d005','1997-02-24','9999-01-01'),(258887,'d001','1998-06-23','9999-01-01'),(258888,'d004','1993-07-08','9999-01-01'),(258889,'d005','1996-02-01','9999-01-01'),(258890,'d004','2001-04-22','9999-01-01'),(258890,'d005','1998-11-30','2001-04-22'),(258891,'d004','1996-06-08','9999-01-01'),(258892,'d007','1991-10-02','9999-01-01'),(258893,'d005','1997-11-22','1998-06-03'),(258894,'d007','1993-07-19','9999-01-01'),(258895,'d003','1994-05-05','9999-01-01'),(258896,'d004','1991-08-18','9999-01-01'),(258897,'d007','1986-04-27','9999-01-01'),(258898,'d009','1990-09-29','9999-01-01'),(258899,'d001','1997-08-09','1997-09-17'),(258899,'d007','1997-05-22','1997-08-09'),(258900,'d004','1988-10-05','9999-01-01'),(258901,'d005','1985-05-15','9999-01-01'),(258902,'d006','1994-07-31','2002-03-08'),(258903,'d001','1999-03-05','9999-01-01'),(258904,'d008','1986-07-16','9999-01-01'),(258905,'d004','1991-04-13','1997-05-30'),(258906,'d005','1991-01-15','9999-01-01'),(258907,'d004','1987-12-31','1992-08-28'),(258907,'d006','1992-08-28','9999-01-01'),(258908,'d006','1993-06-23','9999-01-01'),(258909,'d007','1985-07-31','9999-01-01'),(258910,'d001','1991-03-22','9999-01-01'),(258911,'d005','1988-03-09','9999-01-01'),(258912,'d007','1993-06-22','9999-01-01'),(258913,'d008','1986-03-06','9999-01-01'),(258914,'d004','2000-01-21','2000-03-20'),(258915,'d004','1992-06-07','9999-01-01'),(258916,'d006','1995-03-09','9999-01-01'),(258917,'d008','1999-02-14','9999-01-01'),(258918,'d001','1993-10-03','9999-01-01'),(258918,'d003','1992-12-01','1993-10-03'),(258919,'d004','1998-10-27','9999-01-01'),(258920,'d007','1990-10-04','9999-01-01'),(258921,'d007','1987-02-08','9999-01-01'),(258922,'d001','1986-07-31','9999-01-01'),(258923,'d008','1994-03-16','1997-08-09'),(258924,'d005','1986-11-14','9999-01-01'),(258925,'d004','1996-12-07','9999-01-01'),(258926,'d005','1996-05-02','9999-01-01'),(258927,'d007','1988-09-15','9999-01-01'),(258928,'d005','1997-11-07','1998-09-17'),(258928,'d008','1998-09-17','1998-12-16'),(258929,'d007','1997-02-19','9999-01-01'),(258930,'d007','1992-11-18','9999-01-01'),(258931,'d007','1994-05-13','9999-01-01'),(258932,'d005','1986-04-03','9999-01-01'),(258933,'d005','1988-01-27','9999-01-01'),(258934,'d004','1995-11-12','9999-01-01'),(258935,'d005','1994-04-26','9999-01-01'),(258936,'d001','1990-10-16','2000-08-18'),(258937,'d004','1996-06-01','9999-01-01'),(258937,'d008','1991-04-13','1996-06-01'),(258938,'d004','1985-07-12','9999-01-01'),(258939,'d005','1987-07-30','9999-01-01'),(258940,'d007','2000-01-15','2000-07-20'),(258941,'d008','1991-06-19','9999-01-01'),(258942,'d007','1999-12-17','9999-01-01'),(258943,'d005','1998-01-23','9999-01-01'),(258944,'d005','1987-08-09','9999-01-01'),(258945,'d009','1993-11-17','9999-01-01'),(258946,'d005','1987-12-16','2000-11-10'),(258946,'d008','2000-11-10','9999-01-01'),(258947,'d005','1985-07-25','9999-01-01'),(258948,'d005','1995-10-16','9999-01-01'),(258949,'d005','1997-02-12','1998-07-01'),(258950,'d007','1991-02-23','9999-01-01'),(258951,'d002','1995-03-13','9999-01-01'),(258952,'d007','1994-11-30','1995-01-09'),(258953,'d004','1990-11-26','1996-11-21'),(258954,'d009','1999-07-28','9999-01-01'),(258955,'d007','1996-04-13','9999-01-01'),(258956,'d002','1998-01-18','9999-01-01'),(258956,'d003','1994-07-13','1998-01-18'),(258957,'d007','1990-12-21','9999-01-01'),(258958,'d005','1996-04-12','9999-01-01'),(258959,'d007','1990-10-02','9999-01-01'),(258960,'d003','1990-10-15','9999-01-01'),(258961,'d005','1993-02-22','2000-06-08'),(258962,'d007','1989-10-05','9999-01-01'),(258963,'d002','1990-11-04','9999-01-01'),(258964,'d004','1996-01-13','2000-10-22'),(258965,'d004','1986-06-05','2001-05-30'),(258965,'d009','2001-05-30','9999-01-01'),(258966,'d007','1987-05-28','9999-01-01'),(258967,'d009','1990-05-27','1999-02-21'),(258968,'d007','1987-08-07','9999-01-01'),(258969,'d005','1985-04-09','9999-01-01'),(258970,'d003','1989-01-30','1991-09-02'),(258971,'d008','1998-12-25','9999-01-01'),(258972,'d001','1992-05-14','9999-01-01'),(258973,'d005','1994-04-17','9999-01-01'),(258974,'d004','1997-03-30','9999-01-01'),(258975,'d005','1992-12-04','1994-04-01'),(258975,'d008','1994-04-01','1997-06-30'),(258976,'d005','1997-05-19','1998-07-14'),(258977,'d005','1994-04-05','2000-04-27'),(258978,'d005','1988-07-22','1998-07-22'),(258979,'d005','1997-08-24','9999-01-01'),(258980,'d002','1999-03-01','9999-01-01'),(258981,'d004','1986-08-11','9999-01-01'),(258982,'d003','1997-03-30','9999-01-01'),(258983,'d004','1995-09-30','9999-01-01'),(258984,'d001','1996-01-05','9999-01-01'),(258985,'d004','1999-10-04','2002-06-18'),(258985,'d006','1989-09-09','1999-10-04'),(258986,'d007','1991-10-22','9999-01-01'),(258987,'d007','1995-12-24','9999-01-01'),(258988,'d005','1992-09-06','9999-01-01'),(258989,'d005','1988-08-13','9999-01-01'),(258990,'d005','1989-08-21','9999-01-01'),(258991,'d007','1998-08-19','9999-01-01'),(258992,'d007','1986-03-11','9999-01-01'),(258993,'d007','1991-11-17','1992-05-27'),(258993,'d009','1992-05-27','1998-01-28'),(258994,'d005','1998-06-07','9999-01-01'),(258995,'d008','1988-10-09','1991-07-28'),(258996,'d001','1989-08-25','9999-01-01'),(258997,'d004','1986-10-30','9999-01-01'),(258998,'d004','1988-12-17','9999-01-01'),(258999,'d005','1994-07-31','9999-01-01'),(259000,'d003','1992-12-25','1995-05-08'),(259001,'d005','1987-10-26','1989-02-20'),(259001,'d008','1989-02-20','1990-03-09'),(259002,'d007','1985-11-29','9999-01-01'),(259003,'d005','1994-03-05','9999-01-01'),(259004,'d002','1985-06-05','9999-01-01'),(259005,'d007','1989-12-17','9999-01-01'),(259006,'d004','1992-01-21','9999-01-01'),(259007,'d005','1985-06-30','9999-01-01'),(259008,'d004','1994-07-02','9999-01-01'),(259009,'d004','1993-06-29','1998-07-25'),(259010,'d004','1990-11-28','1997-05-11'),(259011,'d003','1990-03-14','9999-01-01'),(259012,'d004','1997-08-04','9999-01-01'),(259012,'d006','1994-12-20','1997-08-04'),(259013,'d004','1998-03-27','9999-01-01'),(259014,'d003','1994-05-20','2000-06-21'),(259015,'d004','1989-02-08','9999-01-01'),(259016,'d005','1988-12-02','2001-10-25'),(259017,'d007','1989-12-12','2000-08-30'),(259018,'d004','1989-10-02','1990-03-26'),(259019,'d005','1988-05-08','9999-01-01'),(259020,'d001','2001-01-03','9999-01-01'),(259020,'d007','1994-09-11','2001-01-03'),(259021,'d007','1985-03-25','9999-01-01'),(259022,'d005','1994-04-09','9999-01-01'),(259023,'d004','1992-04-27','9999-01-01'),(259024,'d004','1997-11-27','9999-01-01'),(259025,'d009','1989-03-10','9999-01-01'),(259026,'d004','1986-07-11','1999-03-06'),(259027,'d007','1991-06-05','9999-01-01'),(259028,'d005','1987-02-21','1999-06-04'),(259028,'d008','1999-06-04','9999-01-01'),(259029,'d006','1985-04-25','1988-09-15'),(259030,'d001','1990-05-19','9999-01-01'),(259031,'d005','1989-11-25','9999-01-01'),(259032,'d007','1990-03-17','9999-01-01'),(259033,'d006','1994-11-03','9999-01-01'),(259034,'d004','1985-12-08','2001-09-15'),(259035,'d008','1991-03-28','9999-01-01'),(259036,'d005','1994-02-09','9999-01-01'),(259037,'d004','1994-11-05','1996-12-20'),(259037,'d009','1993-06-02','1994-11-05'),(259038,'d007','1996-07-04','9999-01-01'),(259039,'d003','1996-02-29','9999-01-01'),(259040,'d001','1997-11-20','9999-01-01'),(259041,'d005','1986-02-14','9999-01-01'),(259042,'d007','1997-01-01','9999-01-01'),(259043,'d004','1985-11-26','9999-01-01'),(259044,'d007','1997-08-09','1998-03-05'),(259045,'d002','1987-07-25','1988-07-14'),(259045,'d007','1988-07-14','9999-01-01'),(259046,'d004','1996-07-13','9999-01-01'),(259047,'d006','1996-02-14','9999-01-01'),(259048,'d004','1996-07-26','9999-01-01'),(259049,'d007','1997-07-08','1999-04-21'),(259050,'d001','1992-03-03','9999-01-01'),(259051,'d007','1999-11-25','9999-01-01'),(259052,'d003','1986-10-27','9999-01-01'),(259053,'d005','1998-06-13','9999-01-01'),(259054,'d005','1991-02-12','1996-06-26'),(259054,'d008','1996-06-26','9999-01-01'),(259055,'d003','1986-04-10','9999-01-01'),(259056,'d004','1994-07-29','9999-01-01'),(259057,'d007','1995-04-11','1997-08-08'),(259058,'d007','1990-05-27','9999-01-01'),(259059,'d004','1989-01-07','9999-01-01'),(259060,'d002','1987-12-13','9999-01-01'),(259061,'d005','1989-01-25','9999-01-01'),(259062,'d004','1991-06-12','1996-11-29'),(259062,'d009','1996-11-29','9999-01-01'),(259063,'d001','1988-11-19','1999-09-19'),(259064,'d009','1999-11-17','9999-01-01'),(259065,'d005','1990-07-26','9999-01-01'),(259066,'d004','1986-05-19','9999-01-01'),(259067,'d004','1995-12-12','9999-01-01'),(259068,'d001','1987-07-31','9999-01-01'),(259069,'d005','1986-02-01','9999-01-01'),(259070,'d005','1999-02-26','9999-01-01'),(259071,'d004','1988-03-26','1994-02-13'),(259071,'d005','1987-07-18','1988-03-26'),(259072,'d009','1987-04-01','9999-01-01'),(259073,'d007','1992-12-09','9999-01-01'),(259074,'d006','1991-10-27','9999-01-01'),(259075,'d006','1996-02-12','9999-01-01'),(259076,'d007','1993-12-19','9999-01-01'),(259077,'d002','1993-06-12','9999-01-01'),(259078,'d007','1985-03-18','9999-01-01'),(259079,'d005','1990-05-01','1998-05-28'),(259080,'d005','1991-12-18','9999-01-01'),(259081,'d004','1996-06-07','1998-03-22'),(259081,'d006','1998-03-22','9999-01-01'),(259082,'d005','1993-08-05','1996-04-25'),(259083,'d004','1987-01-06','9999-01-01'),(259084,'d004','1989-05-30','9999-01-01'),(259085,'d007','1987-07-08','9999-01-01'),(259086,'d007','1989-05-15','9999-01-01'),(259087,'d003','1995-10-31','2002-03-17'),(259088,'d004','1995-01-17','9999-01-01'),(259089,'d002','1999-06-13','2000-08-03'),(259089,'d007','2000-08-03','9999-01-01'),(259090,'d004','1997-02-07','9999-01-01'),(259091,'d004','1993-02-08','9999-01-01'),(259092,'d005','1995-07-26','9999-01-01'),(259093,'d002','1996-08-25','9999-01-01'),(259094,'d005','1985-07-14','1996-06-20'),(259095,'d008','1985-11-19','9999-01-01'),(259096,'d005','1988-11-01','9999-01-01'),(259097,'d004','1996-07-13','9999-01-01'),(259097,'d005','1988-03-26','1996-07-13'),(259098,'d005','1997-02-18','9999-01-01'),(259099,'d007','1992-02-05','9999-01-01'),(259100,'d002','1997-05-16','9999-01-01'),(259101,'d006','1987-01-10','1991-07-21'),(259102,'d005','1987-01-29','9999-01-01'),(259103,'d007','1997-10-02','9999-01-01'),(259104,'d007','1985-05-18','9999-01-01'),(259105,'d008','1997-08-25','1998-07-26'),(259106,'d005','1992-02-13','1995-01-01'),(259106,'d008','1995-01-01','1997-03-19'),(259107,'d004','1997-02-12','9999-01-01'),(259108,'d001','1999-12-29','9999-01-01'),(259109,'d003','1985-02-23','9999-01-01'),(259110,'d004','1999-12-31','9999-01-01'),(259111,'d004','1987-03-06','9999-01-01'),(259112,'d003','1988-12-05','2000-08-12'),(259113,'d007','1991-07-07','9999-01-01'),(259114,'d004','1996-07-20','9999-01-01'),(259115,'d004','1993-02-25','9999-01-01'),(259116,'d001','2001-11-07','9999-01-01'),(259116,'d007','1986-11-23','2001-11-07'),(259117,'d005','1986-04-22','1997-01-07'),(259118,'d005','1990-06-14','9999-01-01'),(259119,'d002','1992-05-23','9999-01-01'),(259120,'d009','1987-07-30','9999-01-01'),(259121,'d001','1998-08-24','2001-05-16'),(259122,'d005','1994-12-31','9999-01-01'),(259123,'d004','1999-09-14','9999-01-01'),(259124,'d005','1985-12-10','1990-02-01'),(259124,'d008','1990-02-01','9999-01-01'),(259125,'d002','1996-12-23','9999-01-01'),(259126,'d001','1992-01-01','9999-01-01'),(259127,'d007','1988-03-05','1990-03-18'),(259128,'d005','1992-10-06','9999-01-01'),(259129,'d005','1999-07-23','9999-01-01'),(259130,'d005','1994-11-13','9999-01-01'),(259131,'d006','1995-07-21','9999-01-01'),(259132,'d007','1989-03-24','9999-01-01'),(259133,'d005','1992-11-18','9999-01-01'),(259134,'d002','1986-09-14','2000-12-25'),(259134,'d003','2000-12-25','9999-01-01'),(259135,'d004','1992-06-13','1993-09-30'),(259136,'d005','1994-03-25','9999-01-01'),(259137,'d001','1992-04-02','9999-01-01'),(259138,'d003','1993-12-23','9999-01-01'),(259139,'d005','1985-02-15','9999-01-01'),(259140,'d007','1985-12-09','9999-01-01'),(259141,'d005','1998-03-09','9999-01-01'),(259142,'d007','1992-10-22','2000-12-23'),(259142,'d009','2000-12-23','9999-01-01'),(259143,'d006','1986-12-27','1990-06-04'),(259144,'d005','1986-08-11','9999-01-01'),(259145,'d005','1994-09-01','9999-01-01'),(259146,'d004','1997-07-25','9999-01-01'),(259147,'d004','1994-10-19','1996-11-22'),(259148,'d008','1996-06-19','9999-01-01'),(259149,'d004','1985-02-24','9999-01-01'),(259150,'d007','1985-09-08','9999-01-01'),(259151,'d004','1997-04-27','9999-01-01'),(259152,'d005','1987-10-07','9999-01-01'),(259153,'d001','2000-03-26','9999-01-01'),(259153,'d007','1999-09-20','2000-03-26'),(259154,'d005','1998-03-15','9999-01-01'),(259155,'d005','1986-03-02','2001-08-24'),(259156,'d004','1999-08-20','9999-01-01'),(259157,'d003','1987-02-04','9999-01-01'),(259158,'d008','1987-04-25','9999-01-01'),(259159,'d008','1990-10-29','1991-08-20'),(259160,'d007','1987-07-30','9999-01-01'),(259161,'d001','1992-12-07','2000-06-16'),(259161,'d009','2000-06-16','9999-01-01'),(259162,'d004','1985-11-17','9999-01-01'),(259163,'d004','1992-02-01','2000-04-27'),(259164,'d005','1993-09-04','9999-01-01'),(259165,'d005','1996-07-19','9999-01-01'),(259166,'d005','1988-05-19','9999-01-01'),(259167,'d005','1990-08-12','1995-11-09'),(259168,'d005','1994-09-20','9999-01-01'),(259169,'d002','1996-03-11','1996-04-14'),(259170,'d005','1999-02-06','2002-06-25'),(259170,'d008','2002-06-25','9999-01-01'),(259171,'d001','1990-01-15','9999-01-01'),(259172,'d004','1985-05-23','1989-07-08'),(259173,'d004','1988-12-24','9999-01-01'),(259174,'d005','1985-11-21','9999-01-01'),(259175,'d005','1996-09-13','9999-01-01'),(259176,'d007','1992-09-16','9999-01-01'),(259177,'d005','2000-01-05','9999-01-01'),(259178,'d007','1991-11-09','9999-01-01'),(259179,'d004','1991-02-23','9999-01-01'),(259180,'d004','1990-08-02','1991-03-26'),(259180,'d006','1991-03-26','1992-03-20'),(259181,'d006','1996-05-12','9999-01-01'),(259182,'d005','1987-10-13','9999-01-01'),(259183,'d004','1999-08-07','9999-01-01'),(259184,'d004','1995-03-27','9999-01-01'),(259185,'d004','1995-06-07','9999-01-01'),(259186,'d005','1999-10-05','2001-11-13'),(259187,'d009','1986-10-27','9999-01-01'),(259188,'d005','1997-09-20','9999-01-01'),(259189,'d007','1993-08-14','9999-01-01'),(259190,'d007','1989-12-11','2000-07-04'),(259191,'d007','1985-04-06','1986-07-21'),(259191,'d009','1986-07-21','9999-01-01'),(259192,'d008','1989-07-09','9999-01-01'),(259193,'d004','1990-05-25','9999-01-01'),(259194,'d007','1997-09-11','9999-01-01'),(259195,'d001','1998-12-04','2002-05-24'),(259196,'d001','1985-05-25','9999-01-01'),(259197,'d004','1994-08-09','9999-01-01'),(259198,'d004','1994-09-15','9999-01-01'),(259199,'d004','1999-02-22','1999-04-01'),(259199,'d006','1999-02-01','1999-02-22'),(259200,'d005','1995-04-12','9999-01-01'),(259201,'d001','1989-04-02','9999-01-01'),(259202,'d005','1999-11-06','9999-01-01'),(259203,'d002','1987-12-16','9999-01-01'),(259204,'d001','1998-01-25','9999-01-01'),(259205,'d002','1993-03-07','9999-01-01'),(259206,'d005','1993-08-05','9999-01-01'),(259207,'d005','1995-05-04','9999-01-01'),(259208,'d004','1991-12-18','1995-11-19'),(259208,'d005','1990-06-29','1991-12-18'),(259209,'d004','1992-09-06','9999-01-01'),(259210,'d007','1996-11-09','9999-01-01'),(259211,'d008','1992-07-18','9999-01-01'),(259212,'d005','1988-02-29','1995-04-10'),(259213,'d006','1988-07-27','9999-01-01'),(259214,'d007','1990-12-29','9999-01-01'),(259215,'d002','1997-03-31','9999-01-01'),(259216,'d005','1999-01-21','2002-07-04'),(259217,'d004','1989-03-30','9999-01-01'),(259218,'d004','2001-05-03','9999-01-01'),(259218,'d009','1988-07-20','2001-05-03'),(259219,'d004','1992-05-04','9999-01-01'),(259220,'d005','1991-06-09','9999-01-01'),(259221,'d005','1993-01-07','9999-01-01'),(259222,'d005','1999-01-02','1999-08-21'),(259223,'d004','1986-08-26','9999-01-01'),(259224,'d003','1994-01-21','9999-01-01'),(259225,'d004','1988-05-01','9999-01-01'),(259226,'d004','2000-11-20','9999-01-01'),(259226,'d005','1999-06-15','2000-11-20'),(259227,'d007','1995-02-02','2000-11-03'),(259228,'d007','1991-04-13','9999-01-01'),(259229,'d005','1998-06-23','9999-01-01'),(259230,'d005','1997-08-07','9999-01-01'),(259231,'d004','1995-11-10','9999-01-01'),(259232,'d002','1994-03-04','9999-01-01'),(259233,'d008','1998-03-15','9999-01-01'),(259234,'d005','1998-01-14','9999-01-01'),(259235,'d004','1997-06-02','2000-04-08'),(259235,'d006','2000-04-08','9999-01-01'),(259236,'d004','1986-05-03','1998-09-17'),(259237,'d009','1987-10-23','9999-01-01'),(259238,'d003','1992-11-21','9999-01-01'),(259239,'d006','1993-03-22','9999-01-01'),(259240,'d005','1999-07-12','9999-01-01'),(259241,'d007','1991-06-04','9999-01-01'),(259242,'d007','1989-06-04','9999-01-01'),(259243,'d005','1997-09-09','2000-10-11'),(259244,'d008','1999-07-18','9999-01-01'),(259245,'d004','1989-09-28','1996-10-25'),(259245,'d009','1996-10-25','9999-01-01'),(259246,'d005','1995-02-10','9999-01-01'),(259247,'d007','1997-06-27','9999-01-01'),(259248,'d005','1986-12-17','9999-01-01'),(259249,'d004','1993-11-01','9999-01-01'),(259250,'d009','1999-12-19','2000-06-11'),(259251,'d005','1987-11-21','1998-05-07'),(259252,'d004','1995-08-04','9999-01-01'),(259253,'d005','1988-02-15','9999-01-01'),(259253,'d009','1985-07-31','1988-02-15'),(259254,'d005','1996-08-21','9999-01-01'),(259255,'d005','1989-12-19','2001-11-18'),(259256,'d003','1993-06-30','9999-01-01'),(259257,'d005','1986-12-03','9999-01-01'),(259258,'d005','1990-12-22','1993-05-13'),(259259,'d007','1990-06-08','9999-01-01'),(259260,'d008','1992-04-21','9999-01-01'),(259261,'d005','1989-05-18','1996-07-04'),(259262,'d002','1989-02-19','1995-07-20'),(259262,'d003','1995-07-20','9999-01-01'),(259263,'d004','1992-02-09','9999-01-01'),(259264,'d001','1990-07-25','9999-01-01'),(259265,'d007','1992-03-11','9999-01-01'),(259266,'d004','1997-06-27','2001-10-23'),(259267,'d005','1999-06-03','9999-01-01'),(259268,'d003','1995-06-25','1996-04-11'),(259269,'d005','1997-02-06','9999-01-01'),(259270,'d004','1987-08-18','1989-12-03'),(259270,'d006','1989-12-03','9999-01-01'),(259271,'d005','1989-12-15','9999-01-01'),(259272,'d005','1990-03-12','9999-01-01'),(259273,'d004','1989-12-01','9999-01-01'),(259274,'d003','1996-10-24','9999-01-01'),(259275,'d009','1989-07-26','9999-01-01'),(259276,'d008','1990-03-22','1992-09-10'),(259277,'d005','1999-01-01','9999-01-01'),(259278,'d005','1988-02-18','1993-07-04'),(259278,'d008','1993-07-04','9999-01-01'),(259279,'d009','1990-08-24','9999-01-01'),(259280,'d005','1988-03-26','9999-01-01'),(259281,'d006','1988-05-12','1988-11-26'),(259282,'d004','1990-04-27','9999-01-01'),(259283,'d003','1994-12-24','9999-01-01'),(259284,'d006','1985-09-18','9999-01-01'),(259285,'d004','1998-02-25','9999-01-01'),(259286,'d004','1999-02-24','1999-03-30'),(259286,'d006','1999-03-30','1999-04-08'),(259287,'d004','1989-11-13','9999-01-01'),(259288,'d005','1998-05-04','9999-01-01'),(259289,'d006','1993-05-16','9999-01-01'),(259290,'d005','1990-08-22','9999-01-01'),(259291,'d002','1993-06-30','9999-01-01'),(259292,'d003','1994-02-03','9999-01-01'),(259293,'d003','1996-12-23','9999-01-01'),(259294,'d001','1991-02-07','1991-05-17'),(259295,'d007','1992-12-21','9999-01-01'),(259296,'d004','1999-04-22','9999-01-01'),(259297,'d004','1991-11-25','1993-12-08'),(259297,'d006','1993-12-08','9999-01-01'),(259298,'d007','1985-04-22','9999-01-01'),(259299,'d002','1996-02-28','9999-01-01'),(259300,'d004','1992-10-02','9999-01-01'),(259301,'d006','1992-02-24','1992-07-28'),(259302,'d007','1986-07-16','9999-01-01'),(259303,'d002','1996-02-21','9999-01-01'),(259304,'d006','1996-12-01','9999-01-01'),(259305,'d007','1991-11-15','9999-01-01'),(259306,'d009','1996-06-07','9999-01-01'),(259307,'d007','1995-02-20','1996-07-09'),(259308,'d001','1998-04-18','2000-08-29'),(259308,'d009','2000-08-29','9999-01-01'),(259309,'d004','1992-03-05','9999-01-01'),(259310,'d005','1992-09-20','1994-02-12'),(259311,'d007','1987-10-26','9999-01-01'),(259312,'d005','1985-06-09','9999-01-01'),(259313,'d007','1999-06-30','9999-01-01'),(259314,'d005','2000-01-10','2000-11-30'),(259315,'d005','1997-02-14','9999-01-01'),(259316,'d001','1998-05-21','2001-07-30'),(259316,'d007','1993-12-20','1998-05-21'),(259317,'d007','1985-08-24','9999-01-01'),(259318,'d007','1991-11-24','9999-01-01'),(259319,'d004','1989-04-13','9999-01-01'),(259320,'d007','1987-06-10','9999-01-01'),(259321,'d008','1998-11-08','9999-01-01'),(259322,'d005','1996-12-30','9999-01-01'),(259323,'d007','1998-01-13','9999-01-01'),(259324,'d004','1997-07-15','9999-01-01'),(259324,'d008','1996-04-12','1997-07-15'),(259325,'d008','1986-11-03','1987-08-16'),(259326,'d007','1998-05-05','9999-01-01'),(259327,'d004','1992-02-09','9999-01-01'),(259328,'d002','1994-07-09','9999-01-01'),(259329,'d005','1987-06-03','9999-01-01'),(259330,'d004','1991-12-09','9999-01-01'),(259331,'d008','1998-07-21','9999-01-01'),(259332,'d007','1995-02-20','9999-01-01'),(259333,'d004','1989-04-17','1990-02-04'),(259333,'d005','1989-03-25','1989-04-17'),(259334,'d005','2000-01-07','9999-01-01'),(259335,'d004','1998-11-12','2000-11-27'),(259336,'d005','1995-03-04','9999-01-01'),(259337,'d006','1989-11-08','9999-01-01'),(259338,'d005','1999-04-23','9999-01-01'),(259339,'d005','1998-10-19','9999-01-01'),(259340,'d004','1985-09-12','9999-01-01'),(259341,'d005','1991-02-05','9999-01-01'),(259342,'d005','1996-06-01','1998-06-10'),(259342,'d008','1998-06-10','9999-01-01'),(259343,'d001','1987-04-11','9999-01-01'),(259344,'d004','1994-10-30','1997-09-14'),(259345,'d004','1991-03-06','9999-01-01'),(259346,'d007','1990-07-09','9999-01-01'),(259347,'d004','1989-03-15','9999-01-01'),(259348,'d001','1998-10-15','9999-01-01'),(259349,'d008','1991-04-02','9999-01-01'),(259350,'d002','1987-12-07','9999-01-01'),(259351,'d007','1996-09-29','9999-01-01'),(259352,'d004','1996-10-31','2001-01-31'),(259352,'d006','2001-01-31','2002-06-13'),(259353,'d006','1989-03-22','9999-01-01'),(259354,'d004','1999-02-09','9999-01-01'),(259355,'d005','1988-05-14','9999-01-01'),(259356,'d005','1995-08-01','9999-01-01'),(259357,'d005','1991-08-01','9999-01-01'),(259358,'d004','1985-10-27','9999-01-01'),(259359,'d005','1999-12-14','9999-01-01'),(259360,'d005','1991-11-21','1992-01-29'),(259361,'d002','1994-12-04','1998-07-12'),(259361,'d007','1998-07-12','9999-01-01'),(259362,'d006','1989-12-20','9999-01-01'),(259363,'d004','1987-06-24','9999-01-01'),(259364,'d004','1990-11-16','9999-01-01'),(259365,'d007','1986-12-14','9999-01-01'),(259366,'d007','1995-08-15','9999-01-01'),(259367,'d005','1990-11-27','9999-01-01'),(259368,'d005','1992-03-25','2001-11-10'),(259369,'d007','1992-11-12','2000-02-11'),(259369,'d009','2000-02-11','9999-01-01'),(259370,'d004','1987-04-26','9999-01-01'),(259371,'d004','1994-07-21','9999-01-01'),(259372,'d002','1993-02-23','9999-01-01'),(259373,'d006','1986-08-30','9999-01-01'),(259374,'d005','1990-07-28','9999-01-01'),(259375,'d004','1989-08-22','1994-04-07'),(259376,'d005','1985-07-17','9999-01-01'),(259377,'d001','1998-02-21','9999-01-01'),(259378,'d005','2000-09-17','9999-01-01'),(259378,'d006','1999-11-29','2000-09-17'),(259379,'d005','1985-08-05','9999-01-01'),(259380,'d008','1998-04-18','9999-01-01'),(259381,'d004','1995-06-13','9999-01-01'),(259382,'d005','1985-05-20','9999-01-01'),(259383,'d003','1997-07-10','9999-01-01'),(259384,'d002','1987-05-25','2001-10-21'),(259385,'d004','1989-06-18','9999-01-01'),(259386,'d001','1990-08-31','9999-01-01'),(259387,'d004','1993-06-04','9999-01-01'),(259388,'d001','1992-08-27','1996-04-02'),(259388,'d007','1996-04-02','9999-01-01'),(259389,'d004','1990-10-24','9999-01-01'),(259390,'d002','1994-06-14','2000-06-04'),(259391,'d005','1985-10-13','9999-01-01'),(259392,'d004','1999-09-25','9999-01-01'),(259393,'d007','1997-01-14','9999-01-01'),(259394,'d007','1991-08-25','9999-01-01'),(259395,'d005','1998-10-13','9999-01-01'),(259396,'d009','1999-10-02','9999-01-01'),(259397,'d002','1997-02-05','9999-01-01'),(259398,'d007','1992-05-02','1992-09-21'),(259398,'d009','1992-09-21','9999-01-01'),(259399,'d004','1988-09-18','1998-01-18'),(259400,'d007','1986-08-27','9999-01-01'),(259401,'d007','1997-09-07','9999-01-01'),(259402,'d002','1989-03-03','9999-01-01'),(259403,'d005','1996-12-18','9999-01-01'),(259404,'d005','1998-11-18','9999-01-01'),(259405,'d005','1985-08-11','9999-01-01'),(259406,'d007','1998-01-18','9999-01-01'),(259407,'d001','1986-10-14','9999-01-01'),(259408,'d007','1997-07-10','2001-07-18'),(259409,'d005','1995-06-03','9999-01-01'),(259409,'d009','1993-03-14','1995-06-03'),(259410,'d005','1987-06-03','9999-01-01'),(259411,'d008','1987-01-22','9999-01-01'),(259412,'d007','1997-06-12','1999-02-06'),(259413,'d008','1993-09-25','9999-01-01'),(259414,'d007','1988-08-05','9999-01-01'),(259415,'d006','1988-06-12','9999-01-01'),(259416,'d006','1986-03-11','1989-11-05'),(259417,'d005','1991-11-30','9999-01-01'),(259418,'d004','1991-01-20','9999-01-01'),(259418,'d005','1987-11-01','1991-01-20'),(259419,'d006','1994-07-30','9999-01-01'),(259420,'d009','1987-09-04','9999-01-01'),(259421,'d004','1989-10-25','9999-01-01'),(259422,'d001','1995-09-04','9999-01-01'),(259423,'d004','1988-06-23','1997-07-18'),(259424,'d007','1988-10-21','9999-01-01'),(259425,'d004','1992-01-01','9999-01-01'),(259426,'d005','1985-03-15','1985-12-04'),(259427,'d004','1987-01-18','2001-05-03'),(259427,'d009','2001-05-03','9999-01-01'),(259428,'d004','1987-02-14','9999-01-01'),(259429,'d004','1989-04-04','9999-01-01'),(259430,'d004','1993-08-01','9999-01-01'),(259431,'d005','1994-02-23','9999-01-01'),(259432,'d003','1991-07-19','1996-07-24'),(259433,'d005','1993-12-11','1995-04-14'),(259434,'d003','1995-02-25','9999-01-01'),(259435,'d007','1995-11-08','9999-01-01'),(259436,'d005','1991-02-07','2001-09-07'),(259437,'d004','1986-02-10','9999-01-01'),(259438,'d007','1999-09-12','2000-02-19'),(259438,'d009','2000-02-19','2001-10-09'),(259439,'d004','1999-06-28','9999-01-01'),(259440,'d005','1993-03-25','9999-01-01'),(259441,'d007','1998-03-29','9999-01-01'),(259442,'d006','1996-07-14','9999-01-01'),(259443,'d007','1996-05-14','9999-01-01'),(259444,'d001','1998-12-09','9999-01-01'),(259445,'d005','1988-02-13','9999-01-01'),(259446,'d007','1988-01-07','1998-07-08'),(259447,'d008','1986-07-04','9999-01-01'),(259448,'d001','1999-06-28','9999-01-01'),(259448,'d007','1991-08-11','1999-06-28'),(259449,'d004','1993-03-18','9999-01-01'),(259450,'d001','1990-11-17','9999-01-01'),(259451,'d004','1987-03-14','9999-01-01'),(259452,'d009','1994-09-06','9999-01-01'),(259453,'d007','1996-12-14','9999-01-01'),(259454,'d005','1999-10-12','2000-10-09'),(259455,'d004','1991-01-28','9999-01-01'),(259456,'d004','1985-11-11','9999-01-01'),(259457,'d004','1986-07-21','9999-01-01'),(259458,'d002','1994-11-13','1996-09-20'),(259458,'d003','1996-09-20','9999-01-01'),(259459,'d005','1993-01-29','1996-05-17'),(259460,'d007','1991-09-09','9999-01-01'),(259461,'d007','1989-03-02','9999-01-01'),(259462,'d003','1999-01-01','9999-01-01'),(259463,'d004','1989-12-04','9999-01-01'),(259464,'d007','1986-07-19','1989-05-18'),(259465,'d004','1987-12-21','9999-01-01'),(259466,'d002','1995-08-02','9999-01-01'),(259467,'d001','1989-09-22','1994-01-15'),(259467,'d007','1994-01-15','9999-01-01'),(259468,'d005','1999-03-17','2002-04-01'),(259469,'d004','1987-01-13','9999-01-01'),(259470,'d004','1999-07-08','9999-01-01'),(259471,'d007','1998-11-11','9999-01-01'),(259472,'d003','1998-01-15','9999-01-01'),(259473,'d007','1989-01-07','9999-01-01'),(259474,'d001','1991-12-10','9999-01-01'),(259475,'d004','1992-09-05','1993-11-02'),(259476,'d004','1997-11-10','9999-01-01'),(259477,'d005','1997-05-10','1997-06-17'),(259477,'d008','1997-06-17','1997-07-02'),(259478,'d005','1988-11-03','1993-05-08'),(259479,'d004','1996-03-15','9999-01-01'),(259480,'d005','1987-03-24','9999-01-01'),(259481,'d004','1990-01-04','9999-01-01'),(259482,'d009','1994-07-01','9999-01-01'),(259483,'d004','1985-12-25','9999-01-01'),(259484,'d008','1999-09-02','9999-01-01'),(259485,'d005','1989-11-15','9999-01-01'),(259486,'d002','1987-12-23','1996-12-17'),(259487,'d005','1994-01-18','2000-06-21'),(259487,'d008','2000-06-21','9999-01-01'),(259488,'d005','1990-12-17','9999-01-01'),(259489,'d004','1992-08-01','9999-01-01'),(259490,'d005','1994-09-08','9999-01-01'),(259491,'d007','1985-03-05','9999-01-01'),(259492,'d004','1987-01-11','9999-01-01'),(259493,'d005','1985-11-05','1986-05-27'),(259494,'d005','1989-12-09','9999-01-01'),(259495,'d005','1998-11-10','2000-02-24'),(259496,'d004','1993-07-30','9999-01-01'),(259497,'d004','1986-02-07','9999-01-01'),(259497,'d009','1985-05-08','1986-02-07'),(259498,'d007','1993-01-30','9999-01-01'),(259499,'d004','1992-12-23','9999-01-01'),(259500,'d001','1993-10-02','9999-01-01'),(259501,'d005','1986-01-08','9999-01-01'),(259502,'d007','1988-08-20','9999-01-01'),(259503,'d007','1996-07-03','9999-01-01'),(259504,'d004','1989-06-17','1990-07-07'),(259505,'d004','1999-12-05','9999-01-01'),(259505,'d006','1998-08-29','1999-12-05'),(259506,'d007','1985-03-06','2001-09-02'),(259507,'d004','1999-09-05','9999-01-01'),(259508,'d008','1995-02-05','9999-01-01'),(259509,'d004','1995-12-12','9999-01-01'),(259510,'d008','1998-05-23','9999-01-01'),(259511,'d005','1995-08-31','9999-01-01'),(259512,'d005','1989-06-09','9999-01-01'),(259513,'d004','2001-05-03','9999-01-01'),(259513,'d005','1993-06-04','2001-05-03'),(259514,'d003','1986-12-13','1991-12-29'),(259515,'d002','1989-01-05','9999-01-01'),(259516,'d007','1997-06-06','9999-01-01'),(259517,'d005','1990-05-29','9999-01-01'),(259518,'d001','1998-03-25','9999-01-01'),(259519,'d004','1987-05-06','9999-01-01'),(259520,'d005','1988-07-14','9999-01-01'),(259521,'d003','1997-07-12','9999-01-01'),(259522,'d005','1991-01-22','2001-11-12'),(259522,'d008','2001-11-12','9999-01-01'),(259523,'d005','1989-02-11','1996-07-01'),(259524,'d007','1986-11-16','9999-01-01'),(259525,'d004','1992-06-15','1999-07-24'),(259526,'d004','1993-09-21','9999-01-01'),(259527,'d003','1996-11-03','9999-01-01'),(259528,'d007','1991-05-06','9999-01-01'),(259529,'d007','1992-04-13','9999-01-01'),(259530,'d004','1988-07-03','2002-07-19'),(259530,'d009','2002-07-19','9999-01-01'),(259531,'d003','1986-11-01','1998-03-14'),(259532,'d007','1985-02-27','9999-01-01'),(259533,'d003','1996-04-09','9999-01-01'),(259534,'d008','1988-01-01','9999-01-01'),(259535,'d004','1988-05-27','9999-01-01'),(259536,'d005','2000-01-17','9999-01-01'),(259537,'d004','1999-12-12','9999-01-01'),(259538,'d007','1999-01-25','9999-01-01'),(259539,'d007','1992-06-09','9999-01-01'),(259540,'d005','1999-06-27','2000-08-19'),(259540,'d008','2000-08-19','2000-11-15'),(259541,'d001','1991-11-10','9999-01-01'),(259542,'d007','1987-04-05','9999-01-01'),(259543,'d007','1986-06-20','9999-01-01'),(259544,'d007','1993-10-25','9999-01-01'),(259545,'d003','1987-04-04','9999-01-01'),(259546,'d005','1997-11-22','9999-01-01'),(259547,'d006','1990-07-30','1992-03-21'),(259548,'d005','1987-02-21','9999-01-01'),(259549,'d004','1993-04-07','1997-04-17'),(259550,'d005','1989-10-30','9999-01-01'),(259551,'d004','1992-03-16','9999-01-01'),(259551,'d005','1986-03-01','1992-03-16'),(259552,'d005','1992-03-08','9999-01-01'),(259553,'d001','1998-07-08','9999-01-01'),(259554,'d009','1989-01-09','9999-01-01'),(259555,'d005','1996-12-08','9999-01-01'),(259556,'d002','1989-02-21','9999-01-01'),(259557,'d005','1990-11-26','1998-07-11'),(259558,'d003','1986-09-03','1995-07-20'),(259559,'d004','1994-07-16','1995-11-10'),(259559,'d006','1995-11-10','9999-01-01'),(259560,'d004','1998-07-29','9999-01-01'),(259561,'d008','1990-08-28','9999-01-01'),(259562,'d004','1985-09-17','1988-03-25'),(259563,'d001','1994-01-13','9999-01-01'),(259564,'d005','1991-03-12','1991-09-22'),(259565,'d004','1992-02-12','9999-01-01'),(259566,'d004','1989-10-26','9999-01-01'),(259567,'d004','1992-08-10','1995-03-04'),(259567,'d009','1995-03-04','9999-01-01'),(259568,'d007','1999-02-03','2000-01-22'),(259569,'d005','1986-04-28','9999-01-01'),(259570,'d002','1990-11-19','9999-01-01'),(259571,'d007','1988-01-28','9999-01-01'),(259572,'d007','1988-09-19','9999-01-01'),(259573,'d002','1988-01-14','9999-01-01'),(259574,'d004','1989-03-06','9999-01-01'),(259575,'d007','1987-03-31','9999-01-01'),(259576,'d004','1985-04-02','1994-05-12'),(259577,'d007','1994-12-08','1998-01-12'),(259577,'d009','1998-01-12','9999-01-01'),(259578,'d004','2000-01-03','9999-01-01'),(259579,'d001','1997-09-25','2000-10-26'),(259580,'d007','1986-09-14','9999-01-01'),(259581,'d004','1988-06-18','9999-01-01'),(259582,'d007','1996-09-17','9999-01-01'),(259583,'d008','1995-07-06','9999-01-01'),(259584,'d008','1988-04-03','9999-01-01'),(259585,'d004','1995-04-06','9999-01-01'),(259586,'d005','1992-04-22','1998-03-31'),(259586,'d008','1998-03-31','1999-07-24'),(259587,'d003','1999-06-03','9999-01-01'),(259588,'d004','1998-09-14','9999-01-01'),(259589,'d007','1985-03-23','9999-01-01'),(259590,'d006','1995-11-12','9999-01-01'),(259591,'d008','1987-11-24','9999-01-01'),(259592,'d004','1996-01-12','9999-01-01'),(259593,'d005','1991-11-17','9999-01-01'),(259594,'d002','2000-01-15','2001-10-17'),(259595,'d008','1992-04-17','9999-01-01'),(259596,'d002','1993-03-03','9999-01-01'),(259597,'d002','1993-04-16','1999-08-04'),(259597,'d007','1999-08-04','9999-01-01'),(259598,'d006','1992-10-10','2000-12-28'),(259599,'d005','1985-08-24','9999-01-01'),(259600,'d007','1988-01-25','9999-01-01'),(259601,'d009','1996-09-04','9999-01-01'),(259602,'d005','1989-04-05','9999-01-01'),(259603,'d002','1990-02-07','1997-03-07'),(259604,'d005','1993-12-24','9999-01-01'),(259605,'d005','1992-08-16','9999-01-01'),(259606,'d004','2001-11-03','9999-01-01'),(259606,'d008','1994-09-10','2001-11-03'),(259607,'d002','1986-01-20','9999-01-01'),(259608,'d005','1996-10-20','9999-01-01'),(259609,'d007','1985-03-30','9999-01-01'),(259610,'d004','1994-05-03','9999-01-01'),(259611,'d007','1990-08-21','9999-01-01'),(259612,'d005','1990-11-03','1995-07-10'),(259613,'d005','1987-06-26','9999-01-01'),(259614,'d003','1999-07-18','9999-01-01'),(259615,'d004','1993-06-17','9999-01-01'),(259616,'d005','1988-02-19','9999-01-01'),(259617,'d001','1987-06-06','1987-11-11'),(259617,'d007','1986-09-14','1987-06-06'),(259618,'d007','1992-02-16','9999-01-01'),(259619,'d002','1992-05-09','9999-01-01'),(259620,'d009','1993-12-04','9999-01-01'),(259621,'d005','1998-09-02','9999-01-01'),(259622,'d002','1994-08-22','1996-04-23'),(259623,'d004','1987-05-05','9999-01-01'),(259624,'d007','1987-03-29','9999-01-01'),(259625,'d005','1989-06-15','9999-01-01'),(259626,'d007','1995-07-10','9999-01-01'),(259627,'d006','1996-06-20','9999-01-01'),(259628,'d005','1994-03-30','9999-01-01'),(259628,'d006','1985-12-06','1994-03-30'),(259629,'d008','1988-01-05','9999-01-01'),(259630,'d003','1995-12-23','2002-04-23'),(259631,'d007','1992-08-29','9999-01-01'),(259632,'d003','1994-10-17','9999-01-01'),(259633,'d005','1993-11-09','9999-01-01'),(259634,'d003','1994-11-14','2000-09-19'),(259635,'d004','1996-07-31','9999-01-01'),(259636,'d003','1993-05-20','9999-01-01'),(259637,'d004','1987-12-20','1998-01-07'),(259637,'d006','1998-01-07','9999-01-01'),(259638,'d005','1998-07-07','9999-01-01'),(259639,'d007','1986-06-11','1988-11-20'),(259640,'d002','1992-05-05','9999-01-01'),(259641,'d005','1991-10-01','9999-01-01'),(259642,'d003','1994-05-29','9999-01-01'),(259643,'d004','1991-08-06','9999-01-01'),(259644,'d005','1992-12-07','1995-10-25'),(259645,'d007','1993-03-21','9999-01-01'),(259646,'d004','1996-07-14','1998-10-09'),(259646,'d009','1998-10-09','9999-01-01'),(259647,'d005','1993-03-20','9999-01-01'),(259648,'d005','1994-04-27','9999-01-01'),(259649,'d007','1986-05-30','9999-01-01'),(259650,'d008','1989-09-19','9999-01-01'),(259651,'d007','1986-07-15','9999-01-01'),(259652,'d005','1986-12-10','9999-01-01'),(259653,'d004','1999-08-11','2002-01-05'),(259654,'d004','1996-11-17','9999-01-01'),(259655,'d007','1990-10-07','1999-05-28'),(259656,'d009','1987-12-29','9999-01-01'),(259657,'d007','1990-05-03','2000-06-26'),(259657,'d009','2000-06-26','9999-01-01'),(259658,'d005','1990-11-20','1997-09-04'),(259659,'d007','1994-07-10','9999-01-01'),(259660,'d007','1986-07-17','9999-01-01'),(259661,'d007','1994-10-06','1995-12-04'),(259662,'d005','1996-08-21','9999-01-01'),(259663,'d005','1986-05-07','9999-01-01'),(259664,'d005','1996-05-21','9999-01-01'),(259665,'d005','1986-12-12','2002-01-18'),(259666,'d005','1989-11-05','9999-01-01'),(259667,'d002','1996-12-27','1998-01-17'),(259668,'d001','2001-12-30','9999-01-01'),(259668,'d007','1989-02-02','2001-12-30'),(259669,'d007','1993-05-05','9999-01-01'),(259670,'d007','1990-09-06','9999-01-01'),(259671,'d005','1997-04-27','9999-01-01'),(259672,'d007','1992-11-27','2002-04-03'),(259673,'d009','1996-01-18','9999-01-01'),(259674,'d004','1999-01-28','9999-01-01'),(259675,'d007','1987-11-23','9999-01-01'),(259676,'d002','1995-08-13','9999-01-01'),(259677,'d002','1988-08-23','1994-05-24'),(259677,'d007','1994-05-24','9999-01-01'),(259678,'d009','1988-01-13','2000-09-20'),(259679,'d005','1988-11-17','9999-01-01'),(259680,'d005','1985-03-20','9999-01-01'),(259681,'d007','1996-09-23','9999-01-01'),(259682,'d003','1992-08-21','9999-01-01'),(259683,'d004','1991-07-13','9999-01-01'),(259684,'d005','1997-09-04','9999-01-01'),(259685,'d009','1996-02-08','2000-12-24'),(259686,'d004','1993-10-08','9999-01-01'),(259686,'d009','1989-12-29','1993-10-08'),(259687,'d007','1990-04-01','1998-09-29'),(259688,'d005','1989-08-11','9999-01-01'),(259689,'d004','1989-12-28','9999-01-01'),(259690,'d001','1989-04-08','9999-01-01'),(259691,'d005','1992-03-16','9999-01-01'),(259692,'d008','1986-10-13','1994-07-12'),(259693,'d006','1992-11-12','9999-01-01'),(259694,'d005','1991-07-23','9999-01-01'),(259695,'d005','1999-08-07','1999-11-17'),(259696,'d008','1995-12-11','9999-01-01'),(259697,'d004','2000-07-26','9999-01-01'),(259697,'d008','1992-04-09','2000-07-26'),(259698,'d006','1995-12-08','9999-01-01'),(259699,'d008','1987-11-09','9999-01-01'),(259700,'d008','1998-03-27','9999-01-01'),(259701,'d007','1996-06-11','9999-01-01'),(259702,'d002','1996-06-07','1999-05-28'),(259703,'d006','1996-07-21','9999-01-01'),(259704,'d005','1996-11-01','9999-01-01'),(259705,'d005','1994-09-10','9999-01-01'),(259706,'d001','1999-02-19','9999-01-01'),(259707,'d005','1993-05-11','9999-01-01'),(259708,'d004','1995-02-06','1995-03-26'),(259708,'d009','1995-03-26','1995-06-30'),(259709,'d004','1989-03-26','9999-01-01'),(259710,'d007','1994-10-28','9999-01-01'),(259711,'d001','1994-12-27','9999-01-01'),(259712,'d001','1993-09-16','1995-11-07'),(259713,'d005','1986-09-02','9999-01-01'),(259714,'d007','1999-10-27','9999-01-01'),(259715,'d004','1988-03-03','9999-01-01'),(259716,'d007','1986-08-20','9999-01-01'),(259717,'d006','1999-04-19','9999-01-01'),(259718,'d005','1993-12-13','9999-01-01'),(259718,'d008','1991-09-17','1993-12-13'),(259719,'d005','1997-07-10','2000-04-20'),(259720,'d005','1985-12-01','9999-01-01'),(259721,'d005','1996-03-27','9999-01-01'),(259722,'d005','1986-09-19','9999-01-01'),(259723,'d005','1986-07-02','9999-01-01'),(259724,'d001','1999-05-03','2001-12-11'),(259725,'d005','1991-10-02','9999-01-01'),(259726,'d006','1997-04-15','9999-01-01'),(259727,'d004','1986-12-05','1990-01-19'),(259728,'d001','2002-02-14','9999-01-01'),(259728,'d007','1997-12-18','2002-02-14'),(259729,'d003','1998-03-09','9999-01-01'),(259730,'d002','1986-06-10','1990-03-21'),(259731,'d007','1992-02-17','9999-01-01'),(259732,'d008','1987-07-28','9999-01-01'),(259733,'d007','1993-08-23','9999-01-01'),(259734,'d002','1999-11-08','9999-01-01'),(259735,'d005','1988-04-23','9999-01-01'),(259736,'d007','1993-08-18','9999-01-01'),(259737,'d007','1994-11-29','9999-01-01'),(259738,'d004','1995-07-31','9999-01-01'),(259738,'d005','1987-09-07','1995-07-31'),(259739,'d004','1993-09-04','1995-01-04'),(259740,'d002','1999-04-19','9999-01-01'),(259741,'d007','1994-02-25','9999-01-01'),(259742,'d005','1990-03-24','2001-08-31'),(259743,'d002','1999-10-24','1999-11-09'),(259744,'d005','1994-06-21','9999-01-01'),(259745,'d007','1993-07-23','9999-01-01'),(259746,'d009','1990-05-06','1997-03-24'),(259747,'d005','1994-10-27','1999-09-09'),(259747,'d008','1999-09-09','9999-01-01'),(259748,'d003','1986-06-01','9999-01-01'),(259749,'d004','1990-07-11','9999-01-01'),(259750,'d003','1990-07-27','9999-01-01'),(259751,'d004','1998-03-19','9999-01-01'),(259752,'d007','1988-12-31','1995-08-30'),(259753,'d005','1996-10-30','9999-01-01'),(259754,'d007','1999-05-24','9999-01-01'),(259755,'d005','1987-10-24','9999-01-01'),(259756,'d005','1987-10-15','9999-01-01'),(259757,'d007','1999-01-15','9999-01-01'),(259758,'d004','2001-04-04','2002-01-23'),(259758,'d008','1999-02-12','2001-04-04'),(259759,'d003','1989-08-13','9999-01-01'),(259760,'d002','1987-07-20','9999-01-01'),(259761,'d001','1993-08-02','9999-01-01'),(259762,'d005','1996-11-11','9999-01-01'),(259763,'d007','1992-05-01','9999-01-01'),(259764,'d004','1991-11-16','9999-01-01'),(259765,'d007','1988-12-14','9999-01-01'),(259766,'d005','1991-04-04','1998-11-15'),(259767,'d004','1989-02-25','1999-04-08'),(259768,'d004','1996-08-01','1998-08-05'),(259768,'d006','1998-08-05','9999-01-01'),(259769,'d003','1999-01-26','9999-01-01'),(259770,'d007','1989-03-18','9999-01-01'),(259771,'d004','1985-06-19','9999-01-01'),(259772,'d004','1989-08-18','9999-01-01'),(259773,'d008','1986-03-05','9999-01-01'),(259774,'d005','1985-11-30','9999-01-01'),(259775,'d005','1997-05-18','9999-01-01'),(259776,'d005','1990-01-04','1990-12-20'),(259777,'d006','1988-06-05','9999-01-01'),(259778,'d004','1990-12-30','1995-10-29'),(259778,'d006','1995-10-29','2002-04-16'),(259779,'d005','1987-05-14','9999-01-01'),(259780,'d009','1997-01-03','9999-01-01'),(259781,'d007','1997-03-03','1999-07-10'),(259782,'d003','1995-03-10','9999-01-01'),(259783,'d003','1999-10-17','9999-01-01'),(259784,'d004','1988-09-14','9999-01-01'),(259785,'d007','1990-10-18','9999-01-01'),(259786,'d005','1989-08-04','9999-01-01'),(259787,'d004','1985-12-02','9999-01-01'),(259788,'d004','1997-11-19','9999-01-01'),(259788,'d005','1995-04-19','1997-11-19'),(259789,'d005','1992-05-02','1999-07-05'),(259790,'d004','1993-09-29','9999-01-01'),(259791,'d005','1989-08-20','1994-10-15'),(259792,'d009','1988-04-28','1999-10-17'),(259793,'d003','1985-03-07','9999-01-01'),(259794,'d004','1999-05-06','9999-01-01'),(259795,'d005','1987-06-01','9999-01-01'),(259796,'d004','1996-07-11','9999-01-01'),(259796,'d009','1996-02-04','1996-07-11'),(259797,'d001','1996-10-13','9999-01-01'),(259798,'d001','1988-04-29','9999-01-01'),(259799,'d005','1987-11-26','1995-09-17'),(259800,'d002','1989-02-26','9999-01-01'),(259801,'d003','1992-11-16','9999-01-01'),(259802,'d007','1987-06-22','9999-01-01'),(259803,'d007','1989-01-28','9999-01-01'),(259804,'d005','1991-08-18','9999-01-01'),(259805,'d001','1995-05-11','1997-09-08'),(259805,'d007','1997-09-08','9999-01-01'),(259806,'d006','1986-06-25','9999-01-01'),(259807,'d007','1993-04-08','1996-10-25'),(259808,'d002','1995-06-29','1997-10-25'),(259809,'d005','1985-03-02','1996-12-03'),(259810,'d004','1997-07-23','9999-01-01'),(259811,'d002','1987-12-26','9999-01-01'),(259812,'d005','1989-10-22','9999-01-01'),(259813,'d005','1992-04-14','9999-01-01'),(259814,'d007','1997-04-16','9999-01-01'),(259815,'d004','1993-04-29','1996-07-24'),(259815,'d009','1996-07-24','9999-01-01'),(259816,'d007','1990-11-16','1994-05-23'),(259817,'d005','1993-07-06','9999-01-01'),(259818,'d005','1990-06-06','9999-01-01'),(259819,'d008','1994-08-27','9999-01-01'),(259820,'d005','1992-02-11','9999-01-01'),(259821,'d009','1999-10-04','2000-06-04'),(259822,'d007','1990-09-28','9999-01-01'),(259823,'d001','1992-04-21','1993-12-06'),(259823,'d009','1993-12-06','9999-01-01'),(259824,'d009','1989-02-19','9999-01-01'),(259825,'d008','1988-07-04','9999-01-01'),(259826,'d007','1990-10-28','9999-01-01'),(259827,'d004','1993-05-25','9999-01-01'),(259828,'d002','1986-04-07','1996-05-27'),(259829,'d003','1988-06-03','9999-01-01'),(259830,'d006','1986-01-02','9999-01-01'),(259831,'d004','1999-03-22','9999-01-01'),(259832,'d005','1995-01-31','1996-12-10'),(259832,'d008','1996-12-10','9999-01-01'),(259833,'d007','1997-05-02','1999-05-30'),(259834,'d007','1992-02-03','9999-01-01'),(259835,'d003','1990-03-10','9999-01-01'),(259836,'d004','1999-04-17','9999-01-01'),(259837,'d007','1986-06-26','1989-03-09'),(259838,'d005','1992-10-09','9999-01-01'),(259839,'d007','1999-02-20','9999-01-01'),(259840,'d007','1997-04-20','9999-01-01'),(259841,'d005','1988-05-29','1993-06-06'),(259841,'d008','1993-06-06','9999-01-01'),(259842,'d009','1989-11-09','9999-01-01'),(259843,'d003','1992-08-21','2002-03-06'),(259844,'d004','1990-05-24','9999-01-01'),(259845,'d005','1992-12-15','9999-01-01'),(259846,'d001','1998-06-13','9999-01-01'),(259847,'d004','1993-12-01','9999-01-01'),(259848,'d007','1999-05-15','9999-01-01'),(259849,'d001','1985-07-15','9999-01-01'),(259850,'d005','1994-05-13','1996-10-05'),(259851,'d001','1996-03-29','9999-01-01'),(259851,'d007','1995-05-10','1996-03-29'),(259852,'d004','1996-09-28','1998-11-11'),(259853,'d005','1989-04-13','9999-01-01'),(259854,'d007','1987-10-02','9999-01-01'),(259855,'d007','1992-09-11','9999-01-01'),(259856,'d005','1994-06-24','9999-01-01'),(259857,'d004','1992-09-18','1993-10-19'),(259858,'d003','1994-12-15','9999-01-01'),(259859,'d007','1987-10-04','1997-05-24'),(259859,'d009','1997-05-24','9999-01-01'),(259860,'d002','1989-02-23','9999-01-01'),(259861,'d007','1992-04-12','9999-01-01'),(259862,'d007','1985-02-14','9999-01-01'),(259863,'d007','1985-12-24','9999-01-01'),(259864,'d004','1987-04-08','9999-01-01'),(259865,'d007','1989-06-16','9999-01-01'),(259866,'d002','1988-11-28','1994-04-11'),(259867,'d001','1998-05-11','9999-01-01'),(259867,'d007','1990-02-05','1998-05-11'),(259868,'d001','1993-02-24','9999-01-01'),(259869,'d005','1990-03-19','9999-01-01'),(259870,'d008','1993-12-20','9999-01-01'),(259871,'d001','1986-01-09','9999-01-01'),(259872,'d002','1990-05-03','9999-01-01'),(259873,'d003','1990-03-12','9999-01-01'),(259874,'d007','1995-07-20','9999-01-01'),(259875,'d004','1992-05-03','1998-08-23'),(259876,'d009','2000-01-22','9999-01-01'),(259877,'d001','1998-04-03','9999-01-01'),(259877,'d007','1997-05-31','1998-04-03'),(259878,'d006','1995-08-09','9999-01-01'),(259879,'d004','1994-12-17','9999-01-01'),(259880,'d004','1986-10-12','9999-01-01'),(259881,'d007','1985-03-14','9999-01-01'),(259882,'d005','1995-05-28','9999-01-01'),(259883,'d005','1989-01-20','9999-01-01'),(259884,'d002','1990-12-16','2002-04-07'),(259885,'d004','1986-10-02','1991-06-13'),(259885,'d009','1991-06-13','9999-01-01'),(259886,'d005','1994-06-10','9999-01-01'),(259887,'d009','1990-10-24','9999-01-01'),(259888,'d008','1988-09-03','9999-01-01'),(259889,'d004','1989-01-28','9999-01-01'),(259890,'d006','1992-10-15','9999-01-01'),(259891,'d005','1992-07-15','9999-01-01'),(259892,'d005','1995-08-23','9999-01-01'),(259893,'d003','1987-11-16','1994-07-14'),(259894,'d003','1994-10-19','9999-01-01'),(259895,'d004','1995-05-02','9999-01-01'),(259896,'d005','1995-05-18','1999-07-04'),(259896,'d008','1999-07-04','9999-01-01'),(259897,'d004','1991-09-21','9999-01-01'),(259898,'d005','1999-02-03','9999-01-01'),(259899,'d007','1999-10-21','9999-01-01'),(259900,'d007','1992-02-16','9999-01-01'),(259901,'d006','1998-01-12','2000-02-29'),(259902,'d007','1993-05-25','2000-06-14'),(259903,'d006','1991-05-13','9999-01-01'),(259904,'d001','1998-04-05','9999-01-01'),(259904,'d007','1989-01-30','1998-04-05'),(259905,'d004','1985-05-06','9999-01-01'),(259906,'d002','1992-09-02','9999-01-01'),(259907,'d005','1998-02-22','9999-01-01'),(259908,'d007','1996-02-07','9999-01-01'),(259909,'d005','1985-11-26','9999-01-01'),(259910,'d006','1985-05-01','1992-01-10'),(259911,'d005','1986-02-05','9999-01-01'),(259912,'d007','1988-12-13','9999-01-01'),(259913,'d005','1989-12-06','9999-01-01'),(259914,'d004','1990-10-20','9999-01-01'),(259914,'d008','1990-02-04','1990-10-20'),(259915,'d003','1992-06-02','9999-01-01'),(259916,'d005','1988-06-24','9999-01-01'),(259917,'d005','1987-09-16','9999-01-01'),(259918,'d004','1985-03-11','1987-11-25'),(259919,'d005','1995-06-23','9999-01-01'),(259920,'d004','1993-10-26','9999-01-01'),(259921,'d002','1988-04-02','9999-01-01'),(259922,'d004','1992-03-04','1998-08-09'),(259922,'d009','1998-08-09','9999-01-01'),(259923,'d005','1996-03-31','9999-01-01'),(259924,'d005','1992-12-09','9999-01-01'),(259925,'d005','1998-07-29','9999-01-01'),(259926,'d004','1993-07-28','2002-06-20'),(259927,'d002','1998-08-02','9999-01-01'),(259928,'d004','1992-03-29','9999-01-01'),(259929,'d004','1985-04-12','2001-09-30'),(259930,'d001','1992-01-01','1996-12-29'),(259930,'d007','1996-12-29','1997-01-07'),(259931,'d005','1992-10-26','9999-01-01'),(259932,'d007','1989-02-13','9999-01-01'),(259933,'d005','1995-12-03','9999-01-01'),(259934,'d005','1993-02-08','9999-01-01'),(259935,'d007','1989-10-13','1993-05-26'),(259936,'d001','1997-05-31','9999-01-01'),(259937,'d007','1990-08-14','9999-01-01'),(259938,'d004','1996-01-26','9999-01-01'),(259938,'d005','1995-12-07','1996-01-26'),(259939,'d007','1994-12-02','9999-01-01'),(259940,'d005','1995-11-01','9999-01-01'),(259941,'d004','1985-04-15','9999-01-01'),(259942,'d004','1986-11-06','9999-01-01'),(259943,'d004','1989-12-10','1990-08-03'),(259944,'d001','1993-03-23','9999-01-01'),(259945,'d005','1996-05-05','9999-01-01'),(259946,'d005','1997-04-01','9999-01-01'),(259947,'d004','1992-06-11','1998-09-30'),(259947,'d006','1998-09-30','9999-01-01'),(259948,'d007','1987-06-19','9999-01-01'),(259949,'d005','1992-12-03','9999-01-01'),(259950,'d007','1990-07-24','9999-01-01'),(259951,'d005','1987-01-02','9999-01-01'),(259952,'d004','1996-06-18','2002-05-28'),(259953,'d002','1996-04-29','9999-01-01'),(259954,'d007','1995-12-08','9999-01-01'),(259955,'d005','1999-06-26','9999-01-01'),(259956,'d008','1985-06-03','1992-05-02'),(259957,'d004','1993-02-01','9999-01-01'),(259958,'d004','2001-09-15','9999-01-01'),(259958,'d005','1999-04-13','2001-09-15'),(259959,'d006','1989-10-13','2001-04-26'),(259960,'d005','1993-12-17','9999-01-01'),(259961,'d005','1991-12-01','9999-01-01'),(259962,'d004','1996-10-11','9999-01-01'),(259963,'d007','1996-09-25','9999-01-01'),(259964,'d005','1995-05-05','9999-01-01'),(259965,'d002','1986-10-12','1994-11-19'),(259966,'d005','1997-03-18','9999-01-01'),(259967,'d007','1992-08-24','9999-01-01'),(259968,'d001','1997-02-28','1999-09-22'),(259968,'d009','1999-09-22','9999-01-01'),(259969,'d005','1992-08-12','9999-01-01'),(259970,'d005','1996-10-03','9999-01-01'),(259971,'d004','1988-11-01','1998-11-24'),(259972,'d005','1989-05-14','9999-01-01'),(259973,'d007','1987-06-03','9999-01-01'),(259974,'d007','1993-10-13','9999-01-01'),(259975,'d008','1997-07-22','9999-01-01'),(259976,'d007','1995-06-04','9999-01-01'),(259977,'d005','1994-01-27','9999-01-01'),(259978,'d003','1991-06-10','1999-08-14'),(259979,'d004','1994-11-26','1997-05-27'),(259979,'d009','1997-05-27','9999-01-01'),(259980,'d005','1986-09-15','9999-01-01'),(259981,'d004','1987-09-20','9999-01-01'),(259982,'d005','1997-06-23','9999-01-01'),(259983,'d003','1988-08-15','9999-01-01'),(259984,'d005','1998-01-14','9999-01-01'),(259985,'d005','1994-07-26','9999-01-01'),(259986,'d005','1988-10-19','9999-01-01'),(259987,'d002','1989-04-24','1990-12-11'),(259988,'d006','1989-04-25','2000-04-28'),(259989,'d004','1985-09-11','9999-01-01'),(259990,'d005','1998-10-08','1998-11-17'),(259990,'d009','1992-09-18','1998-10-08'),(259991,'d002','1998-01-24','9999-01-01'),(259992,'d007','1998-10-10','9999-01-01'),(259993,'d007','1994-10-03','9999-01-01'),(259994,'d005','1992-09-20','9999-01-01'),(259995,'d007','1993-07-17','9999-01-01'),(259996,'d004','1998-05-30','9999-01-01'),(259997,'d004','1986-08-08','9999-01-01'),(259998,'d004','1988-12-11','1998-02-02'),(259998,'d006','1998-02-02','2001-12-16'),(259999,'d001','1986-04-30','9999-01-01'),(260000,'d005','1985-05-31','9999-01-01'),(260001,'d007','1989-05-26','9999-01-01'),(260002,'d004','1997-01-30','9999-01-01'),(260003,'d007','1998-08-19','9999-01-01'),(260004,'d005','1996-02-22','9999-01-01'),(260005,'d004','1991-04-06','1992-02-06'),(260006,'d002','1989-09-07','9999-01-01'),(260007,'d006','1997-09-07','9999-01-01'),(260008,'d004','1988-09-19','1990-09-12'),(260008,'d005','1985-08-12','1988-09-19'),(260009,'d007','1993-05-06','1995-10-23'),(260010,'d005','1990-03-18','9999-01-01'),(260011,'d007','1986-07-11','9999-01-01'),(260012,'d007','1990-08-11','9999-01-01'),(260013,'d001','2000-01-01','9999-01-01'),(260014,'d005','1988-03-10','9999-01-01'),(260015,'d003','1991-08-13','9999-01-01'),(260016,'d002','1994-01-20','9999-01-01'),(260017,'d004','1997-12-10','9999-01-01'),(260018,'d007','1988-01-19','1993-08-24'),(260019,'d004','2001-07-30','9999-01-01'),(260019,'d005','1992-05-23','2001-07-30'),(260020,'d004','1986-02-05','9999-01-01'),(260021,'d009','1990-03-30','9999-01-01'),(260022,'d008','1994-12-31','9999-01-01'),(260023,'d002','1998-10-06','9999-01-01'),(260024,'d005','1989-09-09','9999-01-01'),(260025,'d009','1997-09-19','9999-01-01'),(260026,'d007','1998-05-16','9999-01-01'),(260027,'d004','1988-09-14','1993-09-28'),(260028,'d001','1999-03-16','1999-06-02'),(260028,'d007','1999-06-02','1999-10-18'),(260029,'d003','1994-06-01','9999-01-01'),(260030,'d003','1986-06-30','9999-01-01'),(260031,'d004','1994-04-01','9999-01-01'),(260032,'d006','1985-07-30','9999-01-01'),(260033,'d004','1990-12-01','1995-11-10'),(260034,'d003','1986-11-25','9999-01-01'),(260035,'d003','1990-08-13','9999-01-01'),(260036,'d004','1990-03-21','9999-01-01'),(260037,'d005','1988-09-27','9999-01-01'),(260038,'d005','1997-04-12','1997-06-14'),(260038,'d008','1997-06-14','9999-01-01'),(260039,'d005','1994-09-15','9999-01-01'),(260040,'d004','1997-08-03','9999-01-01'),(260041,'d007','1996-04-28','2001-09-19'),(260042,'d004','1995-01-28','2002-02-20'),(260043,'d004','1990-12-13','1999-08-26'),(260044,'d004','1987-12-01','9999-01-01'),(260045,'d007','1997-01-30','9999-01-01'),(260046,'d004','1997-12-20','9999-01-01'),(260047,'d005','1989-03-30','9999-01-01'),(260048,'d007','1987-01-10','9999-01-01'),(260049,'d002','1997-05-30','1998-11-22'),(260049,'d003','1998-11-22','9999-01-01'),(260050,'d003','1992-12-14','9999-01-01'),(260051,'d004','1996-11-11','9999-01-01'),(260052,'d004','1999-08-26','1999-09-08'),(260053,'d007','1992-11-22','9999-01-01'),(260054,'d003','1998-09-20','9999-01-01'),(260055,'d006','1993-03-30','9999-01-01'),(260056,'d004','1985-11-10','9999-01-01'),(260057,'d004','1998-09-24','1999-02-12'),(260058,'d004','1999-05-26','9999-01-01'),(260059,'d001','1993-12-17','1999-10-20'),(260059,'d007','1999-10-20','9999-01-01'),(260060,'d008','1992-06-05','9999-01-01'),(260061,'d005','1995-12-11','1997-12-10'),(260062,'d005','1997-07-30','9999-01-01'),(260063,'d005','1992-09-04','9999-01-01'),(260064,'d005','1987-03-12','1988-10-01'),(260065,'d009','1993-02-18','9999-01-01'),(260066,'d007','1985-07-19','1996-08-14'),(260067,'d005','1997-05-31','9999-01-01'),(260068,'d007','1994-04-10','9999-01-01'),(260069,'d004','1999-05-11','1999-08-09'),(260069,'d006','1999-08-09','9999-01-01'),(260070,'d002','1996-06-29','9999-01-01'),(260071,'d004','1985-05-17','9999-01-01'),(260072,'d004','1997-02-17','2000-09-24'),(260073,'d008','1987-03-11','2000-10-07'),(260074,'d005','1996-03-29','2002-03-25'),(260075,'d004','1993-06-01','9999-01-01'),(260076,'d004','1994-02-20','9999-01-01'),(260077,'d003','1996-03-16','9999-01-01'),(260078,'d004','1996-07-23','1998-03-14'),(260078,'d009','1998-03-14','9999-01-01'),(260079,'d005','1999-05-29','9999-01-01'),(260080,'d003','1988-02-25','9999-01-01'),(260081,'d006','1995-11-30','9999-01-01'),(260082,'d007','1997-12-07','9999-01-01'),(260083,'d003','1997-12-22','1999-02-27'),(260084,'d005','1997-02-28','9999-01-01'),(260085,'d006','1988-08-05','9999-01-01'),(260086,'d002','1992-10-29','9999-01-01'),(260087,'d002','1987-07-06','2002-07-19'),(260087,'d007','2002-07-19','9999-01-01'),(260088,'d007','1992-09-08','1995-11-19'),(260089,'d002','1996-09-06','9999-01-01'),(260090,'d004','1985-03-05','9999-01-01'),(260091,'d005','1998-11-27','9999-01-01'),(260092,'d004','1995-12-22','9999-01-01'),(260093,'d005','1986-01-14','9999-01-01'),(260094,'d003','1992-10-07','1996-03-28'),(260095,'d004','1995-03-31','9999-01-01'),(260096,'d004','1994-06-28','9999-01-01'),(260097,'d007','1985-12-04','9999-01-01'),(260098,'d005','1996-10-01','1997-04-27'),(260098,'d008','1997-04-27','9999-01-01'),(260099,'d008','1985-06-28','2002-01-24'),(260100,'d004','1997-05-30','1997-05-30'),(260101,'d007','1988-07-28','9999-01-01'),(260102,'d004','1996-03-18','1999-03-31'),(260103,'d007','1999-04-14','9999-01-01'),(260104,'d009','1998-12-30','9999-01-01'),(260105,'d004','1985-12-21','9999-01-01'),(260106,'d001','1996-02-04','9999-01-01'),(260107,'d004','1989-03-14','1993-11-02'),(260107,'d006','1993-11-02','9999-01-01'),(260108,'d007','1992-10-24','2001-02-09'),(260109,'d004','1998-11-15','9999-01-01'),(260110,'d007','1998-05-19','9999-01-01'),(260111,'d005','1986-01-18','1990-06-05'),(260112,'d005','1992-10-07','9999-01-01'),(260113,'d007','1988-03-03','9999-01-01'),(260114,'d006','1994-06-23','9999-01-01'),(260115,'d007','1987-06-19','9999-01-01'),(260116,'d004','1988-10-10','1994-11-15'),(260117,'d004','1991-05-01','1996-09-16'),(260117,'d009','1996-09-16','9999-01-01'),(260118,'d007','1991-04-09','9999-01-01'),(260119,'d005','1989-07-23','9999-01-01'),(260120,'d007','1985-09-19','9999-01-01'),(260121,'d007','1987-02-19','9999-01-01'),(260122,'d005','1989-02-23','9999-01-01'),(260123,'d004','1991-04-21','2001-06-07'),(260124,'d004','1993-12-31','9999-01-01'),(260125,'d005','1994-11-09','9999-01-01'),(260126,'d005','1987-07-24','9999-01-01'),(260127,'d004','1994-12-24','9999-01-01'),(260127,'d005','1991-04-02','1994-12-24'),(260128,'d001','1988-09-11','9999-01-01'),(260129,'d007','1994-09-21','9999-01-01'),(260130,'d002','1997-06-06','9999-01-01'),(260131,'d007','1996-05-20','1996-05-21'),(260132,'d004','1996-09-01','9999-01-01'),(260133,'d005','1999-11-24','9999-01-01'),(260134,'d008','1989-10-15','9999-01-01'),(260135,'d004','2002-01-19','9999-01-01'),(260135,'d005','1993-02-06','2002-01-19'),(260136,'d009','1992-08-30','9999-01-01'),(260137,'d007','1986-02-16','9999-01-01'),(260138,'d008','1991-06-05','9999-01-01'),(260139,'d004','1990-10-26','9999-01-01'),(260140,'d002','1985-06-10','1996-09-30'),(260141,'d007','1988-11-19','9999-01-01'),(260142,'d001','1996-06-18','2000-03-01'),(260143,'d004','1997-02-25','9999-01-01'),(260143,'d005','1994-04-28','1997-02-25'),(260144,'d007','1989-07-06','9999-01-01'),(260145,'d007','1989-03-09','9999-01-01'),(260146,'d008','1991-10-24','1998-03-10'),(260147,'d005','1991-09-06','2000-10-23'),(260148,'d003','1995-12-31','9999-01-01'),(260149,'d008','1988-02-10','9999-01-01'),(260150,'d009','1990-05-17','9999-01-01'),(260151,'d004','1995-06-19','1996-10-16'),(260151,'d006','1996-10-16','1999-02-05'),(260152,'d002','1988-03-30','1995-03-21'),(260153,'d005','1991-10-14','9999-01-01'),(260154,'d002','1997-12-12','9999-01-01'),(260155,'d007','1996-02-23','1998-07-31'),(260156,'d002','1988-10-14','9999-01-01'),(260157,'d005','1997-10-16','9999-01-01'),(260158,'d004','1993-03-16','9999-01-01'),(260159,'d004','1992-09-05','9999-01-01'),(260160,'d004','1999-02-04','9999-01-01'),(260161,'d007','1990-12-04','1995-07-29'),(260161,'d009','1995-07-29','9999-01-01'),(260162,'d004','1990-03-27','9999-01-01'),(260163,'d004','1991-09-25','9999-01-01'),(260164,'d005','1997-04-25','1999-04-25'),(260165,'d004','1990-10-09','9999-01-01'),(260166,'d009','1989-04-22','9999-01-01'),(260167,'d004','1988-07-11','2000-04-10'),(260168,'d004','1991-11-03','9999-01-01'),(260169,'d004','2001-12-14','9999-01-01'),(260169,'d005','1985-11-19','2001-12-14'),(260170,'d007','1989-06-01','9999-01-01'),(260171,'d005','1993-12-15','9999-01-01'),(260172,'d004','1985-03-19','9999-01-01'),(260173,'d005','1994-02-19','9999-01-01'),(260174,'d005','1990-03-05','9999-01-01'),(260175,'d009','1989-07-03','9999-01-01'),(260176,'d002','1988-04-10','1996-10-07'),(260177,'d007','1991-07-11','9999-01-01'),(260178,'d004','1996-04-29','2002-02-02'),(260179,'d004','1993-06-22','2001-06-14'),(260179,'d009','2001-06-14','9999-01-01'),(260180,'d007','1993-11-08','9999-01-01'),(260181,'d004','1986-09-15','9999-01-01'),(260182,'d007','1989-12-28','9999-01-01'),(260183,'d003','1994-03-28','9999-01-01'),(260184,'d007','1987-09-10','9999-01-01'),(260185,'d004','1986-08-27','9999-01-01'),(260186,'d004','1999-03-30','2002-03-05'),(260187,'d002','1998-06-28','9999-01-01'),(260188,'d003','1996-04-19','9999-01-01'),(260189,'d004','1994-02-19','1998-03-28'),(260189,'d006','1998-03-28','9999-01-01'),(260190,'d001','1986-04-17','9999-01-01'),(260191,'d005','1995-01-04','9999-01-01'),(260192,'d007','1997-11-06','9999-01-01'),(260193,'d005','1986-01-07','9999-01-01'),(260194,'d008','1999-10-30','9999-01-01'),(260195,'d005','1987-01-04','1992-02-07'),(260196,'d009','1986-11-11','9999-01-01'),(260197,'d004','1987-03-03','9999-01-01'),(260198,'d005','1988-08-09','9999-01-01'),(260199,'d005','1989-01-11','9999-01-01'),(260200,'d001','1997-09-11','1997-11-10'),(260200,'d007','1997-11-10','1998-02-20'),(260201,'d007','1993-04-24','9999-01-01'),(260202,'d004','1997-05-14','9999-01-01'),(260203,'d005','1992-03-03','1994-12-14'),(260204,'d005','1999-06-23','9999-01-01'),(260205,'d004','1987-03-10','1993-04-30'),(260206,'d005','1986-08-25','9999-01-01'),(260207,'d005','1999-08-24','2001-03-09'),(260208,'d004','1991-11-12','9999-01-01'),(260209,'d002','1986-05-01','9999-01-01'),(260210,'d004','1999-07-30','9999-01-01'),(260210,'d005','1994-09-26','1999-07-30'),(260211,'d009','1992-10-27','9999-01-01'),(260212,'d005','1991-10-16','9999-01-01'),(260213,'d008','1992-02-21','9999-01-01'),(260214,'d009','1988-05-19','2002-04-16'),(260215,'d004','1991-06-04','9999-01-01'),(260216,'d005','1990-09-24','9999-01-01'),(260217,'d005','1999-01-27','9999-01-01'),(260218,'d007','1988-05-05','1992-06-14'),(260219,'d007','1990-01-04','9999-01-01'),(260220,'d005','1985-07-27','1999-11-24'),(260220,'d008','1999-11-24','9999-01-01'),(260221,'d004','1999-07-13','9999-01-01'),(260222,'d003','1987-01-20','9999-01-01'),(260223,'d004','1986-09-23','9999-01-01'),(260224,'d007','1993-07-16','9999-01-01'),(260225,'d008','1994-06-29','1996-05-10'),(260226,'d005','1997-12-15','9999-01-01'),(260227,'d005','1994-01-13','9999-01-01'),(260228,'d009','1987-11-04','9999-01-01'),(260229,'d004','1986-12-21','9999-01-01'),(260230,'d004','1990-01-11','1994-09-28'),(260230,'d006','1994-09-28','9999-01-01'),(260231,'d007','1990-04-24','9999-01-01'),(260232,'d005','1995-11-15','9999-01-01'),(260233,'d005','1990-03-03','9999-01-01'),(260234,'d005','1986-03-10','1999-03-21'),(260235,'d004','1995-05-01','9999-01-01'),(260236,'d007','1985-12-12','9999-01-01'),(260237,'d004','1999-07-16','9999-01-01'),(260238,'d005','1990-12-27','1996-06-25'),(260239,'d002','1991-12-31','1995-01-11'),(260240,'d005','1986-06-19','9999-01-01'),(260241,'d007','1988-02-04','1998-07-16'),(260241,'d009','1998-07-16','9999-01-01'),(260242,'d005','1986-01-02','9999-01-01'),(260243,'d005','1996-03-18','9999-01-01'),(260244,'d004','1998-04-27','9999-01-01'),(260245,'d002','1986-12-05','9999-01-01'),(260246,'d009','1995-11-04','9999-01-01'),(260247,'d005','1991-06-10','1992-12-09'),(260248,'d007','1992-02-26','9999-01-01'),(260249,'d009','1998-05-14','9999-01-01'),(260250,'d002','1993-07-20','1996-10-10'),(260250,'d003','1996-10-10','9999-01-01'),(260251,'d002','1989-04-24','9999-01-01'),(260252,'d007','1986-09-29','9999-01-01'),(260253,'d008','1997-02-11','1997-05-17'),(260254,'d009','1991-06-15','9999-01-01'),(260255,'d005','1992-08-17','9999-01-01'),(260256,'d005','1993-06-26','9999-01-01'),(260257,'d005','1985-06-23','1997-10-03'),(260258,'d009','1997-03-19','9999-01-01'),(260259,'d009','1997-03-29','9999-01-01'),(260260,'d004','1995-09-17','2001-09-26'),(260260,'d005','1994-05-10','1995-09-17'),(260261,'d003','1987-01-28','2000-07-30'),(260262,'d007','1989-12-08','9999-01-01'),(260263,'d007','1994-07-18','9999-01-01'),(260264,'d004','1987-03-22','9999-01-01'),(260265,'d008','1989-06-21','9999-01-01'),(260266,'d001','1992-08-11','9999-01-01'),(260267,'d005','1991-10-22','9999-01-01'),(260268,'d005','1993-07-05','1994-09-22'),(260268,'d008','1992-09-03','1993-07-05'),(260269,'d004','1999-09-17','9999-01-01'),(260270,'d004','1985-03-23','9999-01-01'),(260271,'d005','1993-02-26','9999-01-01'),(260272,'d007','1995-10-20','2001-04-11'),(260273,'d005','1988-03-07','9999-01-01'),(260274,'d009','1987-01-01','9999-01-01'),(260275,'d006','1994-10-06','9999-01-01'),(260276,'d008','1989-06-09','9999-01-01'),(260277,'d005','1990-01-23','9999-01-01'),(260278,'d004','1992-02-15','9999-01-01'),(260279,'d004','1998-09-11','2001-01-15'),(260279,'d006','2001-01-15','2002-01-22'),(260280,'d009','1992-07-01','9999-01-01'),(260281,'d002','1985-04-30','9999-01-01'),(260282,'d007','1985-04-15','1990-06-13'),(260283,'d004','1991-01-04','1999-09-17'),(260284,'d002','1992-12-13','9999-01-01'),(260285,'d003','1997-06-23','1998-06-27'),(260286,'d008','1997-01-04','9999-01-01'),(260287,'d006','1985-11-05','9999-01-01'),(260288,'d006','1999-10-21','9999-01-01'),(260289,'d004','1988-02-20','1994-05-16'),(260289,'d009','1994-05-16','9999-01-01'),(260290,'d004','1998-08-11','9999-01-01'),(260291,'d002','1993-08-30','9999-01-01'),(260292,'d005','1987-04-30','9999-01-01'),(260293,'d005','1999-04-05','9999-01-01'),(260294,'d007','1997-12-24','2002-03-05'),(260295,'d007','1998-04-29','9999-01-01'),(260296,'d008','1992-04-21','9999-01-01'),(260297,'d007','1991-11-01','9999-01-01'),(260298,'d005','1995-01-07','9999-01-01'),(260298,'d006','1985-03-13','1995-01-07'),(260299,'d005','1989-05-30','1989-07-20'),(260300,'d004','1986-10-07','9999-01-01'),(260301,'d007','2000-01-10','9999-01-01'),(260302,'d006','1986-01-06','9999-01-01'),(260303,'d005','1987-12-28','1995-06-14'),(260304,'d002','1989-02-01','9999-01-01'),(260305,'d005','1987-02-06','9999-01-01'),(260306,'d004','1996-12-09','1999-09-27'),(260307,'d007','1991-02-12','2000-09-20'),(260307,'d009','2000-09-20','9999-01-01'),(260308,'d006','1985-10-06','9999-01-01'),(260309,'d001','1999-10-06','9999-01-01'),(260310,'d005','1992-07-13','1997-05-09'),(260311,'d004','1992-06-02','9999-01-01'),(260312,'d009','1989-06-02','9999-01-01'),(260313,'d004','1995-06-02','9999-01-01'),(260314,'d005','1998-12-04','9999-01-01'),(260315,'d007','1993-07-19','2002-06-06'),(260315,'d009','2002-06-06','9999-01-01'),(260316,'d003','1985-11-21','9999-01-01'),(260317,'d005','1997-04-25','1999-12-26'),(260318,'d007','1987-05-20','9999-01-01'),(260319,'d005','1998-08-22','9999-01-01'),(260320,'d009','1994-03-22','9999-01-01'),(260321,'d004','1990-10-30','9999-01-01'),(260322,'d005','1987-11-08','9999-01-01'),(260323,'d007','1991-09-13','9999-01-01'),(260324,'d001','1998-07-19','1998-09-17'),(260324,'d007','1998-09-17','1998-11-11'),(260325,'d001','1994-10-18','9999-01-01'),(260326,'d004','1985-02-09','9999-01-01'),(260327,'d005','1999-06-02','9999-01-01'),(260328,'d007','1999-08-23','9999-01-01'),(260329,'d005','1990-07-20','9999-01-01'),(260330,'d005','1989-01-16','9999-01-01'),(260331,'d007','1985-02-05','9999-01-01'),(260332,'d005','1986-11-04','1996-03-10'),(260333,'d004','1987-03-02','1991-03-19'),(260333,'d009','1991-03-19','9999-01-01'),(260334,'d005','1986-01-31','9999-01-01'),(260335,'d008','1987-04-15','9999-01-01'),(260336,'d007','1987-09-14','9999-01-01'),(260337,'d005','1985-07-08','9999-01-01'),(260338,'d007','1995-07-14','9999-01-01'),(260339,'d007','2000-01-21','2001-06-28'),(260340,'d005','1998-06-13','9999-01-01'),(260341,'d006','1999-12-14','9999-01-01'),(260342,'d001','1997-11-02','9999-01-01'),(260343,'d005','1995-04-10','9999-01-01'),(260344,'d004','1994-11-25','9999-01-01'),(260344,'d005','1987-10-20','1994-11-25'),(260345,'d003','1985-09-21','9999-01-01'),(260346,'d007','1991-05-31','9999-01-01'),(260347,'d005','1985-10-01','1993-04-30'),(260348,'d006','1995-02-28','9999-01-01'),(260349,'d007','1986-11-16','9999-01-01'),(260350,'d004','1995-09-01','9999-01-01'),(260351,'d008','1996-12-08','9999-01-01'),(260352,'d004','1986-08-19','1998-08-27'),(260352,'d009','1998-08-27','9999-01-01'),(260353,'d004','1993-12-21','9999-01-01'),(260354,'d004','1995-05-21','9999-01-01'),(260355,'d007','1998-08-13','9999-01-01'),(260356,'d005','1998-06-14','2000-09-28'),(260357,'d007','1987-10-29','9999-01-01'),(260358,'d007','1985-04-28','1993-08-21'),(260359,'d005','1992-03-18','9999-01-01'),(260360,'d005','1992-09-18','9999-01-01'),(260361,'d004','1997-10-09','9999-01-01'),(260361,'d005','1995-06-06','1997-10-09'),(260362,'d005','1989-04-11','9999-01-01'),(260363,'d004','1998-05-27','9999-01-01'),(260364,'d003','1989-04-05','1994-04-29'),(260365,'d003','1991-06-24','2001-04-22'),(260366,'d007','1989-06-07','9999-01-01'),(260367,'d002','1994-03-04','9999-01-01'),(260368,'d005','1995-08-16','9999-01-01'),(260369,'d002','1994-01-11','9999-01-01'),(260370,'d004','1989-12-01','2001-07-20'),(260370,'d006','2001-07-20','9999-01-01'),(260371,'d004','1992-11-22','9999-01-01'),(260372,'d005','1993-11-03','9999-01-01'),(260373,'d005','1985-07-04','1994-08-10'),(260374,'d005','1992-11-30','9999-01-01'),(260375,'d008','1995-09-07','9999-01-01'),(260376,'d007','1998-08-23','2001-12-14'),(260377,'d004','1995-08-30','9999-01-01'),(260378,'d005','1986-08-13','9999-01-01'),(260379,'d004','1997-02-26','1997-06-06'),(260380,'d004','1996-05-13','1999-05-08'),(260380,'d006','1999-05-08','9999-01-01'),(260381,'d005','1991-02-12','9999-01-01'),(260382,'d004','1991-07-03','9999-01-01'),(260383,'d007','1998-08-08','9999-01-01'),(260384,'d007','1992-05-25','9999-01-01'),(260385,'d008','1991-09-21','9999-01-01'),(260386,'d005','1995-03-14','9999-01-01'),(260387,'d005','1996-10-21','9999-01-01'),(260388,'d007','1997-08-20','1998-11-14'),(260389,'d004','1996-10-23','9999-01-01'),(260389,'d009','1987-06-14','1996-10-23'),(260390,'d001','1991-03-16','9999-01-01'),(260391,'d004','1996-12-16','9999-01-01'),(260392,'d004','1995-09-10','1996-12-17'),(260393,'d004','1985-05-17','9999-01-01'),(260394,'d004','1988-04-15','9999-01-01'),(260395,'d005','1988-08-18','9999-01-01'),(260396,'d005','1988-01-26','9999-01-01'),(260397,'d007','1995-01-09','9999-01-01'),(260398,'d005','1990-04-15','9999-01-01'),(260399,'d002','1989-04-10','9999-01-01'),(260400,'d001','1993-08-14','1998-10-24'),(260400,'d009','1998-10-24','2002-04-10'),(260401,'d006','1986-09-10','9999-01-01'),(260402,'d005','1990-04-25','9999-01-01'),(260403,'d005','1995-08-06','9999-01-01'),(260404,'d007','1996-11-10','9999-01-01'),(260405,'d007','1991-03-25','9999-01-01'),(260406,'d003','1994-02-10','9999-01-01'),(260407,'d006','1993-12-17','2000-07-15'),(260408,'d009','1996-09-03','9999-01-01'),(260409,'d004','1996-06-16','2001-03-16'),(260409,'d009','2001-03-16','9999-01-01'),(260410,'d004','1999-06-10','1999-09-29'),(260411,'d008','1987-01-28','9999-01-01'),(260412,'d009','1992-12-09','9999-01-01'),(260413,'d001','1994-08-24','9999-01-01'),(260414,'d004','1996-11-16','9999-01-01'),(260415,'d005','1985-06-30','9999-01-01'),(260416,'d009','1998-06-04','9999-01-01'),(260417,'d005','1987-05-07','9999-01-01'),(260418,'d005','1987-05-13','9999-01-01'),(260419,'d009','1998-10-13','2001-07-25'),(260420,'d001','1987-02-23','1997-11-04'),(260420,'d007','1997-11-04','9999-01-01'),(260421,'d007','1998-08-15','9999-01-01'),(260422,'d005','1988-03-01','1995-01-24'),(260423,'d005','1987-09-26','9999-01-01'),(260424,'d005','1987-12-15','9999-01-01'),(260425,'d003','1999-09-20','2001-07-23'),(260426,'d007','1991-09-15','9999-01-01'),(260427,'d005','1985-10-20','9999-01-01'),(260428,'d004','1998-09-29','9999-01-01'),(260429,'d005','1993-05-16','9999-01-01'),(260430,'d004','1985-10-19','1998-05-10'),(260431,'d004','2002-07-23','9999-01-01'),(260431,'d005','1994-08-15','2002-07-23'),(260432,'d005','1997-03-07','9999-01-01'),(260433,'d004','1993-04-10','1998-08-28'),(260434,'d008','1989-06-18','9999-01-01'),(260435,'d004','1995-09-03','9999-01-01'),(260436,'d005','1988-03-08','9999-01-01'),(260437,'d008','1989-08-11','9999-01-01'),(260438,'d005','1995-05-28','9999-01-01'),(260439,'d009','1992-02-19','9999-01-01'),(260440,'d005','1987-11-09','1990-12-11'),(260440,'d008','1986-09-25','1987-11-09'),(260441,'d005','1999-05-01','9999-01-01'),(260442,'d002','1993-09-03','9999-01-01'),(260443,'d005','1992-05-30','9999-01-01'),(260444,'d004','1996-10-01','9999-01-01'),(260445,'d005','1990-05-24','9999-01-01'),(260446,'d004','1995-09-18','9999-01-01'),(260447,'d002','1999-03-29','9999-01-01'),(260448,'d007','1992-12-15','9999-01-01'),(260449,'d001','1998-08-22','1998-11-08'),(260449,'d007','1997-05-20','1998-08-22'),(260450,'d005','1994-04-26','9999-01-01'),(260451,'d009','1985-12-13','9999-01-01'),(260452,'d007','1987-07-05','9999-01-01'),(260453,'d007','1996-09-25','9999-01-01'),(260454,'d005','1992-06-19','9999-01-01'),(260455,'d004','1989-03-04','1992-05-17'),(260456,'d003','1987-04-28','9999-01-01'),(260457,'d001','1993-04-22','9999-01-01'),(260458,'d004','2000-01-31','9999-01-01'),(260458,'d005','1998-02-17','2000-01-31'),(260459,'d007','1985-05-06','9999-01-01'),(260460,'d004','1995-08-20','9999-01-01'),(260461,'d005','1986-03-04','9999-01-01'),(260462,'d004','1992-06-27','9999-01-01'),(260463,'d004','1991-04-27','2000-08-19'),(260464,'d006','1998-03-15','9999-01-01'),(260465,'d004','1985-04-21','9999-01-01'),(260466,'d002','1990-10-11','9999-01-01'),(260467,'d007','1987-10-18','9999-01-01'),(260468,'d007','1985-02-16','1988-10-10'),(260468,'d009','1988-10-10','9999-01-01'),(260469,'d004','1987-04-23','9999-01-01'),(260470,'d003','1993-04-14','9999-01-01'),(260471,'d004','1987-07-24','1992-03-22'),(260472,'d004','1998-11-13','9999-01-01'),(260473,'d007','1987-06-16','9999-01-01'),(260474,'d006','1993-08-07','9999-01-01'),(260475,'d007','1994-03-25','9999-01-01'),(260476,'d007','1997-06-10','1998-12-14'),(260477,'d009','1987-01-16','9999-01-01'),(260478,'d004','2001-04-19','9999-01-01'),(260478,'d008','1997-03-10','2001-04-19'),(260479,'d004','1985-10-09','9999-01-01'),(260480,'d007','1999-02-23','2000-07-02'),(260481,'d004','1999-07-12','9999-01-01'),(260482,'d007','1985-12-07','9999-01-01'),(260483,'d007','1986-02-03','9999-01-01'),(260484,'d004','1996-06-29','9999-01-01'),(260485,'d002','1996-01-05','9999-01-01'),(260486,'d007','1987-12-25','1988-04-07'),(260487,'d003','1996-12-05','2002-03-28'),(260488,'d002','1987-01-21','1990-05-06'),(260488,'d003','1990-05-06','9999-01-01'),(260489,'d005','1995-05-01','9999-01-01'),(260490,'d007','1992-08-15','9999-01-01'),(260491,'d005','1996-07-16','9999-01-01'),(260492,'d007','1988-03-09','9999-01-01'),(260493,'d002','1986-06-07','9999-01-01'),(260494,'d008','1991-06-17','9999-01-01'),(260495,'d005','1990-12-15','9999-01-01'),(260496,'d005','1985-06-02','1994-08-31'),(260497,'d004','1990-10-22','9999-01-01'),(260498,'d001','1995-04-07','1997-07-10'),(260498,'d007','1997-07-10','1998-10-06'),(260499,'d005','1993-03-05','9999-01-01'),(260500,'d003','1991-04-23','9999-01-01'),(260501,'d005','1990-05-17','9999-01-01'),(260502,'d007','1985-05-20','9999-01-01'),(260503,'d008','1985-04-02','9999-01-01'),(260504,'d007','1997-03-30','9999-01-01'),(260505,'d001','1986-09-06','1996-01-03'),(260506,'d005','1989-05-10','9999-01-01'),(260507,'d005','2000-04-12','9999-01-01'),(260507,'d009','1998-01-25','2000-04-12'),(260508,'d005','1995-07-04','9999-01-01'),(260509,'d007','1990-03-13','9999-01-01'),(260510,'d005','1997-10-23','9999-01-01'),(260511,'d004','1988-08-12','9999-01-01'),(260512,'d005','1992-05-12','9999-01-01'),(260513,'d006','1989-04-12','1992-12-18'),(260514,'d001','1988-04-13','9999-01-01'),(260515,'d001','1989-08-22','9999-01-01'),(260516,'d004','1985-10-13','9999-01-01'),(260516,'d005','1985-08-31','1985-10-13'),(260517,'d004','1986-08-07','1993-05-14'),(260518,'d006','1986-09-14','9999-01-01'),(260519,'d006','1991-11-30','9999-01-01'),(260520,'d003','1986-08-13','9999-01-01'),(260521,'d003','1986-11-26','9999-01-01'),(260522,'d004','1988-12-01','9999-01-01'),(260523,'d003','1989-09-14','9999-01-01'),(260524,'d007','1995-11-29','9999-01-01'),(260525,'d007','1988-08-01','2001-02-28'),(260525,'d009','2001-02-28','9999-01-01'),(260526,'d008','1997-04-30','1998-12-05'),(260527,'d004','1990-10-02','9999-01-01'),(260528,'d007','1998-08-05','9999-01-01'),(260529,'d005','1987-11-09','9999-01-01'),(260530,'d004','1992-03-17','9999-01-01'),(260531,'d003','1992-09-17','9999-01-01'),(260532,'d003','1995-01-17','9999-01-01'),(260533,'d001','1999-11-19','9999-01-01'),(260533,'d003','1988-04-08','1999-11-19'),(260534,'d007','1987-11-15','9999-01-01'),(260535,'d003','1999-01-01','1999-12-27'),(260536,'d005','1987-09-26','9999-01-01'),(260537,'d007','1989-12-23','9999-01-01'),(260538,'d001','1996-01-12','9999-01-01'),(260539,'d001','1998-01-05','9999-01-01'),(260540,'d005','1994-02-21','9999-01-01'),(260541,'d002','1987-04-26','1994-06-05'),(260541,'d007','1994-06-05','9999-01-01'),(260542,'d001','1992-03-30','9999-01-01'),(260543,'d007','1985-12-04','1993-12-11'),(260544,'d004','1986-03-30','9999-01-01'),(260545,'d005','1995-05-05','1999-04-19'),(260546,'d004','1986-03-15','9999-01-01'),(260547,'d002','1989-09-04','9999-01-01'),(260548,'d004','1990-08-22','1993-07-21'),(260549,'d005','1995-06-10','1997-01-16'),(260549,'d008','1997-01-16','9999-01-01'),(260550,'d005','1988-01-06','9999-01-01'),(260551,'d005','1988-04-04','9999-01-01'),(260552,'d008','1996-02-19','9999-01-01'),(260553,'d007','1992-05-28','9999-01-01'),(260554,'d007','1985-06-05','9999-01-01'),(260555,'d004','1997-02-22','9999-01-01'),(260556,'d004','1997-02-04','9999-01-01'),(260557,'d004','1985-04-14','1987-11-02'),(260558,'d005','2000-05-07','9999-01-01'),(260558,'d008','1995-12-14','2000-05-07'),(260559,'d005','1992-06-28','9999-01-01'),(260560,'d004','1991-06-12','9999-01-01'),(260561,'d004','1996-10-25','9999-01-01'),(260562,'d004','1998-07-29','2002-05-01'),(260563,'d007','1998-11-08','9999-01-01'),(260564,'d008','1986-07-08','9999-01-01'),(260565,'d007','1986-07-30','9999-01-01'),(260566,'d004','1996-08-05','9999-01-01'),(260567,'d001','2000-06-02','9999-01-01'),(260567,'d007','1996-03-21','2000-06-02'),(260568,'d003','1994-04-23','1997-10-18'),(260569,'d002','1990-08-26','9999-01-01'),(260570,'d004','1996-07-14','9999-01-01'),(260571,'d004','1989-07-07','9999-01-01'),(260572,'d005','1994-11-07','1999-02-06'),(260573,'d008','1996-05-20','9999-01-01'),(260574,'d007','1987-11-20','9999-01-01'),(260575,'d004','1986-04-11','9999-01-01'),(260576,'d005','1989-05-05','1994-02-25'),(260576,'d008','1987-07-06','1989-05-05'),(260577,'d005','1993-10-04','9999-01-01'),(260578,'d004','1994-07-30','9999-01-01'),(260579,'d004','1995-09-03','1997-09-15'),(260580,'d007','1995-02-15','9999-01-01'),(260581,'d007','1985-11-21','2001-02-10'),(260582,'d007','1986-09-11','9999-01-01'),(260583,'d007','1995-01-16','9999-01-01'),(260584,'d005','1999-09-12','9999-01-01'),(260585,'d001','1996-03-01','9999-01-01'),(260585,'d007','1994-07-24','1996-03-01'),(260586,'d005','1999-12-15','9999-01-01'),(260587,'d008','1992-11-03','1995-03-16'),(260588,'d004','1986-04-12','9999-01-01'),(260589,'d004','1987-12-17','1988-07-22'),(260590,'d007','1990-11-05','1995-01-29'),(260591,'d002','1995-03-03','9999-01-01'),(260592,'d004','1998-05-03','9999-01-01'),(260593,'d005','1996-05-24','2002-06-06'),(260594,'d004','1997-03-06','9999-01-01'),(260595,'d004','1999-11-23','9999-01-01'),(260595,'d009','1996-03-28','1999-11-23'),(260596,'d004','1993-08-26','9999-01-01'),(260597,'d008','1998-07-05','9999-01-01'),(260598,'d004','1996-12-16','1997-07-26'),(260599,'d005','1996-07-10','9999-01-01'),(260600,'d005','1994-02-22','9999-01-01'),(260601,'d004','1989-04-20','9999-01-01'),(260602,'d007','1993-03-11','9999-01-01'),(260603,'d003','1985-12-12','9999-01-01'),(260604,'d005','1996-10-01','9999-01-01'),(260605,'d007','1998-05-09','2002-01-02'),(260605,'d009','2002-01-02','2002-02-09'),(260606,'d005','1993-03-08','9999-01-01'),(260607,'d005','1993-03-08','9999-01-01'),(260608,'d005','1999-07-12','9999-01-01'),(260609,'d004','1990-10-30','9999-01-01'),(260610,'d007','1998-05-22','9999-01-01'),(260611,'d004','1991-01-09','9999-01-01'),(260612,'d007','1998-09-10','9999-01-01'),(260613,'d007','1986-01-27','9999-01-01'),(260614,'d004','1999-09-07','2000-11-26'),(260615,'d004','1999-12-03','9999-01-01'),(260615,'d005','1996-10-09','1999-12-03'),(260616,'d007','1997-04-21','1998-03-21'),(260617,'d008','1988-04-09','1997-12-15'),(260618,'d005','1988-03-09','9999-01-01'),(260619,'d005','1985-11-23','9999-01-01'),(260620,'d005','1990-06-12','9999-01-01'),(260621,'d004','1991-02-12','9999-01-01'),(260622,'d005','1993-06-01','9999-01-01'),(260623,'d006','1991-05-28','9999-01-01'),(260624,'d004','1992-05-24','1994-04-29'),(260624,'d008','1989-09-19','1992-05-24'),(260625,'d007','1993-05-21','9999-01-01'),(260626,'d002','1998-08-12','9999-01-01'),(260627,'d004','1991-01-25','9999-01-01'),(260628,'d008','1986-10-19','9999-01-01'),(260629,'d005','1995-02-20','9999-01-01'),(260630,'d006','1992-07-26','9999-01-01'),(260631,'d007','1994-02-07','1996-04-11'),(260632,'d005','1991-07-08','9999-01-01'),(260633,'d004','2000-09-10','9999-01-01'),(260633,'d005','1989-07-11','2000-09-10'),(260634,'d002','1988-02-09','9999-01-01'),(260635,'d004','1993-12-06','9999-01-01'),(260636,'d004','1999-09-13','9999-01-01'),(260637,'d004','1993-04-19','1997-11-14'),(260638,'d004','1994-09-22','9999-01-01'),(260639,'d005','1988-05-30','9999-01-01'),(260640,'d004','1999-08-14','9999-01-01'),(260641,'d004','1989-09-23','1998-10-27'),(260641,'d006','1998-10-27','9999-01-01'),(260642,'d009','1986-07-06','9999-01-01'),(260643,'d002','1999-04-09','2002-03-13'),(260644,'d003','1998-04-26','9999-01-01'),(260645,'d005','1996-01-03','2002-07-21'),(260646,'d004','1991-08-07','9999-01-01'),(260647,'d004','1997-08-03','9999-01-01'),(260648,'d004','1990-08-23','9999-01-01'),(260649,'d004','1993-03-11','1999-11-09'),(260649,'d009','1999-11-09','9999-01-01'),(260650,'d007','1990-12-03','9999-01-01'),(260651,'d007','1997-09-19','9999-01-01'),(260652,'d005','1999-01-07','9999-01-01'),(260653,'d004','1985-05-21','1987-03-21'),(260654,'d004','1986-11-19','9999-01-01'),(260655,'d005','1997-08-09','9999-01-01'),(260656,'d009','1986-04-17','9999-01-01'),(260657,'d009','1991-03-13','9999-01-01'),(260658,'d001','1986-11-30','9999-01-01'),(260659,'d002','1989-03-26','9999-01-01'),(260660,'d001','1999-05-01','9999-01-01'),(260660,'d003','1997-02-13','1999-05-01'),(260661,'d006','1994-05-23','9999-01-01'),(260662,'d007','1992-08-11','1992-12-13'),(260663,'d005','1988-10-22','1995-10-17'),(260664,'d003','1990-05-24','9999-01-01'),(260665,'d005','1997-05-17','9999-01-01'),(260666,'d009','1997-04-07','9999-01-01'),(260667,'d005','1992-05-27','9999-01-01'),(260668,'d007','1996-02-09','2000-07-06'),(260669,'d006','1985-05-10','9999-01-01'),(260670,'d006','1998-01-18','9999-01-01'),(260671,'d001','1993-12-28','1994-03-28'),(260671,'d009','1994-03-28','9999-01-01'),(260672,'d004','1995-02-09','9999-01-01'),(260673,'d009','1990-12-01','9999-01-01'),(260674,'d008','1989-03-30','9999-01-01'),(260675,'d009','1989-02-18','9999-01-01'),(260676,'d007','1988-08-22','1997-11-25'),(260677,'d004','1988-06-18','9999-01-01'),(260678,'d006','1998-12-27','9999-01-01'),(260679,'d006','1994-04-05','9999-01-01'),(260680,'d007','1987-07-28','9999-01-01'),(260681,'d005','1995-01-28','9999-01-01'),(260682,'d004','2000-02-29','2000-06-03'),(260682,'d005','2000-01-19','2000-02-29'),(260683,'d005','1997-12-23','9999-01-01'),(260684,'d004','1987-07-23','9999-01-01'),(260685,'d005','1989-05-02','9999-01-01'),(260686,'d007','1998-12-31','2001-03-18'),(260687,'d007','1997-11-16','9999-01-01'),(260688,'d007','1996-12-17','9999-01-01'),(260689,'d005','1992-02-17','9999-01-01'),(260690,'d005','1988-12-22','9999-01-01'),(260691,'d004','2002-07-15','9999-01-01'),(260691,'d005','1993-03-18','2002-07-15'),(260692,'d002','1998-10-02','9999-01-01'),(260693,'d005','1988-10-12','9999-01-01'),(260694,'d004','1988-01-04','9999-01-01'),(260695,'d007','1990-12-30','1993-07-28'),(260696,'d002','1985-10-31','9999-01-01'),(260697,'d004','1994-07-30','9999-01-01'),(260698,'d002','1993-05-23','9999-01-01'),(260699,'d005','1990-06-09','1990-08-02'),(260700,'d007','1996-07-20','9999-01-01'),(260701,'d005','1986-05-28','1989-10-15'),(260701,'d008','1989-10-15','9999-01-01'),(260702,'d005','1997-03-25','2000-03-05'),(260703,'d003','1988-01-07','9999-01-01'),(260704,'d002','1993-02-25','9999-01-01'),(260705,'d003','1996-04-14','2001-06-17'),(260706,'d002','1999-08-13','9999-01-01'),(260707,'d004','1993-04-02','9999-01-01'),(260708,'d004','1996-01-03','9999-01-01'),(260709,'d007','1988-07-28','9999-01-01'),(260710,'d002','1993-01-31','9999-01-01'),(260710,'d003','1988-05-10','1993-01-31'),(260711,'d007','1997-11-23','9999-01-01'),(260712,'d005','1995-05-16','9999-01-01'),(260713,'d005','1995-11-09','1997-04-13'),(260714,'d003','1993-04-13','9999-01-01'),(260715,'d008','1994-04-14','9999-01-01'),(260716,'d008','1990-03-26','9999-01-01'),(260717,'d002','1995-01-02','2000-05-06'),(260718,'d001','2002-04-27','9999-01-01'),(260718,'d003','1998-06-29','2002-04-27'),(260719,'d008','1996-09-06','9999-01-01'),(260720,'d004','1990-07-09','9999-01-01'),(260721,'d005','1988-05-21','9999-01-01'),(260722,'d005','1997-09-21','9999-01-01'),(260723,'d007','1987-09-06','9999-01-01'),(260724,'d005','1989-09-10','1991-05-19'),(260725,'d007','1996-11-26','9999-01-01'),(260726,'d005','1991-04-14','9999-01-01'),(260727,'d007','1985-02-23','9999-01-01'),(260728,'d004','1989-02-04','1991-09-09'),(260728,'d009','1991-09-09','9999-01-01'),(260729,'d005','1990-06-22','1991-03-12'),(260730,'d005','1987-07-24','9999-01-01'),(260731,'d004','1998-10-18','2001-07-16'),(260732,'d007','1999-02-04','2001-08-03'),(260733,'d005','1993-06-23','9999-01-01'),(260734,'d006','1993-03-14','9999-01-01'),(260735,'d004','1989-03-05','9999-01-01'),(260736,'d007','1989-04-12','9999-01-01'),(260737,'d007','1987-01-20','9999-01-01'),(260738,'d004','1988-06-08','2000-11-22'),(260738,'d009','2000-11-22','9999-01-01'),(260739,'d005','1990-09-07','2000-02-26'),(260740,'d004','1996-03-29','9999-01-01'),(260741,'d005','1992-03-16','9999-01-01'),(260742,'d009','1987-11-30','9999-01-01'),(260743,'d006','1999-05-31','2000-07-04'),(260744,'d007','1987-10-01','9999-01-01'),(260745,'d003','1992-06-20','2000-08-15'),(260746,'d007','1987-08-22','9999-01-01'),(260747,'d004','2000-02-29','9999-01-01'),(260747,'d005','1990-08-22','2000-02-29'),(260748,'d006','1996-01-12','9999-01-01'),(260749,'d001','1992-03-21','9999-01-01'),(260750,'d001','1990-04-07','9999-01-01'),(260751,'d005','1985-04-05','9999-01-01'),(260752,'d004','1991-01-26','1995-07-03'),(260753,'d004','1986-11-10','9999-01-01'),(260754,'d006','1989-01-14','9999-01-01'),(260755,'d004','1988-11-26','1991-06-16'),(260755,'d006','1991-06-16','1997-05-28'),(260756,'d004','1986-06-23','9999-01-01'),(260757,'d009','1998-09-05','9999-01-01'),(260758,'d001','1990-03-19','9999-01-01'),(260759,'d005','1987-03-09','9999-01-01'),(260760,'d004','1996-07-05','9999-01-01'),(260761,'d004','1987-09-29','1997-01-23'),(260762,'d006','1994-07-17','9999-01-01'),(260763,'d004','1990-04-08','9999-01-01'),(260764,'d005','1992-05-25','9999-01-01'),(260765,'d005','1999-12-16','2001-07-08'),(260766,'d004','2000-01-30','2000-07-06'),(260766,'d005','1985-10-26','2000-01-30'),(260767,'d001','1995-01-15','9999-01-01'),(260768,'d005','1989-09-18','9999-01-01'),(260769,'d002','1995-05-27','9999-01-01'),(260770,'d007','1998-01-23','9999-01-01'),(260771,'d005','1988-03-06','9999-01-01'),(260772,'d007','1986-03-08','9999-01-01'),(260773,'d007','1993-01-27','2002-04-20'),(260774,'d005','1998-02-05','2001-05-11'),(260774,'d008','2001-05-11','9999-01-01'),(260775,'d001','1998-10-13','9999-01-01'),(260776,'d005','1995-07-25','9999-01-01'),(260777,'d008','1989-06-11','9999-01-01'),(260778,'d005','1991-09-05','9999-01-01'),(260779,'d003','1994-08-18','9999-01-01'),(260780,'d005','1998-09-26','1999-12-11'),(260781,'d005','1996-08-24','9999-01-01'),(260782,'d005','1994-05-05','9999-01-01'),(260783,'d006','1986-10-09','9999-01-01'),(260784,'d004','2001-10-24','2002-03-22'),(260784,'d005','1997-03-19','2001-10-24'),(260785,'d002','1992-08-16','2002-01-17'),(260786,'d009','1987-05-30','9999-01-01'),(260787,'d005','1992-11-10','9999-01-01'),(260788,'d004','1992-07-22','9999-01-01'),(260789,'d004','1994-05-01','9999-01-01'),(260790,'d005','1995-03-19','9999-01-01'),(260791,'d003','1985-08-07','1988-12-09'),(260792,'d004','1992-02-09','9999-01-01'),(260793,'d004','1996-11-05','9999-01-01'),(260794,'d007','1986-12-03','9999-01-01'),(260795,'d004','1998-09-17','2001-12-25'),(260795,'d009','2001-12-25','9999-01-01'),(260796,'d004','1992-07-16','1994-07-15'),(260797,'d004','1995-06-28','9999-01-01'),(260798,'d005','1999-09-15','9999-01-01'),(260799,'d004','1999-02-05','9999-01-01'),(260800,'d003','1992-06-07','9999-01-01'),(260801,'d005','1999-11-18','2000-05-01'),(260802,'d001','1999-12-24','9999-01-01'),(260803,'d007','1985-03-03','9999-01-01'),(260804,'d007','1998-12-12','9999-01-01'),(260805,'d004','1998-08-06','1998-08-31'),(260805,'d006','1998-08-31','9999-01-01'),(260806,'d004','1995-11-02','1999-04-18'),(260807,'d009','1992-12-22','9999-01-01'),(260808,'d005','1991-05-10','9999-01-01'),(260809,'d007','1985-03-27','9999-01-01'),(260810,'d004','1991-06-21','9999-01-01'),(260811,'d005','1998-05-11','9999-01-01'),(260812,'d005','1990-08-20','9999-01-01'),(260813,'d005','1991-08-01','1995-03-09'),(260814,'d008','1998-08-02','9999-01-01'),(260815,'d004','1985-03-25','1989-10-30'),(260815,'d009','1989-10-30','9999-01-01'),(260816,'d004','1995-01-01','9999-01-01'),(260817,'d009','1996-03-28','9999-01-01'),(260818,'d006','1985-05-16','9999-01-01'),(260819,'d007','1987-02-15','9999-01-01'),(260820,'d003','1985-06-24','9999-01-01'),(260821,'d009','1992-02-16','9999-01-01'),(260822,'d005','1985-06-21','1997-09-27'),(260823,'d004','1991-04-15','9999-01-01'),(260824,'d005','1998-12-25','2000-12-31'),(260825,'d004','1994-10-01','9999-01-01'),(260825,'d005','1994-04-03','1994-10-01'),(260826,'d005','1987-12-13','1988-10-04'),(260827,'d005','1996-11-26','9999-01-01'),(260828,'d004','1993-08-18','9999-01-01'),(260829,'d005','1999-08-30','9999-01-01'),(260830,'d007','1993-10-26','9999-01-01'),(260831,'d001','1996-07-17','9999-01-01'),(260832,'d007','1986-12-19','9999-01-01'),(260833,'d008','1989-07-21','2001-11-05'),(260834,'d005','1996-01-23','9999-01-01'),(260835,'d005','1987-07-11','1989-03-13'),(260835,'d008','1989-03-13','9999-01-01'),(260836,'d007','1987-12-24','9999-01-01'),(260837,'d004','1989-07-10','1993-09-19'),(260838,'d005','1987-07-22','1997-01-25'),(260839,'d001','1997-09-14','9999-01-01'),(260840,'d001','1987-07-25','1993-01-02'),(260841,'d004','1992-04-21','9999-01-01'),(260842,'d004','1985-05-04','9999-01-01'),(260843,'d001','1993-02-22','9999-01-01'),(260844,'d004','1989-12-25','2002-04-17'),(260845,'d004','1993-07-06','1995-03-24'),(260845,'d006','1995-03-24','1997-05-22'),(260846,'d005','1990-02-15','9999-01-01'),(260847,'d006','1993-02-20','9999-01-01'),(260848,'d004','1989-08-05','1993-12-29'),(260849,'d004','1994-09-30','9999-01-01'),(260850,'d004','1986-08-29','9999-01-01'),(260851,'d006','1996-06-27','9999-01-01'),(260852,'d004','1997-10-08','9999-01-01'),(260853,'d004','1999-11-18','2001-11-06'),(260853,'d006','2001-11-06','9999-01-01'),(260854,'d004','1993-11-04','9999-01-01'),(260855,'d007','1986-02-23','2001-03-27'),(260856,'d005','1999-06-05','9999-01-01'),(260857,'d007','1989-05-21','9999-01-01'),(260858,'d005','1988-02-22','1993-11-19'),(260859,'d005','1988-01-29','9999-01-01'),(260860,'d008','1997-02-15','9999-01-01'),(260861,'d005','1994-06-09','9999-01-01'),(260862,'d007','1999-10-07','9999-01-01'),(260863,'d004','2001-04-17','9999-01-01'),(260863,'d005','1993-10-23','2001-04-17'),(260864,'d008','1987-12-19','9999-01-01'),(260865,'d004','1986-11-19','9999-01-01'),(260866,'d001','1988-08-20','1991-02-23'),(260867,'d004','1995-01-24','1995-03-04'),(260868,'d007','1999-10-19','9999-01-01'),(260869,'d005','1988-04-13','9999-01-01'),(260870,'d009','1990-12-09','9999-01-01'),(260871,'d002','1997-11-23','1999-10-05'),(260871,'d007','1999-10-05','9999-01-01'),(260872,'d007','1988-07-15','9999-01-01'),(260873,'d006','1985-12-17','1998-03-05'),(260874,'d005','1992-05-05','9999-01-01'),(260875,'d002','1987-12-22','9999-01-01'),(260876,'d003','1997-03-21','9999-01-01'),(260877,'d007','1986-06-01','9999-01-01'),(260878,'d005','1990-07-28','1996-05-05'),(260879,'d004','1991-11-03','9999-01-01'),(260879,'d006','1987-12-09','1991-11-03'),(260880,'d007','1995-09-17','9999-01-01'),(260881,'d004','1986-06-13','9999-01-01'),(260882,'d003','1993-02-18','9999-01-01'),(260883,'d005','1997-05-13','1997-08-13'),(260884,'d007','1991-08-06','9999-01-01'),(260885,'d007','1990-03-06','9999-01-01'),(260886,'d005','1985-06-24','9999-01-01'),(260887,'d004','1995-06-07','9999-01-01'),(260888,'d008','1993-10-14','2001-09-09'),(260889,'d005','1990-04-28','9999-01-01'),(260890,'d001','1985-08-26','1993-11-22'),(260890,'d009','1993-11-22','9999-01-01'),(260891,'d005','1996-04-02','2000-12-03'),(260892,'d002','1999-12-12','9999-01-01'),(260893,'d005','1995-04-27','9999-01-01'),(260894,'d004','1993-11-22','9999-01-01'),(260895,'d007','1991-11-10','9999-01-01'),(260896,'d005','1997-07-06','1999-07-21'),(260897,'d008','1999-05-23','9999-01-01'),(260898,'d004','1999-04-07','9999-01-01'),(260899,'d007','1992-10-23','9999-01-01'),(260900,'d004','1991-11-29','1992-03-16'),(260900,'d005','1990-07-26','1991-11-29'),(260901,'d003','1996-02-11','9999-01-01'),(260902,'d006','1990-06-16','9999-01-01'),(260903,'d005','1991-11-28','1994-07-21'),(260904,'d007','1991-04-14','9999-01-01'),(260905,'d002','1991-12-07','9999-01-01'),(260906,'d009','1989-07-02','9999-01-01'),(260907,'d007','1986-09-03','9999-01-01'),(260908,'d004','1999-12-12','9999-01-01'),(260909,'d004','1994-10-22','9999-01-01'),(260910,'d001','1991-05-02','9999-01-01'),(260910,'d007','1989-12-16','1991-05-02'),(260911,'d005','1987-02-14','9999-01-01'),(260912,'d004','1986-10-22','1992-08-27'),(260913,'d002','1999-06-05','9999-01-01'),(260914,'d007','1995-06-15','9999-01-01'),(260915,'d005','1985-11-20','2000-06-13'),(260916,'d007','1992-02-29','9999-01-01'),(260917,'d007','1989-05-14','9999-01-01'),(260918,'d007','1995-03-21','1995-10-01'),(260919,'d005','1998-11-05','9999-01-01'),(260920,'d002','1988-02-04','1996-05-04'),(260920,'d007','1996-05-04','9999-01-01'),(260921,'d004','1988-04-09','9999-01-01'),(260922,'d004','1985-05-11','9999-01-01'),(260923,'d007','1985-04-23','1994-12-29'),(260924,'d006','1986-04-19','9999-01-01'),(260925,'d005','1991-04-16','9999-01-01'),(260926,'d007','1998-02-08','9999-01-01'),(260927,'d007','1988-03-17','9999-01-01'),(260928,'d005','1986-03-08','1988-04-24'),(260929,'d004','1990-01-17','1998-10-27'),(260930,'d004','1986-04-21','1990-10-31'),(260930,'d009','1990-10-31','9999-01-01'),(260931,'d003','1990-12-28','9999-01-01'),(260932,'d005','1991-05-02','9999-01-01'),(260933,'d004','1993-12-01','2002-07-22'),(260934,'d007','1986-08-10','9999-01-01'),(260935,'d007','1994-07-02','9999-01-01'),(260936,'d005','1989-12-15','9999-01-01'),(260937,'d004','1997-09-12','9999-01-01'),(260938,'d004','1991-02-13','9999-01-01'),(260938,'d005','1987-10-10','1991-02-13'),(260939,'d007','1998-11-13','9999-01-01'),(260940,'d005','1996-08-15','9999-01-01'),(260941,'d006','1995-07-22','9999-01-01'),(260942,'d007','1989-06-15','1998-09-19'),(260943,'d005','1992-03-06','2000-02-05'),(260944,'d002','1998-01-08','9999-01-01'),(260945,'d005','1988-10-25','9999-01-01'),(260946,'d009','1997-06-27','9999-01-01'),(260947,'d004','1989-10-22','9999-01-01'),(260948,'d002','1999-11-16','2000-03-07'),(260948,'d007','2000-03-07','2000-05-17'),(260949,'d007','1990-04-24','9999-01-01'),(260950,'d002','1998-09-24','9999-01-01'),(260951,'d004','1995-05-25','9999-01-01'),(260952,'d005','1985-06-11','9999-01-01'),(260953,'d005','1990-10-09','9999-01-01'),(260954,'d001','1986-09-27','9999-01-01'),(260955,'d009','1991-10-16','1997-04-16'),(260956,'d001','1998-04-06','2002-06-04'),(260956,'d009','2002-06-04','9999-01-01'),(260957,'d007','1993-06-25','9999-01-01'),(260958,'d004','1989-06-11','9999-01-01'),(260959,'d005','1997-09-26','9999-01-01'),(260960,'d002','1997-11-02','2000-12-30'),(260961,'d005','1986-05-27','9999-01-01'),(260962,'d007','1991-03-07','9999-01-01'),(260963,'d001','1993-10-14','9999-01-01'),(260964,'d004','1992-01-29','1997-07-30'),(260964,'d006','1997-07-30','9999-01-01'),(260965,'d004','1991-11-18','9999-01-01'),(260966,'d008','1988-12-10','9999-01-01'),(260967,'d001','1998-07-28','2000-05-09'),(260968,'d005','1999-02-11','9999-01-01'),(260969,'d002','1987-08-05','9999-01-01'),(260970,'d004','1991-10-19','9999-01-01'),(260971,'d001','1994-09-01','9999-01-01'),(260972,'d005','2001-01-16','9999-01-01'),(260972,'d008','1994-01-18','2001-01-16'),(260973,'d005','1998-05-31','9999-01-01'),(260974,'d004','1987-10-19','9999-01-01'),(260975,'d007','1996-04-01','1998-04-06'),(260976,'d005','1992-11-04','9999-01-01'),(260977,'d003','1992-10-29','9999-01-01'),(260978,'d005','1999-06-28','9999-01-01'),(260979,'d004','1994-02-15','9999-01-01'),(260980,'d006','1996-03-27','9999-01-01'),(260981,'d007','1988-11-09','9999-01-01'),(260982,'d005','1997-05-25','2001-02-07'),(260983,'d004','2002-06-25','9999-01-01'),(260983,'d005','1996-12-27','2002-06-25'),(260984,'d007','1996-02-08','9999-01-01'),(260985,'d007','1998-08-22','9999-01-01'),(260986,'d006','1990-06-18','9999-01-01'),(260987,'d003','1991-06-24','9999-01-01'),(260988,'d004','1985-02-27','9999-01-01'),(260989,'d008','1997-08-09','9999-01-01'),(260990,'d001','1993-05-24','9999-01-01'),(260991,'d007','1987-03-14','1988-03-07'),(260992,'d004','1995-06-17','9999-01-01'),(260992,'d005','1988-03-18','1995-06-17'),(260993,'d008','1998-07-05','9999-01-01'),(260994,'d005','1988-06-12','9999-01-01'),(260995,'d007','1986-11-09','9999-01-01'),(260996,'d007','1994-06-29','1999-10-20'),(260997,'d005','1992-10-30','9999-01-01'),(260998,'d008','1997-10-31','9999-01-01'),(260999,'d009','1985-08-18','9999-01-01'),(261000,'d005','1990-09-15','9999-01-01'),(261001,'d007','1996-08-09','9999-01-01'),(261002,'d006','1993-05-16','9999-01-01'),(261003,'d004','2002-02-12','9999-01-01'),(261003,'d005','1998-02-09','2002-02-12'),(261004,'d005','1993-07-27','9999-01-01'),(261005,'d004','1995-05-04','1999-01-13'),(261006,'d002','1986-07-06','9999-01-01'),(261007,'d007','1995-07-15','9999-01-01'),(261008,'d008','1988-07-25','9999-01-01'),(261009,'d003','1992-07-04','9999-01-01'),(261010,'d005','2000-01-03','9999-01-01'),(261011,'d007','1990-06-18','1993-09-29'),(261012,'d005','1998-07-04','1999-12-05'),(261013,'d005','1994-02-02','9999-01-01'),(261014,'d001','1986-12-13','1996-07-27'),(261014,'d007','1996-07-27','9999-01-01'),(261015,'d003','1995-10-11','9999-01-01'),(261016,'d009','1991-05-25','9999-01-01'),(261017,'d001','1986-09-15','9999-01-01'),(261018,'d006','1993-10-04','1998-07-06'),(261019,'d009','1994-09-18','9999-01-01'),(261020,'d005','1986-08-10','1989-09-10'),(261021,'d004','1995-02-14','9999-01-01'),(261022,'d005','1985-12-31','9999-01-01'),(261023,'d003','1993-07-09','1997-02-13'),(261024,'d002','1997-03-09','9999-01-01'),(261025,'d005','1985-07-19','1993-03-13'),(261025,'d008','1993-03-13','9999-01-01'),(261026,'d007','1994-07-29','9999-01-01'),(261027,'d003','1988-07-26','9999-01-01'),(261028,'d005','1993-06-30','9999-01-01'),(261029,'d004','1989-05-09','9999-01-01'),(261030,'d007','1989-12-21','1995-07-14'),(261031,'d004','1999-12-29','9999-01-01'),(261032,'d008','1999-10-30','9999-01-01'),(261033,'d004','1988-01-01','9999-01-01'),(261034,'d004','1998-09-03','9999-01-01'),(261035,'d004','1990-04-17','1990-05-14'),(261035,'d005','1989-05-08','1990-04-17'),(261036,'d004','1996-01-20','9999-01-01'),(261037,'d006','1988-07-14','9999-01-01'),(261038,'d007','1998-11-03','9999-01-01'),(261039,'d001','1989-06-13','9999-01-01'),(261040,'d003','1990-06-11','1994-07-26'),(261041,'d006','1985-04-08','9999-01-01'),(261042,'d009','1986-07-25','9999-01-01'),(261043,'d004','1985-03-10','9999-01-01'),(261044,'d005','1998-02-02','9999-01-01'),(261045,'d005','1997-04-27','2001-11-06'),(261045,'d008','2001-11-06','9999-01-01'),(261046,'d004','1989-11-08','9999-01-01'),(261047,'d009','1995-04-04','9999-01-01'),(261048,'d008','1996-04-23','9999-01-01'),(261049,'d001','1993-03-25','1997-09-02'),(261050,'d002','1989-07-05','1995-02-17'),(261051,'d007','1995-06-16','9999-01-01'),(261052,'d007','1989-05-23','9999-01-01'),(261053,'d007','1988-03-06','9999-01-01'),(261054,'d004','1994-08-21','9999-01-01'),(261055,'d005','1990-11-02','9999-01-01'),(261056,'d005','1995-07-02','1998-05-16'),(261056,'d008','1994-11-22','1995-07-02'),(261057,'d008','1991-03-25','9999-01-01'),(261058,'d007','1985-06-28','9999-01-01'),(261059,'d004','2000-01-09','9999-01-01'),(261060,'d009','1992-07-12','2002-02-13'),(261061,'d009','1994-08-29','9999-01-01'),(261062,'d001','1997-08-21','9999-01-01'),(261063,'d003','1986-10-20','9999-01-01'),(261064,'d005','1994-03-20','9999-01-01'),(261065,'d003','1989-08-13','9999-01-01'),(261066,'d004','1999-04-06','9999-01-01'),(261067,'d004','1991-11-28','1994-02-15'),(261067,'d005','1990-08-12','1991-11-28'),(261068,'d001','1995-08-05','9999-01-01'),(261069,'d005','1992-04-04','9999-01-01'),(261070,'d005','1987-06-18','9999-01-01'),(261071,'d005','1999-07-16','9999-01-01'),(261072,'d003','1989-08-29','9999-01-01'),(261073,'d004','1987-02-26','9999-01-01'),(261074,'d005','1990-01-26','1995-02-24'),(261075,'d007','1996-04-27','9999-01-01'),(261076,'d005','1992-09-16','9999-01-01'),(261077,'d001','1992-09-02','9999-01-01'),(261077,'d007','1989-10-25','1992-09-02'),(261078,'d002','1986-06-18','1987-09-07'),(261079,'d005','1985-02-16','9999-01-01'),(261080,'d007','1990-11-21','9999-01-01'),(261081,'d005','1988-02-28','9999-01-01'),(261082,'d007','1999-02-13','2001-01-30'),(261083,'d003','1999-02-10','9999-01-01'),(261084,'d002','1998-01-13','9999-01-01'),(261085,'d007','1993-04-11','1993-05-27'),(261085,'d009','1993-05-27','9999-01-01'),(261086,'d004','1992-08-21','9999-01-01'),(261087,'d008','1986-04-13','9999-01-01'),(261088,'d004','1986-06-25','1994-10-18'),(261089,'d005','1997-12-08','9999-01-01'),(261090,'d001','1997-11-16','9999-01-01'),(261091,'d003','1988-10-19','9999-01-01'),(261092,'d005','1992-07-26','9999-01-01'),(261093,'d007','1987-03-17','9999-01-01'),(261094,'d005','1996-09-19','1999-09-13'),(261095,'d004','1993-09-17','1994-02-12'),(261095,'d006','1994-02-12','9999-01-01'),(261096,'d006','1987-06-29','9999-01-01'),(261097,'d008','1993-12-19','9999-01-01'),(261098,'d004','1991-10-16','1998-06-01'),(261099,'d008','1990-11-13','9999-01-01'),(261100,'d005','1991-12-24','9999-01-01'),(261101,'d004','1993-05-12','9999-01-01'),(261102,'d007','1985-12-05','9999-01-01'),(261103,'d002','1987-02-24','9999-01-01'),(261104,'d005','1994-12-28','9999-01-01'),(261105,'d001','1993-11-13','2002-03-08'),(261105,'d009','2002-03-08','9999-01-01'),(261106,'d004','1992-12-29','9999-01-01'),(261107,'d004','1994-02-17','1995-12-25'),(261108,'d004','1992-04-19','9999-01-01'),(261109,'d005','1999-04-18','9999-01-01'),(261110,'d004','1999-11-18','9999-01-01'),(261111,'d007','1994-11-17','9999-01-01'),(261112,'d004','1995-05-03','9999-01-01'),(261113,'d004','2000-01-16','2002-04-10'),(261114,'d005','1989-02-13','9999-01-01'),(261115,'d004','1994-06-01','9999-01-01'),(261115,'d008','1994-02-01','1994-06-01'),(261116,'d004','1989-02-25','9999-01-01'),(261117,'d005','1988-09-14','9999-01-01'),(261118,'d004','1992-08-02','9999-01-01'),(261119,'d007','1999-07-04','9999-01-01'),(261120,'d007','1985-09-15','9999-01-01'),(261121,'d005','1994-08-18','1995-04-11'),(261122,'d005','1994-03-21','9999-01-01'),(261123,'d007','1996-06-18','9999-01-01'),(261124,'d005','1999-11-30','2001-12-03'),(261124,'d008','2001-12-03','9999-01-01'),(261125,'d005','1994-01-14','1995-03-05'),(261126,'d009','1993-06-17','1994-12-11'),(261127,'d007','1986-05-19','9999-01-01'),(261128,'d007','1991-02-28','9999-01-01'),(261129,'d004','1997-01-29','2000-08-06'),(261130,'d004','1986-06-30','9999-01-01'),(261131,'d004','1994-04-16','9999-01-01'),(261132,'d004','1991-12-02','1996-05-11'),(261133,'d008','1990-08-12','9999-01-01'),(261134,'d007','1998-11-14','1998-11-27'),(261134,'d009','1998-11-27','9999-01-01'),(261135,'d005','1999-10-29','9999-01-01'),(261136,'d007','1993-03-29','9999-01-01'),(261137,'d003','1990-07-12','9999-01-01'),(261138,'d005','1991-04-13','9999-01-01'),(261139,'d005','1995-07-15','1997-01-13'),(261140,'d008','1998-08-26','9999-01-01'),(261141,'d004','1995-03-05','9999-01-01'),(261142,'d007','1989-08-17','1993-06-27'),(261143,'d004','1986-02-20','1989-01-15'),(261143,'d006','1989-01-15','9999-01-01'),(261144,'d007','1993-11-22','9999-01-01'),(261145,'d002','1991-10-07','9999-01-01'),(261146,'d007','1986-07-06','9999-01-01'),(261147,'d006','1987-02-12','9999-01-01'),(261148,'d001','1989-07-15','9999-01-01'),(261149,'d008','1985-09-16','9999-01-01'),(261150,'d003','1993-05-27','1994-01-09'),(261151,'d009','1985-12-27','9999-01-01'),(261152,'d005','1992-03-22','9999-01-01'),(261153,'d004','1991-05-06','9999-01-01'),(261153,'d006','1988-06-22','1991-05-06'),(261154,'d004','1986-08-04','9999-01-01'),(261155,'d005','1994-10-25','9999-01-01'),(261156,'d005','1992-09-17','9999-01-01'),(261157,'d004','1997-12-04','2000-06-07'),(261158,'d004','1994-12-27','9999-01-01'),(261159,'d001','1997-09-07','9999-01-01'),(261160,'d004','1985-05-12','9999-01-01'),(261161,'d005','1996-01-23','9999-01-01'),(261162,'d005','1989-06-05','1999-01-16'),(261163,'d005','1997-06-10','1998-02-14'),(261163,'d008','1998-02-14','9999-01-01'),(261164,'d001','1998-12-31','9999-01-01'),(261165,'d004','1992-09-21','9999-01-01'),(261166,'d003','1995-12-15','9999-01-01'),(261167,'d007','1991-06-25','9999-01-01'),(261168,'d004','1988-06-08','9999-01-01'),(261169,'d002','1995-03-16','9999-01-01'),(261170,'d008','2000-01-08','2000-03-11'),(261171,'d005','1997-03-23','2002-07-19'),(261172,'d001','1998-01-10','9999-01-01'),(261172,'d007','1988-11-03','1998-01-10'),(261173,'d005','1992-07-17','9999-01-01'),(261174,'d002','1989-01-02','9999-01-01'),(261175,'d007','1988-10-12','9999-01-01'),(261176,'d009','1997-06-20','9999-01-01'),(261177,'d005','1994-12-30','9999-01-01'),(261178,'d008','1987-11-20','1990-11-03'),(261179,'d005','1997-04-27','9999-01-01'),(261180,'d001','1992-12-27','1996-10-27'),(261181,'d002','1998-06-05','9999-01-01'),(261182,'d001','1991-02-27','1992-04-20'),(261182,'d007','1992-04-20','9999-01-01'),(261183,'d005','1989-01-19','9999-01-01'),(261184,'d004','1987-08-29','9999-01-01'),(261185,'d004','1990-04-04','9999-01-01'),(261186,'d004','1999-03-15','9999-01-01'),(261187,'d007','1985-11-27','9999-01-01'),(261188,'d005','1996-03-28','1998-11-22'),(261189,'d009','1998-03-22','9999-01-01'),(261190,'d004','1998-07-28','2001-12-12'),(261190,'d009','2001-12-12','9999-01-01'),(261191,'d005','1995-09-17','9999-01-01'),(261192,'d002','1998-05-10','9999-01-01'),(261193,'d005','1990-06-11','9999-01-01'),(261194,'d005','1988-06-07','9999-01-01'),(261195,'d004','1985-03-20','2002-02-10'),(261196,'d005','1992-05-24','9999-01-01'),(261197,'d005','1990-03-04','9999-01-01'),(261198,'d004','1999-07-27','2001-07-07'),(261198,'d009','2001-07-07','9999-01-01'),(261199,'d005','1991-04-19','9999-01-01'),(261200,'d008','1999-09-30','9999-01-01'),(261201,'d004','1986-03-08','9999-01-01'),(261202,'d007','1987-11-14','9999-01-01'),(261203,'d008','1987-07-20','1997-09-19'),(261204,'d004','1992-05-07','1997-04-10'),(261205,'d009','1994-11-29','9999-01-01'),(261206,'d001','1991-03-31','1999-01-15'),(261207,'d004','1985-10-09','9999-01-01'),(261208,'d005','1997-06-04','9999-01-01'),(261208,'d008','1989-12-31','1997-06-04'),(261209,'d007','1993-05-25','9999-01-01'),(261210,'d003','1992-04-13','9999-01-01'),(261211,'d007','1994-01-16','1996-02-16'),(261212,'d006','1985-12-07','9999-01-01'),(261213,'d002','1987-07-25','9999-01-01'),(261214,'d005','1993-09-03','9999-01-01'),(261215,'d004','1995-08-30','9999-01-01'),(261216,'d005','1995-05-29','9999-01-01'),(261217,'d007','1988-07-08','2002-06-02'),(261217,'d009','2002-06-02','9999-01-01'),(261218,'d004','1989-09-11','9999-01-01'),(261219,'d004','1985-10-14','1992-04-18'),(261220,'d004','1996-12-03','1999-12-26'),(261221,'d004','1985-06-20','9999-01-01'),(261222,'d008','1999-08-16','9999-01-01'),(261223,'d008','1995-06-13','9999-01-01'),(261224,'d005','1994-10-16','9999-01-01'),(261225,'d004','1987-04-04','9999-01-01'),(261226,'d007','1987-11-22','9999-01-01'),(261227,'d004','1990-09-17','9999-01-01'),(261227,'d005','1990-07-14','1990-09-17'),(261228,'d004','1999-05-09','2002-04-02'),(261229,'d004','1990-09-28','9999-01-01'),(261230,'d005','1996-04-13','9999-01-01'),(261231,'d004','1991-05-27','9999-01-01'),(261232,'d004','1988-03-09','9999-01-01'),(261233,'d002','1997-12-24','9999-01-01'),(261234,'d005','1995-03-18','2000-08-03'),(261235,'d005','1992-02-18','9999-01-01'),(261236,'d005','1991-12-30','1993-09-20'),(261236,'d008','1993-09-20','9999-01-01'),(261237,'d005','1985-09-12','9999-01-01'),(261238,'d007','1989-05-22','9999-01-01'),(261239,'d005','1996-10-03','9999-01-01'),(261240,'d005','1998-07-30','9999-01-01'),(261241,'d005','1989-08-01','1990-07-02'),(261242,'d004','1992-10-14','9999-01-01'),(261243,'d004','1988-05-23','9999-01-01'),(261244,'d004','1991-09-26','9999-01-01'),(261245,'d004','1999-07-03','9999-01-01'),(261245,'d005','1987-10-22','1999-07-03'),(261246,'d005','1993-10-27','9999-01-01'),(261247,'d004','1990-12-15','9999-01-01'),(261248,'d008','1994-03-14','1999-01-22'),(261249,'d005','1987-06-12','9999-01-01'),(261250,'d004','1999-03-09','9999-01-01'),(261251,'d007','1997-01-01','9999-01-01'),(261252,'d003','1995-02-17','1996-08-06'),(261253,'d004','1994-10-06','2000-05-07'),(261253,'d006','2000-05-07','9999-01-01'),(261254,'d007','1988-06-25','9999-01-01'),(261255,'d004','1994-04-17','9999-01-01'),(261256,'d005','1992-09-04','1996-12-31'),(261257,'d004','1994-11-16','9999-01-01'),(261258,'d004','1987-03-09','9999-01-01'),(261259,'d007','1992-10-11','9999-01-01'),(261260,'d008','1991-05-20','2001-09-09'),(261261,'d007','1998-10-30','9999-01-01'),(261262,'d003','1987-01-17','9999-01-01'),(261263,'d004','1988-04-06','9999-01-01'),(261264,'d004','2000-12-27','9999-01-01'),(261264,'d008','1997-01-13','2000-12-27'),(261265,'d008','1996-02-15','9999-01-01'),(261266,'d004','1986-02-03','1993-08-22'),(261267,'d005','1988-04-08','9999-01-01'),(261268,'d004','1993-07-27','9999-01-01'),(261269,'d005','1998-06-20','9999-01-01'),(261270,'d004','1989-12-10','9999-01-01'),(261271,'d004','1985-06-06','9999-01-01'),(261272,'d004','1987-05-01','9999-01-01'),(261273,'d005','1985-10-31','9999-01-01'),(261274,'d005','1986-11-19','9999-01-01'),(261275,'d001','1996-03-17','2000-10-06'),(261275,'d007','1993-07-29','1996-03-17'),(261276,'d007','1998-10-19','2001-07-25'),(261277,'d008','1999-01-07','9999-01-01'),(261278,'d007','1991-08-13','9999-01-01'),(261279,'d007','1986-07-12','9999-01-01'),(261280,'d004','1985-06-01','9999-01-01'),(261281,'d005','1988-07-13','9999-01-01'),(261282,'d005','1991-01-21','9999-01-01'),(261283,'d009','1999-11-16','9999-01-01'),(261284,'d008','1986-09-06','2000-02-15'),(261285,'d004','2001-04-13','9999-01-01'),(261285,'d005','1997-11-21','2001-04-13'),(261286,'d008','1995-11-26','9999-01-01'),(261287,'d008','1986-04-02','9999-01-01'),(261288,'d005','1989-02-24','9999-01-01'),(261289,'d001','1990-08-06','9999-01-01'),(261290,'d005','1992-12-07','1998-08-26'),(261291,'d005','1999-12-29','2001-06-28'),(261292,'d005','1994-04-01','9999-01-01'),(261293,'d005','1998-06-29','9999-01-01'),(261294,'d005','1996-02-17','9999-01-01'),(261295,'d004','1997-11-13','1999-01-21'),(261295,'d006','1999-01-21','9999-01-01'),(261296,'d005','1996-01-12','9999-01-01'),(261297,'d008','1995-09-01','1998-07-01'),(261298,'d005','1988-11-14','9999-01-01'),(261299,'d005','1988-01-16','9999-01-01'),(261300,'d005','1994-04-02','9999-01-01'),(261301,'d005','1995-12-05','1997-03-22'),(261302,'d001','1985-03-28','9999-01-01'),(261303,'d008','1995-08-11','9999-01-01'),(261304,'d004','1995-01-09','9999-01-01'),(261305,'d001','1998-07-13','1999-03-16'),(261305,'d009','1999-03-16','9999-01-01'),(261306,'d003','1990-07-31','9999-01-01'),(261307,'d005','1988-12-17','1998-02-28'),(261308,'d005','1997-06-02','9999-01-01'),(261309,'d009','1986-02-28','9999-01-01'),(261310,'d004','1990-01-08','9999-01-01'),(261311,'d006','1992-06-22','9999-01-01'),(261312,'d004','1989-02-17','9999-01-01'),(261313,'d004','1990-12-18','1993-05-31'),(261314,'d002','1993-07-03','1999-08-13'),(261314,'d003','1999-08-13','9999-01-01'),(261315,'d007','1992-06-25','9999-01-01'),(261316,'d003','1993-02-20','9999-01-01'),(261317,'d004','1994-03-01','9999-01-01'),(261318,'d009','1992-05-04','1999-09-05'),(261319,'d006','1994-12-04','9999-01-01'),(261320,'d009','1994-12-17','9999-01-01'),(261321,'d007','1996-12-16','9999-01-01'),(261322,'d004','1989-12-26','9999-01-01'),(261323,'d005','1999-10-30','9999-01-01'),(261324,'d005','1991-09-01','9999-01-01'),(261325,'d004','1986-07-08','1993-07-20'),(261325,'d005','1985-04-04','1986-07-08'),(261326,'d007','1993-11-07','9999-01-01'),(261327,'d004','1999-08-14','2000-07-17'),(261328,'d004','1999-04-18','9999-01-01'),(261329,'d009','1988-06-17','1990-05-28'),(261330,'d006','1985-08-26','9999-01-01'),(261331,'d005','1990-03-19','9999-01-01'),(261332,'d006','1999-10-01','9999-01-01'),(261333,'d001','1996-05-23','9999-01-01'),(261333,'d007','1992-08-27','1996-05-23'),(261334,'d007','1989-08-05','9999-01-01'),(261335,'d007','1991-02-09','9999-01-01'),(261336,'d009','1991-06-14','1992-01-10'),(261337,'d007','1986-05-28','9999-01-01'),(261338,'d005','1996-03-29','2000-11-01'),(261339,'d007','1992-11-23','9999-01-01'),(261340,'d006','1990-05-09','9999-01-01'),(261341,'d003','1987-12-16','9999-01-01'),(261342,'d005','1994-07-19','1994-09-22'),(261342,'d008','1994-09-22','9999-01-01'),(261343,'d007','1993-03-04','9999-01-01'),(261344,'d004','1998-12-09','9999-01-01'),(261345,'d004','1995-10-03','9999-01-01'),(261346,'d004','1990-10-29','9999-01-01'),(261347,'d005','1989-06-01','1993-05-07'),(261348,'d004','1990-11-04','9999-01-01'),(261349,'d002','2000-01-18','9999-01-01'),(261350,'d007','1985-12-14','2001-06-04'),(261350,'d009','2001-06-04','9999-01-01'),(261351,'d004','1990-03-25','9999-01-01'),(261352,'d005','1997-09-21','9999-01-01'),(261353,'d006','1996-11-05','9999-01-01'),(261354,'d004','1991-02-19','9999-01-01'),(261355,'d005','1989-03-23','1993-12-19'),(261356,'d005','1997-10-10','9999-01-01'),(261357,'d009','1986-08-29','9999-01-01'),(261358,'d002','1987-12-30','1991-06-14'),(261359,'d005','1988-12-30','1997-07-17'),(261360,'d005','1996-08-10','9999-01-01'),(261360,'d006','1992-01-11','1996-08-10'),(261361,'d004','1994-03-03','1999-01-06'),(261362,'d002','1985-06-12','9999-01-01'),(261363,'d002','1995-11-04','9999-01-01'),(261364,'d004','1985-03-19','9999-01-01'),(261365,'d007','1986-08-06','9999-01-01'),(261366,'d007','1989-03-13','9999-01-01'),(261367,'d009','1999-04-25','9999-01-01'),(261368,'d004','1992-07-17','9999-01-01'),(261369,'d002','1993-12-16','9999-01-01'),(261369,'d003','1992-06-14','1993-12-16'),(261370,'d002','1994-03-20','1999-09-10'),(261371,'d003','1989-04-11','9999-01-01'),(261372,'d004','1992-03-06','9999-01-01'),(261373,'d006','1989-05-03','9999-01-01'),(261374,'d004','1986-07-26','9999-01-01'),(261375,'d005','1986-10-25','9999-01-01'),(261376,'d004','1985-07-04','1988-01-17'),(261377,'d004','1998-09-02','2001-08-27'),(261377,'d009','2001-08-27','9999-01-01'),(261378,'d001','1998-06-23','9999-01-01'),(261379,'d005','1994-04-20','9999-01-01'),(261380,'d006','1993-09-01','9999-01-01'),(261381,'d005','1997-07-11','9999-01-01'),(261382,'d005','1989-05-09','9999-01-01'),(261383,'d001','1988-11-14','9999-01-01'),(261384,'d006','1988-11-29','1994-04-05'),(261385,'d004','1987-11-03','9999-01-01'),(261385,'d005','1987-04-25','1987-11-03'),(261386,'d008','1985-08-14','9999-01-01'),(261387,'d002','1992-11-09','9999-01-01'),(261388,'d004','1998-05-11','9999-01-01'),(261389,'d007','1996-07-23','9999-01-01'),(261390,'d006','1999-01-10','9999-01-01'),(261391,'d007','1988-12-24','9999-01-01'),(261392,'d004','1995-12-08','2001-05-07'),(261393,'d009','1995-01-19','9999-01-01'),(261394,'d001','1996-02-03','1999-10-02'),(261394,'d009','1999-10-02','9999-01-01'),(261395,'d007','1997-09-03','9999-01-01'),(261396,'d007','1994-11-20','9999-01-01'),(261397,'d007','1999-04-19','9999-01-01'),(261398,'d005','1985-09-25','9999-01-01'),(261399,'d008','1988-07-21','9999-01-01'),(261400,'d007','1999-04-05','9999-01-01'),(261401,'d004','1989-09-02','1993-11-16'),(261402,'d004','1998-03-07','9999-01-01'),(261403,'d003','1992-11-10','9999-01-01'),(261404,'d001','1987-05-16','1992-01-21'),(261404,'d009','1992-01-21','9999-01-01'),(261405,'d005','1992-08-07','9999-01-01'),(261406,'d009','1990-05-18','9999-01-01'),(261407,'d007','1998-09-14','2001-10-14'),(261408,'d005','1993-11-15','9999-01-01'),(261409,'d007','1986-11-04','9999-01-01'),(261410,'d004','1991-11-08','9999-01-01'),(261411,'d007','1991-01-13','9999-01-01'),(261412,'d006','1989-07-29','1994-02-03'),(261413,'d004','1991-03-18','9999-01-01'),(261414,'d007','1990-02-24','9999-01-01'),(261415,'d001','2000-10-24','2000-10-31'),(261415,'d003','1993-07-24','2000-10-24'),(261416,'d002','1994-08-10','9999-01-01'),(261417,'d007','1992-02-27','9999-01-01'),(261418,'d005','1996-05-01','9999-01-01'),(261419,'d006','1995-05-01','9999-01-01'),(261420,'d004','1985-10-21','1995-06-03'),(261421,'d008','1988-03-09','9999-01-01'),(261422,'d006','1994-01-18','1995-03-27'),(261423,'d007','1990-03-15','9999-01-01'),(261424,'d002','1988-06-02','9999-01-01'),(261425,'d005','1994-06-22','2000-11-29'),(261426,'d001','2000-02-18','9999-01-01'),(261426,'d007','1999-12-05','2000-02-18'),(261427,'d004','1988-04-08','9999-01-01'),(261428,'d004','1990-07-04','1991-12-16'),(261429,'d005','1999-11-26','2000-04-20'),(261430,'d005','1998-10-11','9999-01-01'),(261431,'d007','1989-03-05','9999-01-01'),(261432,'d006','1985-03-08','9999-01-01'),(261433,'d007','1985-07-03','9999-01-01'),(261434,'d005','1999-04-02','2000-02-07'),(261435,'d004','1999-02-11','9999-01-01'),(261435,'d009','1998-05-02','1999-02-11'),(261436,'d005','1997-02-26','9999-01-01'),(261437,'d004','1987-05-10','9999-01-01'),(261438,'d005','1994-01-19','9999-01-01'),(261439,'d001','1993-04-12','9999-01-01'),(261440,'d002','1989-07-13','9999-01-01'),(261441,'d009','1999-03-08','9999-01-01'),(261442,'d005','1988-11-01','9999-01-01'),(261443,'d003','1998-10-21','2001-03-02'),(261444,'d004','1991-02-24','9999-01-01'),(261444,'d009','1985-11-13','1991-02-24'),(261445,'d009','1994-03-18','9999-01-01'),(261446,'d007','1985-03-06','9999-01-01'),(261447,'d009','1996-01-03','9999-01-01'),(261448,'d004','1990-01-01','9999-01-01'),(261449,'d007','1988-04-07','9999-01-01'),(261450,'d006','1990-10-27','1999-01-23'),(261451,'d007','1997-02-14','9999-01-01'),(261452,'d005','1997-10-24','2002-06-04'),(261453,'d007','1990-12-10','2000-05-11'),(261453,'d009','2000-05-11','9999-01-01'),(261454,'d009','1989-06-27','9999-01-01'),(261455,'d005','1999-11-09','9999-01-01'),(261456,'d005','1990-07-05','1997-11-18'),(261457,'d005','1989-03-06','9999-01-01'),(261458,'d005','1993-03-16','9999-01-01'),(261459,'d007','1986-11-15','9999-01-01'),(261460,'d007','1988-06-16','9999-01-01'),(261461,'d002','1997-11-22','2000-12-25'),(261462,'d007','1996-12-10','9999-01-01'),(261463,'d004','1993-05-31','1995-09-01'),(261463,'d006','1995-09-01','1996-09-07'),(261464,'d005','1992-11-30','1999-06-02'),(261465,'d005','1995-01-19','9999-01-01'),(261466,'d004','1998-11-01','9999-01-01'),(261467,'d005','1993-02-19','9999-01-01'),(261468,'d005','1985-02-04','9999-01-01'),(261469,'d005','1999-03-07','9999-01-01'),(261470,'d006','1993-12-28','9999-01-01'),(261471,'d004','1999-11-28','2000-05-23'),(261471,'d006','2000-05-23','2001-05-22'),(261472,'d005','1993-03-22','9999-01-01'),(261473,'d006','1995-07-12','9999-01-01'),(261474,'d004','1986-02-02','9999-01-01'),(261475,'d005','1995-11-01','9999-01-01'),(261476,'d005','1998-03-27','9999-01-01'),(261477,'d007','1987-09-30','9999-01-01'),(261478,'d009','1988-07-14','9999-01-01'),(261479,'d002','1998-08-13','2001-10-03'),(261480,'d005','1997-08-19','9999-01-01'),(261481,'d004','1985-09-14','1994-10-03'),(261481,'d009','1994-10-03','9999-01-01'),(261482,'d005','1991-01-03','9999-01-01'),(261483,'d007','1999-04-12','9999-01-01'),(261484,'d007','1994-11-21','9999-01-01'),(261485,'d004','1990-12-11','9999-01-01'),(261486,'d001','1992-07-21','9999-01-01'),(261487,'d005','1989-05-13','9999-01-01'),(261488,'d007','1993-07-17','1996-07-20'),(261489,'d005','1990-04-24','9999-01-01'),(261490,'d007','1999-04-07','9999-01-01'),(261491,'d004','1995-01-22','1996-10-26'),(261491,'d009','1996-10-26','9999-01-01'),(261492,'d005','1990-09-06','9999-01-01'),(261493,'d005','1989-07-26','9999-01-01'),(261494,'d004','1997-09-30','9999-01-01'),(261495,'d004','1993-12-23','1998-01-14'),(261496,'d008','1994-03-09','9999-01-01'),(261497,'d004','1988-01-13','9999-01-01'),(261498,'d003','1985-03-29','1990-12-14'),(261499,'d007','1989-01-09','9999-01-01'),(261500,'d006','1991-06-02','9999-01-01'),(261501,'d005','1992-01-26','9999-01-01'),(261502,'d007','1998-04-06','1999-08-05'),(261502,'d009','1999-08-05','1999-10-03'),(261503,'d004','1987-06-03','9999-01-01'),(261504,'d002','1994-06-29','9999-01-01'),(261505,'d004','1999-07-10','2000-09-29'),(261506,'d005','1989-02-08','9999-01-01'),(261507,'d002','1996-11-20','9999-01-01'),(261508,'d007','1998-07-13','9999-01-01'),(261509,'d007','1989-07-03','9999-01-01'),(261510,'d005','1998-05-01','9999-01-01'),(261511,'d001','1995-12-25','9999-01-01'),(261511,'d007','1994-12-26','1995-12-25'),(261512,'d007','1994-05-22','1995-10-19'),(261513,'d005','1991-07-09','9999-01-01'),(261514,'d001','1991-09-05','9999-01-01'),(261515,'d004','1991-11-02','9999-01-01'),(261516,'d003','1996-07-11','9999-01-01'),(261517,'d008','1985-05-07','9999-01-01'),(261518,'d004','1991-06-09','1994-04-09'),(261519,'d004','1995-10-16','1996-11-16'),(261520,'d005','1994-08-10','9999-01-01'),(261521,'d004','2000-05-08','9999-01-01'),(261521,'d005','1988-03-10','2000-05-08'),(261522,'d004','1995-06-13','9999-01-01'),(261523,'d003','1986-02-09','1997-08-15'),(261524,'d005','1994-04-27','9999-01-01'),(261525,'d001','1998-04-12','9999-01-01'),(261526,'d007','1991-04-10','9999-01-01'),(261527,'d005','1996-05-27','9999-01-01'),(261528,'d002','1993-09-24','9999-01-01'),(261529,'d007','1989-06-30','9999-01-01'),(261530,'d005','1989-01-13','9999-01-01'),(261531,'d004','1997-05-19','9999-01-01'),(261532,'d005','1987-04-16','1991-03-03'),(261532,'d009','1986-02-16','1987-04-16'),(261533,'d006','1999-08-05','9999-01-01'),(261534,'d004','1988-08-31','9999-01-01'),(261535,'d007','1997-05-24','9999-01-01'),(261536,'d003','1989-01-05','9999-01-01'),(261537,'d008','1990-04-12','9999-01-01'),(261538,'d004','1985-12-30','9999-01-01'),(261539,'d004','1999-07-14','2002-06-08'),(261540,'d001','1986-04-17','1986-06-15'),(261540,'d007','1986-06-15','1994-08-14'),(261541,'d004','1990-10-06','9999-01-01'),(261542,'d008','1997-03-18','9999-01-01'),(261543,'d007','1999-02-12','2001-06-07'),(261544,'d004','1987-04-04','9999-01-01'),(261545,'d009','1992-05-11','9999-01-01'),(261546,'d007','1987-09-16','2001-05-01'),(261547,'d005','1991-01-18','9999-01-01'),(261548,'d007','1996-03-10','9999-01-01'),(261549,'d009','1995-05-17','9999-01-01'),(261550,'d002','1994-04-04','1994-08-16'),(261550,'d003','1994-08-16','9999-01-01'),(261551,'d004','1986-12-27','9999-01-01'),(261552,'d005','1990-09-21','9999-01-01'),(261553,'d003','1995-10-25','9999-01-01'),(261554,'d004','1993-10-07','1994-08-09'),(261555,'d005','1988-02-14','9999-01-01'),(261556,'d007','1990-02-16','9999-01-01'),(261557,'d004','1998-06-11','9999-01-01'),(261558,'d005','1987-07-16','9999-01-01'),(261559,'d002','1995-01-31','1995-09-13'),(261559,'d003','1990-02-25','1995-01-31'),(261560,'d003','1986-11-28','9999-01-01'),(261561,'d008','1989-04-05','9999-01-01'),(261562,'d006','1992-02-24','9999-01-01'),(261563,'d004','1993-04-18','9999-01-01'),(261564,'d004','1995-11-03','9999-01-01'),(261565,'d008','1989-10-31','9999-01-01'),(261566,'d008','1991-07-27','9999-01-01'),(261567,'d001','1996-03-13','9999-01-01'),(261568,'d005','1989-08-21','1997-07-26'),(261569,'d007','1992-10-07','9999-01-01'),(261570,'d004','2000-01-13','2000-02-02'),(261570,'d006','2000-02-02','2001-01-17'),(261571,'d001','1994-02-20','9999-01-01'),(261572,'d006','1989-01-10','9999-01-01'),(261573,'d002','1987-04-03','9999-01-01'),(261574,'d004','1986-08-10','9999-01-01'),(261575,'d003','1988-05-22','9999-01-01'),(261576,'d006','1987-10-25','9999-01-01'),(261577,'d002','1985-10-14','9999-01-01'),(261578,'d005','1990-09-22','1996-07-09'),(261578,'d006','1990-01-16','1990-09-22'),(261579,'d007','1990-04-18','9999-01-01'),(261580,'d004','2000-01-14','9999-01-01'),(261581,'d006','1993-02-17','9999-01-01'),(261582,'d002','1996-10-07','9999-01-01'),(261583,'d004','1985-07-13','9999-01-01'),(261584,'d005','1991-10-10','9999-01-01'),(261585,'d007','1991-02-28','9999-01-01'),(261586,'d006','1990-05-01','9999-01-01'),(261587,'d004','1990-12-02','1998-07-19'),(261588,'d004','1996-04-28','9999-01-01'),(261588,'d008','1994-08-14','1996-04-28'),(261589,'d007','1993-04-07','9999-01-01'),(261590,'d005','1992-08-22','1992-11-24'),(261591,'d006','1998-06-15','9999-01-01'),(261592,'d005','1996-01-28','9999-01-01'),(261593,'d002','1990-02-21','9999-01-01'),(261594,'d005','1990-09-25','1996-04-10'),(261595,'d004','1988-05-17','9999-01-01'),(261596,'d009','1994-05-12','9999-01-01'),(261597,'d001','1989-01-19','9999-01-01'),(261598,'d003','1987-06-22','9999-01-01'),(261599,'d004','1985-10-08','1989-06-08'),(261599,'d009','1989-06-08','9999-01-01'),(261600,'d007','1996-03-14','9999-01-01'),(261601,'d005','1991-12-17','1992-01-05'),(261602,'d005','1995-12-13','9999-01-01'),(261603,'d005','1992-08-20','9999-01-01'),(261604,'d007','1991-03-26','1997-11-28'),(261605,'d005','1998-10-09','9999-01-01'),(261606,'d007','1994-10-03','9999-01-01'),(261607,'d005','1985-04-16','9999-01-01'),(261608,'d004','2001-10-20','9999-01-01'),(261608,'d006','1990-06-25','2001-10-20'),(261609,'d007','1985-05-08','9999-01-01'),(261610,'d008','1985-06-10','9999-01-01'),(261611,'d004','1989-10-18','9999-01-01'),(261612,'d007','1994-05-13','9999-01-01'),(261613,'d007','1997-02-26','1999-04-02'),(261614,'d005','1998-10-21','2002-05-09'),(261615,'d002','1986-05-09','9999-01-01'),(261616,'d008','1992-03-12','9999-01-01'),(261617,'d004','1998-03-04','2000-08-11'),(261617,'d009','2000-08-11','9999-01-01'),(261618,'d005','1993-07-03','9999-01-01'),(261619,'d002','1991-09-02','2000-08-28'),(261620,'d007','1995-12-21','9999-01-01'),(261621,'d007','1991-03-23','9999-01-01'),(261622,'d003','1988-08-27','9999-01-01'),(261623,'d004','1996-11-30','9999-01-01'),(261624,'d003','1990-09-18','9999-01-01'),(261625,'d005','1999-11-27','2001-09-25'),(261625,'d008','2001-09-25','2002-06-27'),(261626,'d005','1986-10-06','9999-01-01'),(261627,'d001','1987-04-24','9999-01-01'),(261628,'d004','1992-01-14','9999-01-01'),(261629,'d004','1999-02-17','9999-01-01'),(261630,'d005','1989-05-06','9999-01-01'),(261631,'d005','1998-02-23','9999-01-01'),(261632,'d009','1999-02-05','2001-06-26'),(261633,'d004','1985-09-21','9999-01-01'),(261634,'d001','2001-07-23','9999-01-01'),(261634,'d007','1999-12-24','2001-07-23'),(261635,'d005','1986-01-05','9999-01-01'),(261636,'d007','1987-03-07','9999-01-01'),(261637,'d004','1987-07-18','9999-01-01'),(261638,'d005','1998-06-19','9999-01-01'),(261639,'d005','1992-11-17','9999-01-01'),(261640,'d007','1999-07-06','2000-03-18'),(261641,'d004','1999-06-15','9999-01-01'),(261642,'d005','1989-12-09','9999-01-01'),(261643,'d003','2000-01-17','9999-01-01'),(261644,'d004','1993-09-14','9999-01-01'),(261644,'d005','1991-11-04','1993-09-14'),(261645,'d005','1991-09-18','1992-07-05'),(261646,'d005','1994-06-26','9999-01-01'),(261647,'d007','1998-03-05','9999-01-01'),(261648,'d004','1991-05-29','9999-01-01'),(261649,'d005','1991-07-21','9999-01-01'),(261650,'d005','1995-11-02','9999-01-01'),(261651,'d004','1999-04-01','9999-01-01'),(261652,'d004','1993-09-08','1995-09-15'),(261653,'d008','1986-04-26','9999-01-01'),(261654,'d009','1992-03-30','9999-01-01'),(261655,'d004','2001-09-19','9999-01-01'),(261655,'d006','1985-11-13','2001-09-19'),(261656,'d005','1991-04-17','9999-01-01'),(261657,'d009','1996-12-18','9999-01-01'),(261658,'d005','1998-05-26','9999-01-01'),(261659,'d001','1993-03-13','9999-01-01'),(261660,'d007','1993-11-07','2001-11-17'),(261661,'d004','1993-09-28','9999-01-01'),(261662,'d002','1989-09-08','9999-01-01'),(261663,'d005','1988-10-09','1992-10-30'),(261664,'d008','1986-07-28','2000-08-30'),(261665,'d009','1996-06-22','9999-01-01'),(261666,'d001','1998-08-25','1998-11-03'),(261666,'d007','1998-11-03','9999-01-01'),(261667,'d005','1995-07-30','9999-01-01'),(261668,'d001','1992-06-13','1994-04-25'),(261669,'d004','1990-05-04','9999-01-01'),(261670,'d008','1998-08-14','9999-01-01'),(261671,'d006','1994-01-09','9999-01-01'),(261672,'d005','1999-09-30','9999-01-01'),(261673,'d004','1998-11-24','9999-01-01'),(261674,'d006','1986-02-03','9999-01-01'),(261675,'d004','1989-01-03','1990-06-07'),(261675,'d006','1990-06-07','9999-01-01'),(261676,'d004','1991-06-22','2001-12-08'),(261677,'d007','1999-11-08','9999-01-01'),(261678,'d003','1996-02-25','2002-01-27'),(261679,'d007','1998-09-01','9999-01-01'),(261680,'d004','1987-12-31','9999-01-01'),(261681,'d004','1985-04-11','9999-01-01'),(261682,'d004','1994-09-23','9999-01-01'),(261683,'d005','1997-05-25','1997-09-11'),(261684,'d004','1996-12-26','9999-01-01'),(261685,'d004','1987-01-20','1992-03-22'),(261685,'d009','1992-03-22','1997-08-02'),(261686,'d005','1997-01-30','9999-01-01'),(261687,'d005','1991-06-14','9999-01-01'),(261688,'d005','1996-11-23','9999-01-01'),(261689,'d004','1989-11-09','1992-03-14'),(261690,'d009','1999-02-02','9999-01-01'),(261691,'d001','1986-08-07','9999-01-01'),(261692,'d005','1991-04-04','9999-01-01'),(261693,'d004','1993-04-08','9999-01-01'),(261694,'d005','1986-05-15','9999-01-01'),(261695,'d005','1988-07-07','9999-01-01'),(261696,'d002','1985-10-15','1993-11-07'),(261696,'d007','1993-11-07','9999-01-01'),(261697,'d003','1996-07-25','1999-03-25'),(261698,'d005','1991-04-30','9999-01-01'),(261699,'d002','1992-12-17','9999-01-01'),(261700,'d005','1999-03-12','9999-01-01'),(261701,'d005','1999-05-04','9999-01-01'),(261702,'d005','1994-06-14','9999-01-01'),(261703,'d004','1999-05-14','9999-01-01'),(261704,'d006','1991-02-10','9999-01-01'),(261705,'d006','1993-04-01','1996-10-17'),(261706,'d005','1998-12-16','9999-01-01'),(261707,'d001','1999-02-12','9999-01-01'),(261707,'d007','1998-01-20','1999-02-12'),(261708,'d004','1987-04-22','9999-01-01'),(261709,'d008','1995-03-21','9999-01-01'),(261710,'d006','1987-02-02','9999-01-01'),(261711,'d007','1998-05-06','9999-01-01'),(261712,'d005','1992-08-31','9999-01-01'),(261713,'d005','1989-11-11','1997-08-08'),(261714,'d004','1986-11-01','9999-01-01'),(261715,'d002','1986-08-01','1997-06-24'),(261716,'d007','1996-12-19','9999-01-01'),(261717,'d002','1989-03-10','1997-05-22'),(261717,'d007','1997-05-22','9999-01-01'),(261718,'d007','1994-12-18','9999-01-01'),(261719,'d005','1995-06-25','9999-01-01'),(261720,'d007','1991-08-07','9999-01-01'),(261721,'d005','1990-06-09','9999-01-01'),(261722,'d002','1995-06-07','9999-01-01'),(261723,'d008','1998-05-14','1999-02-14'),(261724,'d005','1987-10-06','9999-01-01'),(261725,'d008','1993-06-27','9999-01-01'),(261726,'d005','1997-03-11','1999-01-04'),(261726,'d008','1999-01-04','9999-01-01'),(261727,'d002','1989-06-15','9999-01-01'),(261728,'d005','1987-08-24','9999-01-01'),(261729,'d005','1987-06-09','9999-01-01'),(261730,'d002','1986-07-07','1997-06-25'),(261731,'d006','1988-11-18','9999-01-01'),(261732,'d002','1995-03-06','9999-01-01'),(261733,'d002','1996-09-29','9999-01-01'),(261734,'d006','1991-07-18','1994-03-19'),(261735,'d007','1994-01-14','1999-07-17'),(261735,'d009','1999-07-17','9999-01-01'),(261736,'d007','1996-11-08','9999-01-01'),(261737,'d004','1990-11-22','9999-01-01'),(261738,'d004','1995-10-29','9999-01-01'),(261739,'d003','1991-08-29','1995-12-13'),(261740,'d007','1995-11-24','9999-01-01'),(261741,'d004','1997-07-30','1998-06-23'),(261742,'d001','1997-12-15','9999-01-01'),(261743,'d004','1988-03-28','9999-01-01'),(261744,'d004','1999-11-21','9999-01-01'),(261745,'d007','1988-05-24','9999-01-01'),(261746,'d004','1996-04-05','2002-01-26'),(261746,'d009','2002-01-26','9999-01-01'),(261747,'d004','1999-08-19','9999-01-01'),(261748,'d003','1987-07-02','1992-07-08'),(261749,'d002','1997-03-20','9999-01-01'),(261750,'d004','1985-09-13','9999-01-01'),(261751,'d005','1989-01-14','9999-01-01'),(261752,'d004','1999-07-30','9999-01-01'),(261753,'d001','1990-11-02','9999-01-01'),(261754,'d005','1988-10-08','9999-01-01'),(261755,'d005','1991-03-20','1999-06-15'),(261756,'d001','1998-04-13','1999-01-27'),(261756,'d009','1999-01-27','9999-01-01'),(261757,'d004','1987-12-31','9999-01-01'),(261758,'d002','1988-03-24','9999-01-01'),(261759,'d007','1999-06-07','9999-01-01'),(261760,'d004','1995-04-26','9999-01-01'),(261761,'d005','1992-07-04','9999-01-01'),(261762,'d007','1986-11-22','1988-05-08'),(261763,'d004','1990-08-17','9999-01-01'),(261764,'d005','1986-07-21','9999-01-01'),(261765,'d005','1993-02-24','9999-01-01'),(261766,'d005','1998-08-06','9999-01-01'),(261767,'d004','1993-02-25','1995-06-13'),(261767,'d009','1995-06-13','9999-01-01'),(261768,'d004','1985-07-21','1994-08-19'),(261769,'d007','1992-11-19','9999-01-01'),(261770,'d007','1999-09-07','9999-01-01'),(261771,'d004','1995-11-03','1997-09-09'),(261772,'d009','1997-07-18','9999-01-01'),(261773,'d007','1992-02-26','9999-01-01'),(261774,'d002','1991-12-31','1997-09-19'),(261775,'d002','1996-04-23','9999-01-01'),(261776,'d004','1993-05-18','2000-01-05'),(261776,'d006','2000-01-05','9999-01-01'),(261777,'d005','1991-04-16','9999-01-01'),(261778,'d002','1986-06-18','9999-01-01'),(261779,'d006','1986-02-13','9999-01-01'),(261780,'d005','1989-11-23','9999-01-01'),(261781,'d005','1989-08-08','9999-01-01'),(261782,'d007','1990-10-06','9999-01-01'),(261783,'d009','1999-10-26','2002-03-27'),(261784,'d004','1993-12-29','2000-09-24'),(261784,'d006','2000-09-24','9999-01-01'),(261785,'d004','1989-03-07','9999-01-01'),(261786,'d009','1985-07-24','9999-01-01'),(261787,'d004','2000-01-06','9999-01-01'),(261788,'d001','1992-03-25','9999-01-01'),(261789,'d003','1994-05-23','9999-01-01'),(261790,'d004','1985-11-19','9999-01-01'),(261791,'d008','1995-04-27','1997-01-04'),(261792,'d007','1986-08-02','9999-01-01'),(261793,'d005','1993-10-26','1999-08-07'),(261794,'d001','1993-02-08','2000-02-08'),(261794,'d009','2000-02-08','9999-01-01'),(261795,'d005','1993-04-29','9999-01-01'),(261796,'d004','1994-05-18','9999-01-01'),(261797,'d004','1994-08-24','9999-01-01'),(261798,'d005','1997-12-13','9999-01-01'),(261799,'d007','1996-01-06','9999-01-01'),(261800,'d007','1991-11-09','9999-01-01'),(261801,'d007','1990-07-14','9999-01-01'),(261802,'d005','1996-06-25','1998-06-25'),(261803,'d004','1985-05-10','9999-01-01'),(261804,'d005','1986-03-28','9999-01-01'),(261805,'d004','2001-08-28','9999-01-01'),(261805,'d005','1987-08-24','2001-08-28'),(261806,'d004','1993-12-29','9999-01-01'),(261807,'d004','1997-08-11','9999-01-01'),(261808,'d005','1985-03-30','9999-01-01'),(261809,'d002','1989-10-25','9999-01-01'),(261810,'d002','1985-12-01','1988-02-03'),(261811,'d008','1985-06-26','9999-01-01'),(261812,'d004','1991-04-18','9999-01-01'),(261813,'d009','1992-10-11','1992-11-15'),(261814,'d004','1995-08-31','9999-01-01'),(261815,'d005','1988-03-25','9999-01-01'),(261816,'d005','1989-08-11','2001-06-09'),(261816,'d008','2001-06-09','9999-01-01'),(261817,'d005','1989-01-14','9999-01-01'),(261818,'d006','1996-06-21','9999-01-01'),(261819,'d005','1990-11-22','9999-01-01'),(261820,'d004','1990-05-09','9999-01-01'),(261821,'d001','1994-03-11','1996-06-28'),(261822,'d001','1997-09-24','2001-11-06'),(261823,'d004','2000-01-23','9999-01-01'),(261824,'d007','1999-11-20','9999-01-01'),(261825,'d005','1992-06-10','1996-03-26'),(261826,'d005','1996-04-29','1998-07-25'),(261826,'d008','1998-07-25','9999-01-01'),(261827,'d005','1989-12-16','9999-01-01'),(261828,'d004','1994-11-30','1998-12-23'),(261829,'d004','1988-09-07','9999-01-01'),(261830,'d005','1994-10-30','9999-01-01'),(261831,'d007','1989-02-06','9999-01-01'),(261832,'d005','1985-12-25','1991-01-10'),(261833,'d009','1996-09-19','9999-01-01'),(261834,'d002','1996-01-30','2000-09-29'),(261835,'d007','1999-08-24','9999-01-01'),(261836,'d005','1993-05-15','1997-02-19'),(261836,'d008','1997-02-19','9999-01-01'),(261837,'d005','1988-01-20','9999-01-01'),(261838,'d003','1997-12-14','9999-01-01'),(261839,'d007','1993-03-08','9999-01-01'),(261840,'d005','1998-12-11','9999-01-01'),(261841,'d004','1988-05-16','9999-01-01'),(261842,'d009','1992-07-20','1999-10-06'),(261843,'d005','1988-12-03','9999-01-01'),(261844,'d001','1991-10-30','1996-12-08'),(261845,'d005','2002-02-18','9999-01-01'),(261845,'d009','1993-11-17','2002-02-18'),(261846,'d005','1986-02-07','9999-01-01'),(261847,'d004','1987-04-01','1990-04-28'),(261848,'d004','1989-02-28','9999-01-01'),(261849,'d005','1987-08-20','9999-01-01'),(261850,'d005','1994-04-02','2000-06-27'),(261851,'d004','1994-01-08','9999-01-01'),(261852,'d008','1985-04-24','9999-01-01'),(261853,'d004','1996-07-29','9999-01-01'),(261853,'d009','1996-07-05','1996-07-29'),(261854,'d005','1997-01-29','9999-01-01'),(261855,'d005','1998-06-23','9999-01-01'),(261856,'d007','1999-02-12','9999-01-01'),(261857,'d002','1997-08-09','9999-01-01'),(261858,'d004','1989-07-11','2001-05-12'),(261859,'d005','1985-02-02','9999-01-01'),(261860,'d005','1998-08-23','9999-01-01'),(261861,'d006','1993-09-16','9999-01-01'),(261862,'d005','1995-05-14','9999-01-01'),(261863,'d002','1997-10-11','9999-01-01'),(261864,'d001','1995-07-03','9999-01-01'),(261864,'d007','1986-12-20','1995-07-03'),(261865,'d008','1990-12-30','9999-01-01'),(261866,'d005','1992-01-01','9999-01-01'),(261867,'d005','1992-07-07','2000-07-04'),(261868,'d004','1995-03-22','9999-01-01'),(261869,'d005','1998-03-22','9999-01-01'),(261870,'d006','1998-07-27','2000-12-01'),(261871,'d004','1987-09-26','1988-11-19'),(261872,'d005','1995-12-18','9999-01-01'),(261873,'d005','1995-07-04','9999-01-01'),(261874,'d001','1986-11-24','1994-01-04'),(261874,'d007','1994-01-04','9999-01-01'),(261875,'d004','2000-01-03','9999-01-01'),(261876,'d009','1995-07-10','9999-01-01'),(261877,'d005','1992-03-27','9999-01-01'),(261878,'d002','1987-11-04','1993-08-08'),(261879,'d004','1990-12-31','9999-01-01'),(261880,'d005','1993-06-26','9999-01-01'),(261881,'d005','1997-10-18','9999-01-01'),(261882,'d002','1995-04-27','9999-01-01'),(261883,'d004','1998-04-13','9999-01-01'),(261883,'d006','1985-03-17','1998-04-13'),(261884,'d004','1986-01-19','9999-01-01'),(261885,'d007','1985-06-29','9999-01-01'),(261886,'d005','1986-04-23','1987-06-03'),(261887,'d003','1991-10-06','2000-05-05'),(261888,'d004','1997-03-16','9999-01-01'),(261889,'d006','1989-08-11','9999-01-01'),(261890,'d008','1997-07-12','9999-01-01'),(261891,'d009','1997-05-25','1998-11-26'),(261892,'d004','1998-01-16','9999-01-01'),(261893,'d003','1992-07-01','9999-01-01'),(261894,'d001','1989-06-18','9999-01-01'),(261894,'d007','1988-05-15','1989-06-18'),(261895,'d002','1991-10-12','9999-01-01'),(261896,'d001','1999-08-30','9999-01-01'),(261897,'d004','1988-05-29','9999-01-01'),(261898,'d006','1999-11-26','9999-01-01'),(261899,'d007','1985-08-04','1987-12-10'),(261900,'d004','1989-02-26','9999-01-01'),(261901,'d004','1988-02-21','9999-01-01'),(261902,'d008','1996-06-01','9999-01-01'),(261903,'d007','1986-01-16','9999-01-01'),(261904,'d004','1986-04-01','9999-01-01'),(261905,'d002','1988-09-03','1989-12-20'),(261905,'d007','1989-12-20','9999-01-01'),(261906,'d005','1994-01-10','9999-01-01'),(261907,'d009','1994-01-27','2000-06-27'),(261908,'d003','1989-12-10','9999-01-01'),(261909,'d005','1994-08-13','1997-07-04'),(261910,'d004','1990-05-08','9999-01-01'),(261911,'d005','1997-02-15','9999-01-01'),(261912,'d002','1985-05-20','9999-01-01'),(261913,'d004','1998-09-08','9999-01-01'),(261914,'d004','1995-02-16','1998-01-09'),(261914,'d006','1998-01-09','9999-01-01'),(261915,'d002','1996-03-10','9999-01-01'),(261916,'d005','1990-11-10','2000-02-18'),(261917,'d005','1991-06-28','9999-01-01'),(261918,'d005','1988-12-06','1995-09-04'),(261919,'d002','1995-10-25','9999-01-01'),(261920,'d004','1988-05-31','9999-01-01'),(261921,'d005','1991-06-17','9999-01-01'),(261922,'d005','1990-10-24','9999-01-01'),(261923,'d006','1990-11-28','9999-01-01'),(261924,'d005','1994-02-15','1995-09-03'),(261924,'d008','1995-09-03','2000-07-08'),(261925,'d005','1989-04-18','9999-01-01'),(261926,'d005','1990-10-27','9999-01-01'),(261927,'d005','1989-06-07','9999-01-01'),(261928,'d005','1985-06-24','9999-01-01'),(261929,'d005','1992-02-01','9999-01-01'),(261930,'d001','1994-10-25','9999-01-01'),(261931,'d005','1985-07-02','1998-08-05'),(261932,'d004','1998-08-09','1998-08-13'),(261933,'d005','2000-12-10','9999-01-01'),(261933,'d009','1995-12-29','2000-12-10'),(261934,'d007','1991-11-27','9999-01-01'),(261935,'d005','1993-02-11','9999-01-01'),(261936,'d004','1992-05-21','1999-01-22'),(261937,'d008','1987-10-10','9999-01-01'),(261938,'d005','1999-03-16','9999-01-01'),(261939,'d004','1986-05-09','9999-01-01'),(261940,'d002','1989-08-08','9999-01-01'),(261941,'d007','1999-03-14','9999-01-01'),(261942,'d002','1994-03-13','9999-01-01'),(261943,'d001','2001-02-06','9999-01-01'),(261943,'d007','1992-11-20','2001-02-06'),(261944,'d007','1992-03-31','9999-01-01'),(261945,'d008','1995-03-29','1997-05-13'),(261946,'d005','1997-04-09','9999-01-01'),(261947,'d004','1988-09-22','9999-01-01'),(261948,'d008','1994-03-24','9999-01-01'),(261949,'d006','1985-12-22','9999-01-01'),(261950,'d003','1985-06-04','9999-01-01'),(261951,'d005','1998-03-27','9999-01-01'),(261952,'d009','1989-05-24','9999-01-01'),(261953,'d004','2001-07-08','9999-01-01'),(261953,'d008','1994-04-04','2001-07-08'),(261954,'d008','1998-01-15','2002-04-07'),(261955,'d005','1990-01-08','9999-01-01'),(261956,'d005','1996-09-11','9999-01-01'),(261957,'d004','1995-08-31','9999-01-01'),(261958,'d005','1992-02-25','9999-01-01'),(261959,'d004','1985-08-16','1997-07-01'),(261960,'d005','1986-11-20','9999-01-01'),(261961,'d004','1994-07-27','9999-01-01'),(261962,'d005','1991-06-20','9999-01-01'),(261962,'d006','1987-02-11','1991-06-20'),(261963,'d005','1994-10-29','9999-01-01'),(261964,'d005','1991-10-09','9999-01-01'),(261965,'d007','1994-12-22','9999-01-01'),(261966,'d005','1997-12-24','9999-01-01'),(261967,'d009','1988-02-09','1997-12-18'),(261968,'d008','1987-07-23','9999-01-01'),(261969,'d007','1997-05-29','9999-01-01'),(261970,'d007','1987-04-27','9999-01-01'),(261971,'d005','1998-11-02','9999-01-01'),(261972,'d004','1993-02-15','1994-07-12'),(261972,'d009','1994-07-12','1995-04-20'),(261973,'d003','1998-05-01','9999-01-01'),(261974,'d009','1987-03-06','1994-08-29'),(261975,'d005','1989-12-26','9999-01-01'),(261976,'d002','1987-06-08','9999-01-01'),(261977,'d004','1991-05-16','9999-01-01'),(261978,'d004','1986-05-08','9999-01-01'),(261979,'d006','1987-05-24','9999-01-01'),(261980,'d005','1997-06-07','9999-01-01'),(261981,'d005','1990-03-28','9999-01-01'),(261982,'d001','1987-10-23','1990-03-23'),(261982,'d007','1990-03-23','1994-06-23'),(261983,'d005','1994-02-21','9999-01-01'),(261984,'d008','1994-01-04','9999-01-01'),(261985,'d005','1991-05-13','9999-01-01'),(261986,'d005','1997-05-13','9999-01-01'),(261987,'d008','1988-03-28','9999-01-01'),(261988,'d004','1998-05-31','9999-01-01'),(261989,'d007','1990-02-08','9999-01-01'),(261990,'d007','1992-04-01','9999-01-01'),(261991,'d004','1988-07-13','1996-12-15'),(261992,'d007','1985-08-28','1990-02-07'),(261992,'d009','1990-02-07','1991-04-02'),(261993,'d004','1997-11-23','9999-01-01'),(261994,'d004','1997-04-05','9999-01-01'),(261995,'d005','1996-10-15','2001-12-19'),(261996,'d005','1999-02-03','9999-01-01'),(261997,'d005','1988-10-26','2000-02-24'),(261998,'d007','1996-07-26','9999-01-01'),(261999,'d001','1991-12-23','9999-01-01'),(262000,'d005','1987-03-12','1995-04-12'),(262000,'d008','1995-04-12','9999-01-01'),(262001,'d001','1997-11-29','9999-01-01'),(262002,'d003','1986-01-16','9999-01-01'),(262003,'d001','1985-12-05','9999-01-01'),(262004,'d008','1989-02-19','1999-03-26'),(262005,'d007','2000-01-05','9999-01-01'),(262006,'d007','1999-03-16','2000-09-15'),(262007,'d007','1988-03-08','9999-01-01'),(262008,'d004','1990-05-22','9999-01-01'),(262009,'d005','1998-01-15','1998-10-27'),(262009,'d009','1996-12-11','1998-01-15'),(262010,'d004','1994-07-21','9999-01-01'),(262011,'d002','1991-03-01','9999-01-01'),(262012,'d004','1992-11-22','1993-05-14'),(262013,'d007','1992-10-17','9999-01-01'),(262014,'d005','1997-12-20','1999-02-23'),(262015,'d005','1995-09-07','9999-01-01'),(262016,'d001','1991-11-20','9999-01-01'),(262017,'d004','1986-04-12','9999-01-01'),(262018,'d004','1995-06-04','1996-11-11'),(262018,'d005','1991-06-19','1995-06-04'),(262019,'d005','1995-09-12','9999-01-01'),(262020,'d004','1997-07-13','9999-01-01'),(262021,'d005','1986-06-03','9999-01-01'),(262022,'d009','1998-03-21','9999-01-01'),(262023,'d004','1985-02-03','9999-01-01'),(262024,'d004','1989-11-12','9999-01-01'),(262025,'d004','1992-06-07','1993-03-20'),(262026,'d001','1989-04-11','9999-01-01'),(262027,'d006','1988-09-11','9999-01-01'),(262028,'d001','1995-04-23','9999-01-01'),(262028,'d003','1994-06-21','1995-04-23'),(262029,'d006','1991-02-13','9999-01-01'),(262030,'d005','1988-10-12','9999-01-01'),(262031,'d005','1988-11-22','9999-01-01'),(262032,'d007','1994-06-08','1995-12-26'),(262033,'d004','1985-02-12','9999-01-01'),(262034,'d003','1992-10-04','9999-01-01'),(262035,'d004','1988-10-21','9999-01-01'),(262036,'d004','1995-12-01','9999-01-01'),(262037,'d005','1993-02-15','9999-01-01'),(262038,'d004','1998-07-04','9999-01-01'),(262038,'d005','1995-12-17','1998-07-04'),(262039,'d004','1987-08-27','2001-08-19'),(262040,'d002','1990-07-03','9999-01-01'),(262041,'d004','1993-06-24','9999-01-01'),(262042,'d006','1992-01-16','1997-10-29'),(262043,'d004','1993-09-22','9999-01-01'),(262044,'d002','1997-03-24','9999-01-01'),(262045,'d007','1990-07-30','9999-01-01'),(262046,'d008','1999-09-25','2002-01-24'),(262047,'d005','1985-05-07','9999-01-01'),(262048,'d005','1990-09-19','9999-01-01'),(262049,'d005','1993-11-05','1999-05-13'),(262049,'d009','1989-04-17','1993-11-05'),(262050,'d002','1996-05-04','9999-01-01'),(262051,'d005','1985-05-28','9999-01-01'),(262052,'d004','1994-06-17','9999-01-01'),(262053,'d005','1985-10-29','9999-01-01'),(262054,'d001','1994-11-25','9999-01-01'),(262055,'d004','1985-03-25','9999-01-01'),(262056,'d001','1989-08-23','9999-01-01'),(262057,'d001','2002-02-19','9999-01-01'),(262057,'d007','1999-06-17','2002-02-19'),(262058,'d005','1987-12-26','2001-08-31'),(262059,'d006','1989-02-16','9999-01-01'),(262060,'d008','1990-03-24','9999-01-01'),(262061,'d002','1993-05-17','9999-01-01'),(262062,'d009','1988-11-10','9999-01-01'),(262063,'d002','1986-05-30','9999-01-01'),(262064,'d008','1994-04-20','9999-01-01'),(262065,'d001','2002-06-25','9999-01-01'),(262065,'d003','1998-11-15','2002-06-25'),(262066,'d005','1995-03-24','9999-01-01'),(262067,'d003','1993-07-22','2001-10-24'),(262068,'d007','1999-10-22','9999-01-01'),(262069,'d005','1991-06-10','1998-07-02'),(262070,'d007','1986-04-07','1999-07-11'),(262071,'d005','1990-01-22','9999-01-01'),(262072,'d007','1994-10-05','9999-01-01'),(262073,'d008','1993-08-05','9999-01-01'),(262074,'d006','1991-01-15','9999-01-01'),(262075,'d004','1992-07-17','1993-05-10'),(262075,'d006','1993-05-10','9999-01-01'),(262076,'d008','1998-02-18','9999-01-01'),(262077,'d005','1988-11-06','9999-01-01'),(262078,'d001','1999-09-10','9999-01-01'),(262079,'d007','1992-12-22','1995-02-02'),(262080,'d004','1997-05-02','9999-01-01'),(262081,'d005','1987-11-21','9999-01-01'),(262082,'d008','1988-11-11','1990-03-19'),(262083,'d007','1993-04-02','9999-01-01'),(262084,'d004','1992-01-08','9999-01-01'),(262085,'d002','1992-10-27','2002-02-05'),(262085,'d007','2002-02-05','9999-01-01'),(262086,'d008','1994-02-17','9999-01-01'),(262087,'d007','1994-10-29','2001-08-26'),(262088,'d005','1991-08-29','9999-01-01'),(262089,'d007','1997-07-01','9999-01-01'),(262090,'d009','1989-12-22','9999-01-01'),(262091,'d004','1988-11-19','9999-01-01'),(262092,'d002','1985-10-25','9999-01-01'),(262093,'d005','1996-10-15','9999-01-01'),(262094,'d005','1991-11-21','9999-01-01'),(262095,'d001','1989-05-11','1989-11-09'),(262095,'d009','1989-11-09','1990-07-30'),(262096,'d003','1996-08-21','9999-01-01'),(262097,'d004','1990-04-27','2002-03-21'),(262098,'d004','1995-12-30','9999-01-01'),(262099,'d004','1988-01-23','9999-01-01'),(262100,'d006','1987-05-17','9999-01-01'),(262101,'d002','1991-05-03','9999-01-01'),(262102,'d005','1998-03-19','9999-01-01'),(262103,'d001','1990-08-18','1998-03-22'),(262103,'d003','1988-06-06','1990-08-18'),(262104,'d006','1989-02-02','9999-01-01'),(262105,'d001','1999-03-29','9999-01-01'),(262106,'d002','1988-09-11','9999-01-01'),(262107,'d003','1986-09-04','9999-01-01'),(262108,'d005','1994-12-14','1997-11-13'),(262109,'d005','1989-11-23','9999-01-01'),(262110,'d004','1996-10-09','9999-01-01'),(262111,'d009','1996-07-24','9999-01-01'),(262112,'d001','1989-10-28','9999-01-01'),(262112,'d007','1987-07-08','1989-10-28'),(262113,'d005','1995-11-12','9999-01-01'),(262114,'d004','1993-01-21','1997-09-15'),(262115,'d005','1996-10-06','2002-02-11'),(262116,'d004','1999-06-26','9999-01-01'),(262117,'d004','1989-10-19','9999-01-01'),(262118,'d003','1997-10-02','9999-01-01'),(262119,'d004','1992-06-10','9999-01-01'),(262120,'d005','1997-05-18','9999-01-01'),(262121,'d004','1987-05-29','1987-09-02'),(262121,'d009','1987-09-02','1987-10-09'),(262122,'d009','1998-05-07','9999-01-01'),(262123,'d001','1995-09-05','9999-01-01'),(262124,'d005','1995-04-21','9999-01-01'),(262125,'d001','1987-10-31','9999-01-01'),(262126,'d004','1990-03-26','9999-01-01'),(262127,'d007','1992-07-12','2002-07-10'),(262128,'d004','1992-10-15','9999-01-01'),(262129,'d004','1992-11-27','2000-10-05'),(262129,'d009','2000-10-05','9999-01-01'),(262130,'d006','1995-08-02','9999-01-01'),(262131,'d001','1992-08-14','1998-01-18'),(262132,'d004','1996-04-15','9999-01-01'),(262133,'d002','1993-04-21','9999-01-01'),(262134,'d007','1999-02-02','2001-01-22'),(262135,'d007','1990-09-25','9999-01-01'),(262136,'d005','1993-06-27','9999-01-01'),(262137,'d007','1993-08-20','1999-09-15'),(262138,'d007','1988-09-06','9999-01-01'),(262139,'d006','1993-05-07','9999-01-01'),(262140,'d007','1998-01-07','1998-09-30'),(262140,'d009','1998-09-30','9999-01-01'),(262141,'d004','1985-06-07','9999-01-01'),(262142,'d005','1985-07-29','9999-01-01'),(262143,'d005','1991-10-16','9999-01-01'),(262144,'d009','1999-07-14','9999-01-01'),(262145,'d007','1986-04-07','9999-01-01'),(262146,'d009','1990-03-01','1997-03-24'),(262147,'d003','1992-08-12','9999-01-01'),(262148,'d003','1995-05-08','9999-01-01'),(262149,'d002','1990-05-30','9999-01-01'),(262150,'d004','1994-05-18','1998-07-19'),(262150,'d006','1998-07-19','9999-01-01'),(262151,'d004','1999-10-18','9999-01-01'),(262152,'d003','2000-01-21','9999-01-01'),(262153,'d005','1986-03-12','9999-01-01'),(262154,'d004','1986-03-14','1996-08-28'),(262155,'d005','1992-07-30','9999-01-01'),(262156,'d008','1988-07-27','9999-01-01'),(262157,'d005','1992-07-07','9999-01-01'),(262158,'d007','1993-09-27','9999-01-01'),(262159,'d004','1992-01-26','1992-06-07'),(262159,'d009','1992-06-07','1997-01-09'),(262160,'d005','1991-01-14','9999-01-01'),(262161,'d005','1997-03-01','9999-01-01'),(262162,'d005','1994-05-25','9999-01-01'),(262163,'d004','1989-05-02','9999-01-01'),(262164,'d007','1990-01-03','1991-05-04'),(262165,'d005','1997-03-09','9999-01-01'),(262166,'d003','1998-12-19','2001-02-21'),(262167,'d004','1987-03-31','9999-01-01'),(262168,'d007','1985-11-27','9999-01-01'),(262169,'d005','1996-12-25','1997-12-22'),(262169,'d008','1997-12-22','9999-01-01'),(262170,'d004','1996-07-26','9999-01-01'),(262171,'d001','1993-04-08','9999-01-01'),(262172,'d005','1986-10-01','9999-01-01'),(262173,'d005','1997-10-20','1997-10-30'),(262174,'d007','1993-06-09','9999-01-01'),(262175,'d005','1990-04-24','9999-01-01'),(262176,'d003','1991-06-23','9999-01-01'),(262177,'d004','1992-12-27','9999-01-01'),(262178,'d004','1999-08-04','9999-01-01'),(262178,'d005','1997-05-30','1999-08-04'),(262179,'d004','1987-11-11','9999-01-01'),(262180,'d009','1998-11-13','9999-01-01'),(262181,'d005','1991-09-04','9999-01-01'),(262182,'d007','1989-11-27','1998-12-09'),(262183,'d007','1990-12-28','9999-01-01'),(262184,'d005','1985-06-29','9999-01-01'),(262185,'d008','1994-08-14','9999-01-01'),(262186,'d007','1998-11-01','2001-06-25'),(262187,'d004','1993-01-22','9999-01-01'),(262187,'d005','1990-03-12','1993-01-22'),(262188,'d009','1986-04-13','9999-01-01'),(262189,'d005','1999-06-26','9999-01-01'),(262190,'d009','1993-09-10','9999-01-01'),(262191,'d007','1985-08-23','2001-04-17'),(262192,'d001','1995-10-16','9999-01-01'),(262193,'d006','1994-03-24','9999-01-01'),(262194,'d004','1998-05-18','9999-01-01'),(262195,'d009','1990-03-26','9999-01-01'),(262196,'d005','1991-02-24','9999-01-01'),(262197,'d005','1986-02-27','9999-01-01'),(262198,'d004','1993-02-15','1999-10-25'),(262198,'d006','1999-10-25','9999-01-01'),(262199,'d008','1996-08-17','9999-01-01'),(262200,'d001','1994-11-09','1997-03-08'),(262201,'d004','1990-12-07','9999-01-01'),(262202,'d005','1988-11-26','1991-10-01'),(262203,'d005','1999-09-08','9999-01-01'),(262204,'d007','1991-06-29','1994-03-19'),(262205,'d005','1989-11-22','9999-01-01'),(262206,'d003','1986-04-08','9999-01-01'),(262207,'d005','1991-10-13','9999-01-01'),(262208,'d002','1987-04-20','1987-05-23'),(262208,'d007','1987-05-23','9999-01-01'),(262209,'d003','1991-03-19','9999-01-01'),(262210,'d005','1985-07-29','9999-01-01'),(262211,'d005','1994-12-21','9999-01-01'),(262212,'d004','1995-05-01','9999-01-01'),(262213,'d005','1989-11-09','1996-12-05'),(262214,'d004','1996-10-10','9999-01-01'),(262215,'d005','1985-06-22','9999-01-01'),(262216,'d007','1996-07-04','9999-01-01'),(262217,'d004','1998-07-10','1999-07-02'),(262217,'d006','1999-07-02','1999-07-03'),(262218,'d006','1989-10-10','9999-01-01'),(262219,'d001','1992-08-15','9999-01-01'),(262220,'d008','1993-08-09','9999-01-01'),(262221,'d004','1991-10-16','9999-01-01'),(262222,'d005','1990-07-06','9999-01-01'),(262223,'d007','1991-05-09','1996-10-27'),(262224,'d005','1990-07-05','9999-01-01'),(262225,'d002','1993-02-03','9999-01-01'),(262226,'d005','1998-06-15','2001-07-02'),(262226,'d008','2001-07-02','2002-05-02'),(262227,'d004','1989-02-27','9999-01-01'),(262228,'d005','1993-09-03','9999-01-01'),(262229,'d004','1989-06-19','9999-01-01'),(262230,'d005','1998-03-07','2000-12-21'),(262231,'d005','1995-10-19','9999-01-01'),(262232,'d006','1985-10-18','9999-01-01'),(262233,'d005','1996-10-10','2000-12-09'),(262234,'d001','1992-10-02','9999-01-01'),(262234,'d007','1991-02-04','1992-10-02'),(262235,'d009','1996-03-22','9999-01-01'),(262236,'d004','1999-02-06','9999-01-01'),(262237,'d002','1988-10-19','9999-01-01'),(262238,'d007','1988-02-09','1998-03-15'),(262239,'d003','1989-08-30','9999-01-01'),(262240,'d003','1986-08-25','1995-01-06'),(262241,'d004','1991-07-12','9999-01-01'),(262242,'d007','1995-04-08','9999-01-01'),(262243,'d003','1985-07-28','9999-01-01'),(262244,'d004','2000-01-29','2000-06-17'),(262244,'d009','2000-06-17','2000-08-07'),(262245,'d005','2000-01-24','9999-01-01'),(262246,'d006','1996-12-28','9999-01-01'),(262247,'d005','1994-10-08','9999-01-01'),(262248,'d005','1991-03-21','9999-01-01'),(262249,'d008','1988-11-24','9999-01-01'),(262250,'d005','1990-06-18','9999-01-01'),(262251,'d004','1997-02-23','9999-01-01'),(262252,'d003','1997-09-03','2000-05-06'),(262253,'d004','1997-06-10','9999-01-01'),(262254,'d004','1995-03-15','1995-11-20'),(262254,'d006','1995-11-20','9999-01-01'),(262255,'d005','1995-05-23','9999-01-01'),(262256,'d005','1999-05-27','9999-01-01'),(262257,'d004','1996-08-29','9999-01-01'),(262258,'d004','1998-09-08','9999-01-01'),(262259,'d006','1992-05-21','9999-01-01'),(262260,'d005','1998-10-06','9999-01-01'),(262261,'d008','1998-12-02','1999-07-21'),(262262,'d005','1986-12-17','9999-01-01'),(262263,'d005','1988-10-30','9999-01-01'),(262263,'d008','1988-07-09','1988-10-30'),(262264,'d004','1991-03-28','1993-06-19'),(262265,'d005','1992-06-02','9999-01-01'),(262266,'d008','1994-01-01','9999-01-01'),(262267,'d005','1998-06-06','9999-01-01'),(262268,'d003','1997-04-16','9999-01-01'),(262269,'d005','1988-04-13','9999-01-01'),(262270,'d005','1994-06-22','2001-05-09'),(262271,'d005','1995-09-25','9999-01-01'),(262272,'d007','1998-05-24','9999-01-01'),(262273,'d002','1996-11-23','9999-01-01'),(262273,'d003','1987-10-29','1996-11-23'),(262274,'d004','1986-12-24','9999-01-01'),(262275,'d007','1997-12-08','9999-01-01'),(262276,'d002','1991-04-21','9999-01-01'),(262277,'d004','1989-08-18','1997-10-12'),(262278,'d001','1998-11-16','2000-11-07'),(262279,'d004','1987-12-18','1991-08-20'),(262280,'d005','1990-01-04','1995-08-23'),(262281,'d005','1985-09-26','1997-01-25'),(262281,'d008','1997-01-25','9999-01-01'),(262282,'d004','1998-10-03','9999-01-01'),(262283,'d005','1997-09-04','9999-01-01'),(262284,'d005','1998-10-24','9999-01-01'),(262285,'d007','1993-09-22','9999-01-01'),(262286,'d004','1989-07-22','9999-01-01'),(262287,'d004','1993-06-14','9999-01-01'),(262288,'d002','1987-11-07','9999-01-01'),(262289,'d001','1996-06-27','1998-04-18'),(262290,'d004','1988-03-12','1991-09-28'),(262290,'d006','1991-09-28','9999-01-01'),(262291,'d005','1993-01-08','9999-01-01'),(262292,'d008','1994-06-28','9999-01-01'),(262293,'d001','1994-02-23','9999-01-01'),(262294,'d005','1992-02-28','9999-01-01'),(262295,'d004','1987-09-29','1999-08-19'),(262296,'d005','1989-08-18','9999-01-01'),(262297,'d001','1998-02-01','9999-01-01'),(262298,'d005','1994-04-19','1998-11-10'),(262298,'d008','1998-11-10','9999-01-01'),(262299,'d005','1999-02-11','9999-01-01'),(262300,'d004','1992-09-23','9999-01-01'),(262301,'d003','1989-12-01','1993-09-11'),(262302,'d004','1994-06-02','9999-01-01'),(262303,'d008','1993-05-24','9999-01-01'),(262304,'d004','1987-12-24','9999-01-01'),(262305,'d003','1998-12-15','9999-01-01'),(262306,'d002','1994-11-17','9999-01-01'),(262307,'d005','1993-04-11','9999-01-01'),(262308,'d001','1998-02-11','1998-12-19'),(262308,'d007','1996-07-21','1998-02-11'),(262309,'d007','1995-03-15','9999-01-01'),(262310,'d004','1992-08-03','9999-01-01'),(262311,'d001','1995-11-25','9999-01-01'),(262312,'d004','1986-04-19','9999-01-01'),(262313,'d004','1990-08-08','9999-01-01'),(262314,'d006','1991-03-03','9999-01-01'),(262315,'d003','1991-12-05','9999-01-01'),(262316,'d005','1985-06-24','1995-03-08'),(262317,'d002','1995-04-01','9999-01-01'),(262318,'d009','1995-02-05','9999-01-01'),(262319,'d004','1991-02-04','9999-01-01'),(262319,'d005','1990-11-27','1991-02-04'),(262320,'d004','1991-08-06','1994-06-02'),(262321,'d001','1986-04-26','9999-01-01'),(262322,'d002','1991-10-30','1994-06-10'),(262323,'d005','1994-02-09','9999-01-01'),(262324,'d004','1999-03-18','9999-01-01'),(262325,'d006','1986-07-21','9999-01-01'),(262326,'d005','1988-09-17','9999-01-01'),(262327,'d005','1986-09-17','1987-03-23'),(262328,'d007','1997-12-24','9999-01-01'),(262329,'d007','1985-10-09','2001-11-21'),(262329,'d009','2001-11-21','9999-01-01'),(262330,'d005','1993-07-27','9999-01-01'),(262331,'d007','1992-05-24','9999-01-01'),(262332,'d008','1987-11-10','9999-01-01'),(262333,'d005','1988-01-11','9999-01-01'),(262334,'d004','1996-05-13','9999-01-01'),(262335,'d008','1999-09-15','9999-01-01'),(262336,'d004','1993-06-07','2002-03-29'),(262337,'d005','1994-02-14','9999-01-01'),(262338,'d005','1999-05-09','2000-12-04'),(262338,'d008','2000-12-04','9999-01-01'),(262339,'d008','1985-09-13','9999-01-01'),(262340,'d007','1988-01-15','9999-01-01'),(262341,'d004','1988-08-21','9999-01-01'),(262342,'d007','1999-05-20','9999-01-01'),(262343,'d006','1994-03-09','1996-12-19'),(262344,'d004','1996-01-08','9999-01-01'),(262345,'d007','1987-12-22','9999-01-01'),(262346,'d004','1998-11-01','9999-01-01'),(262347,'d007','1992-05-15','9999-01-01'),(262348,'d007','1988-01-04','9999-01-01'),(262349,'d004','1996-09-30','9999-01-01'),(262349,'d005','1995-09-24','1996-09-30'),(262350,'d004','1995-10-15','9999-01-01'),(262351,'d007','1991-09-09','9999-01-01'),(262352,'d007','1994-09-04','2002-05-22'),(262353,'d005','1994-05-04','9999-01-01'),(262354,'d005','1989-07-31','9999-01-01'),(262355,'d005','1990-07-14','9999-01-01'),(262356,'d001','1988-09-23','9999-01-01'),(262357,'d005','1998-04-24','9999-01-01'),(262357,'d006','1992-01-31','1998-04-24'),(262358,'d007','1989-12-12','9999-01-01'),(262359,'d003','1993-10-22','9999-01-01'),(262360,'d007','1988-03-22','2001-01-02'),(262361,'d005','1987-06-14','9999-01-01'),(262362,'d005','1986-03-09','9999-01-01'),(262363,'d005','1986-07-13','9999-01-01'),(262364,'d005','1991-07-06','9999-01-01'),(262365,'d002','1988-05-18','2000-06-24'),(262365,'d007','2000-06-24','9999-01-01'),(262366,'d002','1997-09-05','9999-01-01'),(262367,'d004','1996-02-26','9999-01-01'),(262368,'d007','1990-03-21','9999-01-01'),(262369,'d006','1987-01-07','1994-09-12'),(262370,'d001','1998-04-17','9999-01-01'),(262371,'d004','1996-01-04','9999-01-01'),(262372,'d002','1991-08-19','2000-08-18'),(262373,'d005','1986-08-05','9999-01-01'),(262374,'d004','1989-08-14','1994-11-19'),(262374,'d006','1994-11-19','9999-01-01'),(262375,'d005','1999-11-21','9999-01-01'),(262376,'d005','1990-11-20','9999-01-01'),(262377,'d007','1995-04-26','9999-01-01'),(262378,'d009','1992-04-01','9999-01-01'),(262379,'d001','1995-12-11','1999-08-24'),(262380,'d006','1986-01-22','9999-01-01'),(262381,'d007','1988-07-25','9999-01-01'),(262382,'d005','1999-06-23','9999-01-01'),(262383,'d007','1990-12-24','9999-01-01'),(262384,'d004','1991-02-11','9999-01-01'),(262385,'d005','1999-03-24','1999-07-05'),(262385,'d008','1999-07-05','9999-01-01'),(262386,'d005','1989-10-06','9999-01-01'),(262387,'d008','1999-08-16','2000-03-24'),(262388,'d005','1992-03-09','9999-01-01'),(262389,'d003','1992-09-13','1999-11-26'),(262390,'d009','1997-06-16','9999-01-01'),(262391,'d004','1996-02-28','1999-03-15'),(262392,'d005','1987-05-02','9999-01-01'),(262393,'d004','2002-03-14','9999-01-01'),(262393,'d005','1997-01-15','2002-03-14'),(262394,'d005','1995-11-19','9999-01-01'),(262395,'d006','1990-06-23','9999-01-01'),(262396,'d004','1988-03-25','9999-01-01'),(262397,'d004','1985-07-29','9999-01-01'),(262398,'d008','1987-12-29','1991-10-26'),(262399,'d005','1998-03-18','9999-01-01'),(262400,'d007','1999-10-09','9999-01-01'),(262401,'d005','1998-09-22','9999-01-01'),(262402,'d001','1997-01-16','9999-01-01'),(262402,'d007','1992-02-27','1997-01-16'),(262403,'d004','1994-03-06','9999-01-01'),(262404,'d004','1989-08-30','9999-01-01'),(262405,'d007','1998-11-24','1999-05-26'),(262406,'d005','1999-07-16','9999-01-01'),(262407,'d002','1992-01-09','1994-07-02'),(262408,'d005','1985-05-15','1994-03-29'),(262409,'d005','1996-12-05','9999-01-01'),(262410,'d007','1994-09-29','9999-01-01'),(262411,'d001','1994-10-26','9999-01-01'),(262411,'d007','1987-06-18','1994-10-26'),(262412,'d005','1999-11-02','9999-01-01'),(262413,'d004','1991-02-16','9999-01-01'),(262414,'d004','1998-02-05','9999-01-01'),(262415,'d004','1986-08-10','1994-02-09'),(262416,'d003','1990-05-05','9999-01-01'),(262417,'d005','1999-11-22','9999-01-01'),(262418,'d002','1985-12-03','9999-01-01'),(262419,'d005','1990-07-25','1995-12-03'),(262420,'d004','1996-09-25','9999-01-01'),(262421,'d004','2000-07-06','9999-01-01'),(262421,'d006','1991-08-20','2000-07-06'),(262422,'d006','1999-10-01','9999-01-01'),(262423,'d005','1986-12-25','9999-01-01'),(262424,'d004','1986-03-22','9999-01-01'),(262425,'d003','1996-02-10','9999-01-01'),(262426,'d002','1996-02-26','9999-01-01'),(262427,'d001','1989-03-19','2002-05-14'),(262428,'d007','1986-05-19','9999-01-01'),(262429,'d001','1989-04-05','1997-01-23'),(262430,'d004','1986-04-13','1986-12-03'),(262431,'d004','1993-08-08','9999-01-01'),(262432,'d004','1991-10-28','2001-04-27'),(262432,'d009','2001-04-27','9999-01-01'),(262433,'d005','1994-05-16','1996-05-20'),(262434,'d005','1987-09-30','9999-01-01'),(262435,'d004','1995-08-13','9999-01-01'),(262436,'d008','1992-06-08','9999-01-01'),(262437,'d006','1995-09-04','9999-01-01'),(262438,'d004','1996-10-04','1997-01-17'),(262439,'d001','1985-10-10','9999-01-01'),(262440,'d004','1992-06-15','1999-03-08'),(262441,'d005','1986-07-06','2000-01-12'),(262442,'d005','2000-05-18','9999-01-01'),(262442,'d009','1989-09-25','2000-05-18'),(262443,'d006','1991-10-30','9999-01-01'),(262444,'d004','1990-01-24','9999-01-01'),(262445,'d001','1997-10-24','9999-01-01'),(262446,'d009','1991-08-16','9999-01-01'),(262447,'d007','1994-03-17','9999-01-01'),(262448,'d001','1996-05-23','1999-03-29'),(262449,'d001','1999-01-05','9999-01-01'),(262450,'d003','1992-07-03','9999-01-01'),(262451,'d005','1997-07-01','9999-01-01'),(262452,'d007','1990-11-30','9999-01-01'),(262453,'d004','1998-08-03','2000-12-23'),(262453,'d005','1997-05-11','1998-08-03'),(262454,'d005','1989-08-16','9999-01-01'),(262455,'d004','1996-09-01','9999-01-01'),(262456,'d007','1987-05-03','9999-01-01'),(262457,'d005','1998-04-30','9999-01-01'),(262458,'d005','1999-04-28','9999-01-01'),(262459,'d007','1997-10-22','9999-01-01'),(262460,'d004','1994-12-17','9999-01-01'),(262461,'d003','1994-01-15','9999-01-01'),(262462,'d005','1991-09-07','1993-06-04'),(262463,'d005','1989-05-09','9999-01-01'),(262464,'d004','1995-01-14','9999-01-01'),(262464,'d005','1985-06-11','1995-01-14'),(262465,'d008','1988-07-04','9999-01-01'),(262466,'d003','1990-10-04','1998-08-14'),(262467,'d007','1996-03-04','9999-01-01'),(262468,'d008','1993-07-13','9999-01-01'),(262469,'d007','1998-03-11','9999-01-01'),(262470,'d004','1989-07-20','9999-01-01'),(262471,'d004','1990-06-19','9999-01-01'),(262472,'d007','1998-02-24','2000-12-03'),(262472,'d009','2000-12-03','9999-01-01'),(262473,'d008','1998-07-04','9999-01-01'),(262474,'d004','1996-09-03','9999-01-01'),(262475,'d009','1994-12-25','2001-04-10'),(262476,'d008','1986-09-07','9999-01-01'),(262477,'d006','1996-11-05','9999-01-01'),(262478,'d003','1985-10-06','9999-01-01'),(262479,'d004','1991-02-22','1995-01-31'),(262480,'d004','1990-10-31','9999-01-01'),(262481,'d005','1990-04-22','1990-11-19'),(262481,'d008','1990-11-19','9999-01-01'),(262482,'d004','1994-04-11','9999-01-01'),(262483,'d004','1996-06-03','9999-01-01'),(262484,'d005','1996-10-29','9999-01-01'),(262485,'d005','1996-05-04','9999-01-01'),(262486,'d006','1985-04-26','9999-01-01'),(262487,'d006','1992-08-28','9999-01-01'),(262488,'d006','1996-01-13','2000-04-13'),(262489,'d001','1992-09-07','9999-01-01'),(262490,'d005','1999-06-01','9999-01-01'),(262491,'d004','1999-03-28','9999-01-01'),(262492,'d004','2000-08-25','9999-01-01'),(262492,'d005','1989-03-24','2000-08-25'),(262493,'d009','1998-02-23','9999-01-01'),(262494,'d001','1998-02-02','1998-09-20'),(262495,'d004','1987-07-29','9999-01-01'),(262496,'d003','1988-11-10','9999-01-01'),(262497,'d004','1989-04-06','9999-01-01'),(262498,'d003','1987-01-30','9999-01-01'),(262499,'d005','1985-11-26','1988-07-06'),(262500,'d004','1995-12-12','1999-03-13'),(262500,'d008','1988-10-19','1995-12-12'),(262501,'d007','1993-06-25','9999-01-01'),(262502,'d007','1989-11-03','9999-01-01'),(262503,'d001','1986-04-17','9999-01-01'),(262504,'d007','1999-09-17','9999-01-01'),(262505,'d004','1993-03-08','9999-01-01'),(262506,'d007','1985-10-24','9999-01-01'),(262507,'d004','1988-07-28','9999-01-01'),(262508,'d005','1996-05-02','9999-01-01'),(262509,'d007','1990-11-02','1996-05-07'),(262510,'d004','1993-05-29','9999-01-01'),(262511,'d004','1999-12-03','9999-01-01'),(262511,'d005','1999-02-25','1999-12-03'),(262512,'d006','1994-06-13','1996-07-13'),(262513,'d007','1994-07-16','9999-01-01'),(262514,'d006','1989-07-04','9999-01-01'),(262515,'d004','1995-10-22','9999-01-01'),(262516,'d004','1986-01-13','9999-01-01'),(262517,'d003','1989-07-11','9999-01-01'),(262518,'d005','1995-05-24','9999-01-01'),(262519,'d007','1993-01-04','9999-01-01'),(262520,'d004','1985-09-23','1995-06-11'),(262520,'d006','1995-06-11','9999-01-01'),(262521,'d005','1995-06-09','1996-12-26'),(262522,'d003','1993-10-08','9999-01-01'),(262523,'d005','1990-12-09','9999-01-01'),(262524,'d001','2000-01-04','9999-01-01'),(262525,'d007','1995-11-20','1999-04-02'),(262526,'d003','1997-06-14','9999-01-01'),(262527,'d005','1994-12-27','9999-01-01'),(262528,'d001','1988-01-12','1993-06-15'),(262529,'d004','1997-10-06','9999-01-01'),(262529,'d005','1991-03-30','1997-10-06'),(262530,'d008','1987-10-30','2002-02-01'),(262531,'d003','1996-07-18','1996-08-07'),(262532,'d003','1999-03-03','9999-01-01'),(262533,'d005','1987-09-17','9999-01-01'),(262534,'d004','1994-12-25','2001-03-28'),(262535,'d004','1994-10-12','9999-01-01'),(262536,'d004','1987-08-26','1997-02-03'),(262537,'d003','1985-06-20','9999-01-01'),(262538,'d004','1991-08-30','9999-01-01'),(262539,'d003','1988-05-31','1991-11-17'),(262540,'d004','1988-07-27','2002-03-31'),(262540,'d006','2002-03-31','9999-01-01'),(262541,'d003','1991-01-25','9999-01-01'),(262542,'d007','1994-11-04','1996-01-11'),(262543,'d001','1990-10-09','9999-01-01'),(262544,'d007','1997-09-04','9999-01-01'),(262545,'d004','1994-04-25','1996-06-01'),(262546,'d004','1991-11-12','1995-09-15'),(262547,'d002','1995-12-28','9999-01-01'),(262548,'d005','1994-03-16','2001-02-20'),(262549,'d005','1987-07-28','1988-10-14'),(262549,'d008','1988-10-14','1993-11-01'),(262550,'d007','1987-05-17','9999-01-01'),(262551,'d005','1988-10-14','9999-01-01'),(262552,'d004','1986-09-22','1991-01-14'),(262553,'d006','1985-10-27','9999-01-01'),(262554,'d006','1993-05-20','1999-12-02'),(262555,'d007','1990-02-24','9999-01-01'),(262556,'d004','1996-10-25','9999-01-01'),(262557,'d007','1988-10-15','9999-01-01'),(262558,'d002','1986-11-14','2002-03-19'),(262558,'d003','2002-03-19','9999-01-01'),(262559,'d008','1991-03-26','9999-01-01'),(262560,'d007','1998-12-03','9999-01-01'),(262561,'d009','1987-03-03','9999-01-01'),(262562,'d003','1988-02-23','2001-08-31'),(262563,'d005','1987-10-21','9999-01-01'),(262564,'d004','1992-02-27','9999-01-01'),(262565,'d007','1988-04-13','9999-01-01'),(262566,'d004','1988-04-07','9999-01-01'),(262567,'d007','1988-01-12','9999-01-01'),(262568,'d004','1991-06-27','1998-02-13'),(262568,'d006','1998-02-13','2001-05-24'),(262569,'d006','1997-07-10','9999-01-01'),(262570,'d005','1990-03-26','9999-01-01'),(262571,'d003','1996-09-03','9999-01-01'),(262572,'d007','1990-10-22','9999-01-01'),(262573,'d007','1985-07-22','9999-01-01'),(262574,'d008','1991-09-08','9999-01-01'),(262575,'d003','1994-06-29','9999-01-01'),(262576,'d004','1999-10-19','2000-10-21'),(262576,'d009','2000-10-21','2001-08-27'),(262577,'d003','1992-07-27','9999-01-01'),(262578,'d004','1991-02-05','9999-01-01'),(262579,'d009','1997-04-16','9999-01-01'),(262580,'d004','1999-07-12','9999-01-01'),(262581,'d002','1994-11-07','9999-01-01'),(262582,'d005','1995-02-15','2001-11-23'),(262583,'d007','1990-02-09','9999-01-01'),(262584,'d005','1998-11-12','9999-01-01'),(262585,'d005','1999-07-27','9999-01-01'),(262585,'d008','1995-07-08','1999-07-27'),(262586,'d004','1992-01-09','2000-03-18'),(262587,'d007','1997-12-17','9999-01-01'),(262588,'d005','1999-09-02','2001-08-18'),(262589,'d005','1985-07-23','9999-01-01'),(262590,'d001','1994-05-28','9999-01-01'),(262591,'d007','1990-11-18','9999-01-01'),(262592,'d005','1988-08-07','1991-08-20'),(262593,'d002','1998-04-09','9999-01-01'),(262594,'d001','1997-03-20','9999-01-01'),(262594,'d003','1989-09-30','1997-03-20'),(262595,'d005','1992-05-04','9999-01-01'),(262596,'d007','1987-02-26','9999-01-01'),(262597,'d005','1989-09-18','9999-01-01'),(262598,'d002','1988-03-04','1989-01-14'),(262599,'d004','1996-08-31','9999-01-01'),(262600,'d006','1994-03-26','9999-01-01'),(262601,'d002','1985-02-04','9999-01-01'),(262602,'d005','1990-01-05','9999-01-01'),(262603,'d001','1999-11-03','9999-01-01'),(262603,'d007','1997-10-28','1999-11-03'),(262604,'d004','1992-01-25','9999-01-01'),(262605,'d005','1985-11-10','9999-01-01'),(262606,'d003','1989-08-05','9999-01-01'),(262607,'d007','1993-09-02','1993-12-16'),(262608,'d004','1991-11-10','9999-01-01'),(262609,'d001','1999-11-14','9999-01-01'),(262610,'d004','1992-06-16','9999-01-01'),(262611,'d005','1996-11-24','9999-01-01'),(262612,'d004','2002-01-13','9999-01-01'),(262612,'d009','1999-11-09','2002-01-13'),(262613,'d004','1997-03-07','9999-01-01'),(262614,'d007','1990-01-03','9999-01-01'),(262615,'d005','1986-01-16','1991-09-23'),(262616,'d005','1997-11-26','9999-01-01'),(262617,'d005','1991-11-05','9999-01-01'),(262618,'d005','1999-01-30','9999-01-01'),(262619,'d007','1997-02-19','9999-01-01'),(262620,'d004','2002-06-01','9999-01-01'),(262620,'d006','1999-09-11','2002-06-01'),(262621,'d004','1990-09-27','9999-01-01'),(262622,'d007','1988-09-02','1999-07-07'),(262623,'d004','1989-03-28','9999-01-01'),(262624,'d005','1995-01-08','9999-01-01'),(262625,'d001','1988-06-13','9999-01-01'),(262626,'d002','1997-03-16','9999-01-01'),(262627,'d002','1994-07-12','9999-01-01'),(262628,'d004','1999-06-15','2002-06-10'),(262628,'d009','2002-06-10','9999-01-01'),(262629,'d005','1993-04-01','9999-01-01'),(262630,'d004','1996-05-27','9999-01-01'),(262631,'d007','1996-08-01','2001-10-20'),(262632,'d005','1985-08-26','9999-01-01'),(262633,'d005','1992-07-29','9999-01-01'),(262634,'d004','1991-09-15','9999-01-01'),(262635,'d007','1988-04-27','9999-01-01'),(262636,'d004','1992-04-10','9999-01-01'),(262636,'d005','1985-06-02','1992-04-10'),(262637,'d006','1987-08-16','9999-01-01'),(262638,'d009','1999-09-17','9999-01-01'),(262639,'d004','1994-03-10','9999-01-01'),(262640,'d005','1988-05-12','1989-08-20'),(262641,'d001','1995-06-03','9999-01-01'),(262642,'d008','1999-11-11','9999-01-01'),(262643,'d007','1989-07-02','9999-01-01'),(262644,'d004','1993-03-01','9999-01-01'),(262644,'d008','1988-08-13','1993-03-01'),(262645,'d007','1998-04-23','9999-01-01'),(262646,'d005','1995-09-30','9999-01-01'),(262647,'d005','1998-03-04','2000-06-28'),(262648,'d004','1990-08-14','9999-01-01'),(262649,'d005','1989-09-26','9999-01-01'),(262650,'d009','1986-03-10','9999-01-01'),(262651,'d005','1998-09-07','9999-01-01'),(262652,'d009','1988-06-17','1988-11-05'),(262653,'d005','1997-02-23','9999-01-01'),(262654,'d002','1987-02-24','1996-02-19'),(262654,'d007','1996-02-19','9999-01-01'),(262655,'d004','1986-11-14','9999-01-01'),(262656,'d009','1995-08-06','9999-01-01'),(262657,'d001','1992-02-25','9999-01-01'),(262658,'d005','1988-01-06','9999-01-01'),(262659,'d004','1992-12-18','9999-01-01'),(262660,'d005','1988-01-13','9999-01-01'),(262661,'d007','1985-03-17','1990-01-01'),(262662,'d003','1994-08-18','9999-01-01'),(262663,'d007','1994-05-28','9999-01-01'),(262664,'d002','1989-04-02','9999-01-01'),(262665,'d004','1996-11-07','2000-08-18'),(262665,'d006','2000-08-18','9999-01-01'),(262666,'d006','1996-09-12','9999-01-01'),(262667,'d007','1995-01-17','9999-01-01'),(262668,'d005','1999-03-15','9999-01-01'),(262669,'d007','1994-11-14','1998-05-08'),(262670,'d004','1998-11-15','9999-01-01'),(262671,'d007','1990-11-13','9999-01-01'),(262672,'d004','1987-09-16','9999-01-01'),(262673,'d005','2002-06-13','9999-01-01'),(262673,'d006','1996-10-27','2002-06-13'),(262674,'d005','1987-10-25','9999-01-01'),(262675,'d002','1986-09-01','9999-01-01'),(262676,'d009','1994-06-16','9999-01-01'),(262677,'d007','1985-03-02','9999-01-01'),(262678,'d005','1997-01-31','1997-05-29'),(262679,'d005','1987-12-21','9999-01-01'),(262680,'d003','1998-09-04','9999-01-01'),(262681,'d006','1987-06-07','9999-01-01'),(262682,'d004','1987-07-24','9999-01-01'),(262683,'d005','1987-03-03','1997-01-22'),(262683,'d008','1997-01-22','9999-01-01'),(262684,'d001','1991-01-28','9999-01-01'),(262685,'d005','1997-01-16','9999-01-01'),(262686,'d004','1988-04-04','2002-07-14'),(262687,'d007','1987-11-22','1994-03-30'),(262688,'d001','1989-07-02','9999-01-01'),(262689,'d007','1991-01-10','9999-01-01'),(262690,'d004','1991-05-10','9999-01-01'),(262691,'d002','1998-04-01','9999-01-01'),(262691,'d003','1991-09-21','1998-04-01'),(262692,'d006','1987-01-25','9999-01-01'),(262693,'d002','1994-02-10','9999-01-01'),(262694,'d005','1990-01-02','9999-01-01'),(262695,'d002','1996-09-16','2000-03-15'),(262696,'d004','1988-01-11','9999-01-01'),(262697,'d007','1994-11-19','9999-01-01'),(262698,'d005','1989-04-25','9999-01-01'),(262699,'d004','1992-07-06','9999-01-01'),(262700,'d004','1997-01-03','9999-01-01'),(262701,'d004','1996-10-21','2002-02-06'),(262701,'d005','1988-01-28','1996-10-21'),(262702,'d007','1998-07-19','9999-01-01'),(262703,'d003','1997-08-17','9999-01-01'),(262704,'d005','1996-05-13','9999-01-01'),(262705,'d003','1998-08-14','9999-01-01'),(262706,'d007','1997-01-24','9999-01-01'),(262707,'d004','1994-12-20','1995-07-03'),(262708,'d001','1989-08-30','2002-07-05'),(262709,'d001','1986-11-03','9999-01-01'),(262710,'d004','1987-03-02','9999-01-01'),(262711,'d007','1992-11-14','9999-01-01'),(262712,'d005','2000-12-05','9999-01-01'),(262712,'d008','1986-04-10','2000-12-05'),(262713,'d009','1995-12-08','9999-01-01'),(262714,'d005','1994-02-07','9999-01-01'),(262715,'d004','1989-10-14','9999-01-01'),(262716,'d004','1998-01-09','9999-01-01'),(262717,'d007','1997-01-21','1997-10-03'),(262718,'d006','1997-03-11','9999-01-01'),(262719,'d005','1987-01-03','9999-01-01'),(262720,'d007','1993-09-27','9999-01-01'),(262721,'d002','1989-04-27','9999-01-01'),(262722,'d004','1990-08-29','1995-11-24'),(262722,'d009','1995-11-24','9999-01-01'),(262723,'d009','1995-05-07','2000-09-12'),(262724,'d002','1986-03-23','9999-01-01'),(262725,'d005','1986-07-24','9999-01-01'),(262726,'d005','1989-06-10','9999-01-01'),(262727,'d001','1998-01-06','9999-01-01'),(262728,'d006','1988-12-19','9999-01-01'),(262729,'d008','1990-01-12','9999-01-01'),(262730,'d004','1997-10-09','1999-01-20'),(262730,'d006','1999-01-20','9999-01-01'),(262731,'d004','1988-10-20','9999-01-01'),(262732,'d004','1991-05-16','1997-12-27'),(262733,'d002','1985-12-14','1989-11-28'),(262734,'d005','1997-07-18','9999-01-01'),(262735,'d007','1991-05-28','9999-01-01'),(262736,'d005','1996-10-26','9999-01-01'),(262737,'d003','1989-07-19','9999-01-01'),(262738,'d004','1994-01-20','1995-05-03'),(262738,'d006','1995-05-03','9999-01-01'),(262739,'d004','1997-11-13','9999-01-01'),(262740,'d005','1997-04-16','9999-01-01'),(262741,'d009','1987-04-30','2001-08-14'),(262742,'d007','1988-08-29','9999-01-01'),(262743,'d005','1996-02-23','9999-01-01'),(262744,'d005','1986-07-01','2000-09-08'),(262745,'d005','1997-03-29','1998-04-07'),(262746,'d002','1997-07-30','9999-01-01'),(262746,'d003','1986-04-16','1997-07-30'),(262747,'d005','1999-03-02','1999-06-12'),(262748,'d004','1990-10-07','9999-01-01'),(262749,'d007','1991-11-15','9999-01-01'),(262750,'d006','1995-06-29','9999-01-01'),(262751,'d007','1990-04-16','9999-01-01'),(262752,'d005','1997-12-12','9999-01-01'),(262753,'d006','1988-01-06','1993-12-29'),(262754,'d005','1994-11-24','9999-01-01'),(262755,'d005','1993-12-10','9999-01-01'),(262755,'d006','1992-08-15','1993-12-10'),(262756,'d005','1994-09-08','9999-01-01'),(262757,'d002','1991-10-27','9999-01-01'),(262758,'d004','1992-08-08','9999-01-01'),(262759,'d004','1987-06-29','9999-01-01'),(262760,'d004','1986-04-15','9999-01-01'),(262761,'d005','1997-02-24','2001-02-15'),(262762,'d007','1993-12-05','1995-05-18'),(262763,'d005','1995-04-01','9999-01-01'),(262764,'d003','1996-03-30','9999-01-01'),(262765,'d004','1991-01-02','1992-08-02'),(262765,'d009','1992-08-02','9999-01-01'),(262766,'d007','1998-06-18','9999-01-01'),(262767,'d003','1994-10-17','9999-01-01'),(262768,'d004','1994-04-01','9999-01-01'),(262769,'d007','1988-07-25','9999-01-01'),(262770,'d007','1989-01-18','2001-10-11'),(262771,'d005','1986-05-08','1990-06-08'),(262772,'d007','1992-02-02','9999-01-01'),(262773,'d007','1992-01-05','9999-01-01'),(262774,'d005','1988-09-02','9999-01-01'),(262775,'d005','1995-06-26','1999-10-16'),(262775,'d008','1999-10-16','9999-01-01'),(262776,'d003','1991-06-14','9999-01-01'),(262777,'d007','1996-04-09','9999-01-01'),(262778,'d006','1985-09-26','1993-06-29'),(262779,'d004','1989-12-19','9999-01-01'),(262780,'d003','1986-01-23','9999-01-01'),(262781,'d007','1986-08-23','9999-01-01'),(262782,'d002','1989-05-13','9999-01-01'),(262783,'d004','1994-09-21','9999-01-01'),(262784,'d007','1997-12-14','1999-12-09'),(262784,'d009','1999-12-09','9999-01-01'),(262785,'d005','1992-09-27','9999-01-01'),(262786,'d002','1993-08-18','1999-06-11'),(262787,'d002','1989-01-27','9999-01-01'),(262788,'d006','1988-12-05','9999-01-01'),(262789,'d005','1990-03-15','9999-01-01'),(262790,'d009','1988-09-08','9999-01-01'),(262791,'d004','1989-06-05','1996-07-27'),(262792,'d003','1988-06-09','9999-01-01'),(262793,'d007','1991-06-02','9999-01-01'),(262794,'d007','1991-10-06','9999-01-01'),(262795,'d004','1999-11-21','2000-12-17'),(262795,'d006','2000-12-17','9999-01-01'),(262796,'d007','1998-03-22','9999-01-01'),(262797,'d004','1998-11-02','9999-01-01'),(262798,'d005','1997-11-20','9999-01-01'),(262799,'d007','1997-06-27','9999-01-01'),(262800,'d005','1991-12-17','1995-11-25'),(262801,'d005','1994-08-15','9999-01-01'),(262802,'d005','1993-02-01','9999-01-01'),(262803,'d002','1993-04-16','9999-01-01'),(262804,'d001','1985-02-20','9999-01-01'),(262805,'d004','1992-11-30','9999-01-01'),(262806,'d004','2000-11-11','9999-01-01'),(262806,'d008','1997-05-12','2000-11-11'),(262807,'d008','1985-05-04','1995-06-02'),(262808,'d005','1996-02-13','9999-01-01'),(262809,'d008','1986-08-06','9999-01-01'),(262810,'d005','1990-08-01','9999-01-01'),(262811,'d004','1999-02-26','9999-01-01'),(262812,'d004','1994-01-27','9999-01-01'),(262813,'d004','1993-03-07','1995-11-08'),(262814,'d005','1986-10-04','9999-01-01'),(262815,'d005','1986-06-28','1998-08-15'),(262815,'d008','1998-08-15','9999-01-01'),(262816,'d006','1988-02-03','9999-01-01'),(262817,'d002','1995-05-25','9999-01-01'),(262818,'d006','1990-10-15','1994-07-05'),(262819,'d005','1998-03-19','9999-01-01'),(262820,'d003','1999-03-30','9999-01-01'),(262821,'d005','1985-03-07','9999-01-01'),(262822,'d005','1986-12-03','9999-01-01'),(262823,'d005','1987-06-23','9999-01-01'),(262824,'d004','1991-11-27','9999-01-01'),(262824,'d009','1988-11-07','1991-11-27'),(262825,'d005','1995-11-26','2002-06-11'),(262826,'d007','1999-08-05','9999-01-01'),(262827,'d004','1989-08-30','9999-01-01'),(262828,'d005','1991-07-03','9999-01-01'),(262829,'d004','1996-03-13','9999-01-01'),(262830,'d004','1995-05-05','9999-01-01'),(262831,'d008','1986-06-01','9999-01-01'),(262832,'d005','1985-07-30','9999-01-01'),(262833,'d004','1985-03-05','1996-03-14'),(262834,'d004','1993-08-21','9999-01-01'),(262835,'d004','1996-08-04','2001-06-13'),(262835,'d009','2001-06-13','9999-01-01'),(262836,'d007','1992-04-09','9999-01-01'),(262837,'d005','1997-09-04','9999-01-01'),(262838,'d005','1990-05-08','9999-01-01'),(262839,'d004','1988-01-18','1995-03-08'),(262840,'d004','1986-01-01','9999-01-01'),(262841,'d005','1994-11-20','1995-05-18'),(262842,'d005','1989-08-02','9999-01-01'),(262843,'d004','1985-02-09','1985-07-17'),(262843,'d006','1985-07-17','9999-01-01'),(262844,'d001','1995-03-18','9999-01-01'),(262845,'d007','1999-11-16','9999-01-01'),(262846,'d005','1993-03-13','9999-01-01'),(262847,'d004','1987-12-29','9999-01-01'),(262848,'d007','1987-04-04','2001-06-03'),(262849,'d002','1989-07-26','9999-01-01'),(262850,'d006','1997-03-23','1998-02-09'),(262851,'d005','1991-07-25','2001-01-28'),(262851,'d008','2001-01-28','9999-01-01'),(262852,'d003','1990-01-10','9999-01-01'),(262853,'d005','1989-04-01','9999-01-01'),(262854,'d002','1990-11-02','9999-01-01'),(262855,'d008','1987-08-11','9999-01-01'),(262856,'d004','1985-06-09','9999-01-01'),(262857,'d007','1992-12-06','9999-01-01'),(262858,'d004','1991-01-31','1998-02-17'),(262859,'d006','1991-04-30','9999-01-01'),(262860,'d004','1986-08-05','9999-01-01'),(262861,'d007','1992-10-14','1999-01-20'),(262862,'d005','1991-10-16','1995-09-01'),(262862,'d008','1990-12-29','1991-10-16'),(262863,'d005','1994-08-28','9999-01-01'),(262864,'d001','1990-12-20','9999-01-01'),(262865,'d004','1993-06-21','1995-09-12'),(262866,'d005','1994-01-04','9999-01-01'),(262867,'d007','1991-01-28','9999-01-01'),(262868,'d007','1991-03-15','9999-01-01'),(262869,'d007','1987-04-19','9999-01-01'),(262870,'d005','1989-10-31','9999-01-01'),(262871,'d004','2001-06-04','9999-01-01'),(262871,'d005','1998-08-26','2001-06-04'),(262872,'d004','1988-06-23','1994-02-04'),(262873,'d005','1994-02-15','9999-01-01'),(262874,'d005','1994-12-25','2001-10-13'),(262875,'d009','1990-05-31','9999-01-01'),(262876,'d002','1995-09-13','9999-01-01'),(262877,'d007','1990-05-16','9999-01-01'),(262878,'d007','1996-05-08','9999-01-01'),(262879,'d005','1988-08-28','9999-01-01'),(262880,'d001','1995-12-05','1997-10-17'),(262880,'d007','1993-09-16','1995-12-05'),(262881,'d005','1989-08-29','9999-01-01'),(262882,'d005','1997-01-05','9999-01-01'),(262883,'d005','1987-05-22','9999-01-01'),(262884,'d005','1998-10-20','9999-01-01'),(262885,'d005','1998-07-15','9999-01-01'),(262886,'d005','1991-04-12','9999-01-01'),(262887,'d001','1994-11-07','1999-04-06'),(262888,'d007','1988-10-26','9999-01-01'),(262889,'d004','1989-02-18','1991-03-16'),(262890,'d007','1999-12-12','2002-04-27'),(262890,'d009','2002-04-27','9999-01-01'),(262891,'d009','1996-03-08','9999-01-01'),(262892,'d009','1992-10-15','9999-01-01'),(262893,'d005','1996-10-20','9999-01-01'),(262894,'d008','1987-02-03','9999-01-01'),(262895,'d009','1989-02-10','9999-01-01'),(262896,'d004','1985-12-10','9999-01-01'),(262897,'d007','1994-07-21','9999-01-01'),(262898,'d004','1996-07-18','1997-03-29'),(262899,'d006','1989-02-01','1990-05-22'),(262900,'d004','1987-11-23','9999-01-01'),(262900,'d005','1987-06-15','1987-11-23'),(262901,'d002','1997-08-16','9999-01-01'),(262902,'d001','1999-06-27','9999-01-01'),(262903,'d004','1993-07-10','9999-01-01'),(262904,'d005','1992-12-02','9999-01-01'),(262905,'d003','1985-07-24','9999-01-01'),(262906,'d001','1989-02-04','9999-01-01'),(262907,'d007','1993-06-08','1996-07-29'),(262908,'d007','1996-12-16','9999-01-01'),(262909,'d002','1995-12-31','9999-01-01'),(262910,'d005','1999-05-12','9999-01-01'),(262911,'d001','1999-06-20','1999-07-12'),(262911,'d009','1999-07-12','9999-01-01'),(262912,'d004','1988-08-29','9999-01-01'),(262913,'d005','1993-10-18','9999-01-01'),(262914,'d007','1992-06-24','2001-11-01'),(262915,'d007','1993-03-19','9999-01-01'),(262916,'d005','1993-12-31','9999-01-01'),(262917,'d002','1986-03-05','9999-01-01'),(262918,'d005','1993-03-01','2002-04-13'),(262919,'d001','1993-10-01','1994-12-27'),(262919,'d007','1994-12-27','9999-01-01'),(262920,'d005','1989-05-08','9999-01-01'),(262921,'d007','1994-04-21','9999-01-01'),(262922,'d004','1993-06-13','9999-01-01'),(262923,'d008','1993-07-03','9999-01-01'),(262924,'d009','1989-05-22','9999-01-01'),(262925,'d004','1994-03-31','9999-01-01'),(262926,'d007','1993-03-08','9999-01-01'),(262927,'d004','1986-12-01','1998-11-06'),(262928,'d004','1990-08-31','1995-02-20'),(262928,'d006','1995-02-20','9999-01-01'),(262929,'d005','1990-01-14','9999-01-01'),(262930,'d007','1989-07-07','9999-01-01'),(262931,'d007','1994-11-24','9999-01-01'),(262932,'d005','1993-12-29','9999-01-01'),(262933,'d007','1994-08-09','9999-01-01'),(262934,'d005','1988-02-07','9999-01-01'),(262935,'d003','1987-09-11','9999-01-01'),(262936,'d004','1994-08-06','1996-10-27'),(262936,'d009','1996-10-27','1997-01-09'),(262937,'d001','1994-06-02','9999-01-01'),(262938,'d004','1994-09-06','2000-02-28'),(262939,'d009','1988-08-22','9999-01-01'),(262940,'d005','1998-08-27','9999-01-01'),(262941,'d007','1986-12-12','9999-01-01'),(262942,'d004','1997-11-27','1998-07-24'),(262943,'d003','1991-03-28','9999-01-01'),(262944,'d009','1988-07-17','9999-01-01'),(262945,'d007','1995-06-22','9999-01-01'),(262946,'d009','1993-01-02','9999-01-01'),(262947,'d007','1997-01-31','1997-06-20'),(262947,'d009','1997-06-20','9999-01-01'),(262948,'d007','1991-06-25','9999-01-01'),(262949,'d004','1989-05-29','9999-01-01'),(262950,'d004','1986-01-01','2001-05-03'),(262951,'d006','1992-08-05','9999-01-01'),(262952,'d004','1987-11-07','9999-01-01'),(262953,'d006','1988-12-19','9999-01-01'),(262954,'d008','1989-08-17','9999-01-01'),(262955,'d009','1992-09-16','9999-01-01'),(262956,'d005','1990-08-25','9999-01-01'),(262957,'d001','1991-12-23','1994-12-28'),(262957,'d007','1994-12-28','9999-01-01'),(262958,'d005','1990-01-18','9999-01-01'),(262959,'d005','1995-07-31','1996-06-14'),(262960,'d005','1986-11-12','9999-01-01'),(262961,'d005','1991-08-21','1994-09-21'),(262962,'d007','1997-10-17','9999-01-01'),(262963,'d009','1997-10-26','2000-04-17'),(262964,'d009','1999-08-25','9999-01-01'),(262965,'d004','1993-03-31','9999-01-01'),(262966,'d004','1996-12-18','2001-09-10'),(262966,'d009','2001-09-10','9999-01-01'),(262967,'d004','1990-12-16','2001-12-20'),(262968,'d003','1997-04-01','9999-01-01'),(262969,'d007','1994-05-13','9999-01-01'),(262970,'d007','1999-01-21','9999-01-01'),(262971,'d005','1995-08-30','9999-01-01'),(262972,'d005','1990-07-26','9999-01-01'),(262973,'d009','1992-03-09','9999-01-01'),(262974,'d005','1991-01-18','1998-06-18'),(262974,'d008','1998-06-18','9999-01-01'),(262975,'d004','1986-08-29','9999-01-01'),(262976,'d004','1996-02-06','1997-04-08'),(262977,'d008','1998-12-07','9999-01-01'),(262978,'d004','1992-07-28','9999-01-01'),(262979,'d003','1992-07-24','9999-01-01'),(262980,'d005','1994-10-26','9999-01-01'),(262981,'d002','1990-06-17','9999-01-01'),(262982,'d002','1993-02-22','9999-01-01'),(262983,'d003','1996-05-26','9999-01-01'),(262984,'d004','1985-02-03','9999-01-01'),(262985,'d004','1985-12-25','1993-01-01'),(262985,'d005','1985-09-21','1985-12-25'),(262986,'d004','1998-04-09','9999-01-01'),(262987,'d006','1989-05-05','9999-01-01'),(262988,'d007','1994-07-05','9999-01-01'),(262989,'d003','1989-07-04','9999-01-01'),(262990,'d008','1987-06-01','9999-01-01'),(262991,'d009','1986-12-02','9999-01-01'),(262992,'d004','1990-10-01','9999-01-01'),(262993,'d001','1993-06-03','1999-04-29'),(262993,'d009','1999-04-29','9999-01-01'),(262994,'d006','1987-04-16','1990-05-13'),(262995,'d005','1999-02-05','9999-01-01'),(262996,'d006','1986-04-03','1986-04-17'),(262997,'d008','1985-05-24','9999-01-01'),(262998,'d002','1996-01-04','9999-01-01'),(262999,'d006','1997-09-21','2001-03-22'),(263000,'d007','1989-07-04','9999-01-01'),(263001,'d004','1985-09-11','9999-01-01'),(263002,'d007','1986-12-05','9999-01-01'),(263003,'d004','1997-02-08','9999-01-01'),(263004,'d007','1993-02-27','1997-10-06'),(263004,'d009','1997-10-06','9999-01-01'),(263005,'d003','1998-02-28','9999-01-01'),(263006,'d006','1995-10-14','1995-10-31'),(263007,'d005','1991-02-01','1991-05-31'),(263008,'d005','1985-03-09','9999-01-01'),(263009,'d004','1993-05-02','2000-09-08'),(263010,'d005','1996-01-20','9999-01-01'),(263011,'d005','1992-06-23','9999-01-01'),(263012,'d003','1999-05-01','9999-01-01'),(263013,'d005','1996-02-25','9999-01-01'),(263014,'d005','1989-10-26','1993-01-31'),(263015,'d004','1998-08-16','2002-03-13'),(263015,'d009','2002-03-13','9999-01-01'),(263016,'d008','1990-01-29','9999-01-01'),(263017,'d004','1989-04-25','9999-01-01'),(263018,'d004','1995-09-01','9999-01-01'),(263019,'d003','1994-09-25','9999-01-01'),(263020,'d009','1995-01-21','1996-10-06'),(263021,'d001','1999-07-21','9999-01-01'),(263022,'d004','1995-05-22','9999-01-01'),(263023,'d007','1994-09-16','9999-01-01'),(263024,'d004','1994-09-15','1997-03-09'),(263024,'d006','1997-03-09','9999-01-01'),(263025,'d007','1992-11-07','9999-01-01'),(263026,'d005','1998-02-05','2000-10-06'),(263027,'d005','1997-07-13','9999-01-01'),(263028,'d005','1994-07-20','9999-01-01'),(263029,'d004','1991-03-08','9999-01-01'),(263030,'d002','1998-09-08','9999-01-01'),(263031,'d007','1995-08-14','9999-01-01'),(263032,'d001','1999-12-23','2001-10-03'),(263032,'d009','2001-10-03','9999-01-01'),(263033,'d002','1987-04-27','9999-01-01'),(263034,'d006','1992-01-07','1992-11-30'),(263035,'d001','1985-02-23','9999-01-01'),(263036,'d007','1996-12-11','9999-01-01'),(263037,'d009','1986-03-14','9999-01-01'),(263038,'d004','1990-05-23','9999-01-01'),(263039,'d004','1987-01-28','9999-01-01'),(263040,'d008','1994-04-27','1996-03-23'),(263041,'d007','1990-08-18','9999-01-01'),(263042,'d005','1989-04-01','9999-01-01'),(263043,'d001','2000-06-21','9999-01-01'),(263043,'d007','1986-06-10','2000-06-21'),(263044,'d004','1999-11-10','9999-01-01'),(263045,'d007','1986-04-04','9999-01-01'),(263046,'d007','1989-11-13','1990-06-15'),(263047,'d009','1991-08-22','9999-01-01'),(263048,'d005','1987-01-03','9999-01-01'),(263049,'d001','1990-06-26','2001-06-11'),(263050,'d005','1993-01-24','1995-08-21'),(263051,'d006','1994-06-17','9999-01-01'),(263052,'d009','1998-09-27','9999-01-01'),(263053,'d004','1997-05-07','9999-01-01'),(263054,'d004','2001-06-15','9999-01-01'),(263054,'d005','1999-09-03','2001-06-15'),(263055,'d007','1991-02-07','9999-01-01'),(263056,'d008','1987-09-22','9999-01-01'),(263057,'d008','1985-07-18','9999-01-01'),(263058,'d004','1996-06-07','1998-03-11'),(263059,'d006','1993-11-09','9999-01-01'),(263060,'d005','1998-11-07','1999-02-02'),(263061,'d007','1994-04-21','9999-01-01'),(263062,'d005','1985-08-14','9999-01-01'),(263063,'d005','1992-10-26','9999-01-01'),(263064,'d004','1991-02-21','9999-01-01'),(263065,'d005','2001-03-13','9999-01-01'),(263065,'d006','1987-06-12','2001-03-13'),(263066,'d005','1987-06-02','9999-01-01'),(263067,'d002','1996-10-23','9999-01-01'),(263068,'d004','1995-07-22','9999-01-01'),(263069,'d003','1988-09-10','1990-09-21'),(263070,'d005','1996-06-26','9999-01-01'),(263071,'d007','1992-08-27','9999-01-01'),(263072,'d004','1999-01-03','9999-01-01'),(263073,'d005','1992-03-21','1997-06-22'),(263073,'d008','1997-06-22','9999-01-01'),(263074,'d006','1987-09-13','9999-01-01'),(263075,'d004','1992-02-05','9999-01-01'),(263076,'d004','1987-04-14','9999-01-01'),(263077,'d005','1985-08-17','1994-08-13'),(263078,'d007','1986-04-12','9999-01-01'),(263079,'d008','1995-12-17','9999-01-01'),(263080,'d005','1996-01-12','9999-01-01'),(263081,'d004','1993-07-12','9999-01-01'),(263082,'d004','1994-11-03','9999-01-01'),(263082,'d008','1988-12-02','1994-11-03'),(263083,'d009','1985-07-11','1997-05-05'),(263084,'d005','1999-05-04','9999-01-01'),(263085,'d007','1993-09-08','9999-01-01'),(263086,'d006','1985-07-08','9999-01-01'),(263087,'d002','1991-10-11','9999-01-01'),(263088,'d003','1994-07-31','9999-01-01'),(263089,'d009','1993-10-12','9999-01-01'),(263090,'d005','1985-04-16','9999-01-01'),(263091,'d005','1998-11-16','2001-01-26'),(263092,'d004','1995-06-08','9999-01-01'),(263093,'d005','1985-12-24','2001-12-05'),(263093,'d008','2001-12-05','9999-01-01'),(263094,'d008','1996-12-19','9999-01-01'),(263095,'d005','1989-03-04','9999-01-01'),(263096,'d009','1996-12-16','1998-04-02'),(263097,'d009','1988-01-20','1992-03-18'),(263098,'d007','1989-09-08','1999-07-23'),(263099,'d004','1988-01-25','9999-01-01'),(263100,'d007','1992-08-04','9999-01-01'),(263101,'d005','1999-01-11','9999-01-01'),(263102,'d005','1999-11-11','2001-12-05'),(263103,'d001','1988-05-19','1996-09-02'),(263103,'d007','1996-09-02','9999-01-01'),(263104,'d001','1997-10-15','9999-01-01'),(263105,'d005','1989-05-08','9999-01-01'),(263106,'d005','1999-03-18','9999-01-01'),(263107,'d003','1990-02-16','9999-01-01'),(263108,'d004','1993-10-24','9999-01-01'),(263109,'d005','1990-01-14','9999-01-01'),(263110,'d002','1985-06-10','1986-12-28'),(263111,'d005','1988-03-20','9999-01-01'),(263112,'d004','1987-10-07','9999-01-01'),(263113,'d005','1987-08-28','9999-01-01'),(263114,'d004','2000-05-24','9999-01-01'),(263114,'d008','1999-11-12','2000-05-24'),(263115,'d004','1987-04-25','9999-01-01'),(263116,'d005','1986-09-04','9999-01-01'),(263117,'d005','1991-09-21','2002-05-23'),(263118,'d006','1995-05-26','9999-01-01'),(263119,'d009','1999-11-10','2000-09-25'),(263120,'d006','1998-10-13','9999-01-01'),(263121,'d004','1993-10-20','9999-01-01'),(263122,'d005','1998-11-10','9999-01-01'),(263123,'d005','1985-05-06','9999-01-01'),(263124,'d001','1989-09-12','9999-01-01'),(263125,'d004','1999-05-11','9999-01-01'),(263125,'d005','1997-09-16','1999-05-11'),(263126,'d007','1988-08-06','9999-01-01'),(263127,'d003','1996-01-09','2001-02-21'),(263128,'d002','1994-04-01','9999-01-01'),(263129,'d004','1993-02-03','9999-01-01'),(263130,'d004','1986-09-19','9999-01-01'),(263131,'d007','1996-08-18','1999-03-27'),(263132,'d004','1997-03-17','9999-01-01'),(263133,'d004','1990-04-10','9999-01-01'),(263134,'d004','1998-09-11','9999-01-01'),(263134,'d005','1995-01-21','1998-09-11'),(263135,'d006','1998-02-12','9999-01-01'),(263136,'d005','1997-01-21','1999-11-08'),(263137,'d005','1997-04-02','9999-01-01'),(263138,'d007','1990-02-26','1999-09-19'),(263139,'d004','1998-01-04','9999-01-01'),(263140,'d007','1992-01-06','9999-01-01'),(263141,'d003','1985-10-31','9999-01-01'),(263142,'d007','1985-02-24','9999-01-01'),(263143,'d004','2001-05-17','9999-01-01'),(263143,'d005','1997-11-17','2001-05-17'),(263144,'d005','1996-07-08','9999-01-01'),(263145,'d005','1997-01-20','9999-01-01'),(263146,'d005','1990-06-14','1997-11-02'),(263147,'d004','1996-04-09','9999-01-01'),(263148,'d007','1989-01-28','9999-01-01'),(263149,'d007','1992-07-09','9999-01-01'),(263150,'d005','1995-07-01','9999-01-01'),(263151,'d004','2000-10-08','9999-01-01'),(263151,'d005','1998-07-30','2000-10-08'),(263152,'d008','1989-03-31','9999-01-01'),(263153,'d003','1996-10-21','9999-01-01'),(263154,'d007','1995-09-17','1997-08-18'),(263155,'d002','1993-07-31','9999-01-01'),(263156,'d004','1987-01-25','9999-01-01'),(263157,'d008','1987-10-03','1995-11-04'),(263158,'d002','1991-12-10','9999-01-01'),(263159,'d005','1999-10-29','9999-01-01'),(263160,'d001','1987-10-24','9999-01-01'),(263161,'d004','1985-06-16','1999-07-20'),(263161,'d009','1999-07-20','9999-01-01'),(263162,'d004','1989-05-03','9999-01-01'),(263163,'d007','1993-07-19','1999-06-25'),(263164,'d005','1993-06-21','9999-01-01'),(263165,'d007','1997-07-29','9999-01-01'),(263166,'d004','1988-09-07','9999-01-01'),(263167,'d003','1993-07-26','9999-01-01'),(263168,'d005','1999-08-11','9999-01-01'),(263169,'d001','1988-01-15','9999-01-01'),(263170,'d006','1990-07-11','9999-01-01'),(263171,'d004','1997-07-07','1998-07-21'),(263172,'d004','1997-04-03','9999-01-01'),(263172,'d005','1992-08-02','1997-04-03'),(263173,'d004','1988-04-03','1991-10-27'),(263174,'d004','1986-05-24','9999-01-01'),(263175,'d005','1997-09-22','9999-01-01'),(263176,'d007','1997-04-17','9999-01-01'),(263177,'d006','1999-09-26','9999-01-01'),(263178,'d001','1986-08-14','9999-01-01'),(263179,'d005','1989-05-12','9999-01-01'),(263180,'d004','1999-08-08','2001-05-08'),(263181,'d002','1989-05-16','1996-05-13'),(263182,'d005','1997-07-04','9999-01-01'),(263182,'d006','1985-11-16','1997-07-04'),(263183,'d003','1992-09-06','9999-01-01'),(263184,'d002','1995-09-25','9999-01-01'),(263185,'d001','1998-09-24','9999-01-01'),(263186,'d005','1995-09-13','9999-01-01'),(263187,'d004','1985-11-15','9999-01-01'),(263188,'d005','1987-08-23','9999-01-01'),(263189,'d006','1986-05-18','9999-01-01'),(263190,'d007','1992-08-25','1993-06-17'),(263191,'d005','1989-07-01','9999-01-01'),(263192,'d005','1994-04-18','9999-01-01'),(263193,'d004','2001-07-06','9999-01-01'),(263193,'d005','1997-08-29','2001-07-06'),(263194,'d004','1996-08-31','9999-01-01'),(263195,'d005','1993-06-29','9999-01-01'),(263196,'d005','1988-06-03','1994-05-27'),(263197,'d004','1994-05-15','9999-01-01'),(263198,'d002','1991-07-02','9999-01-01'),(263199,'d004','1997-07-23','9999-01-01'),(263200,'d006','1996-12-16','9999-01-01'),(263201,'d004','1992-05-07','9999-01-01'),(263202,'d009','1992-09-14','9999-01-01'),(263203,'d004','1985-12-20','9999-01-01'),(263204,'d001','1996-03-29','1996-10-11'),(263204,'d007','1995-11-19','1996-03-29'),(263205,'d005','1993-08-02','9999-01-01'),(263206,'d007','1993-10-31','9999-01-01'),(263207,'d005','1993-01-27','9999-01-01'),(263208,'d003','1996-07-16','9999-01-01'),(263209,'d005','1985-02-08','9999-01-01'),(263210,'d004','1997-12-09','9999-01-01'),(263211,'d003','1991-03-30','2000-06-13'),(263212,'d004','1995-12-31','9999-01-01'),(263213,'d004','1995-10-31','1996-06-16'),(263213,'d006','1996-06-16','1997-06-22'),(263214,'d007','1994-06-11','2000-01-09'),(263215,'d007','1993-08-05','9999-01-01'),(263216,'d004','1993-01-10','9999-01-01'),(263217,'d005','1993-10-08','9999-01-01'),(263218,'d005','1995-08-21','9999-01-01'),(263219,'d005','1989-08-03','9999-01-01'),(263220,'d005','1999-08-11','9999-01-01'),(263221,'d005','1989-11-02','9999-01-01'),(263222,'d005','1992-12-22','9999-01-01'),(263223,'d005','1987-07-02','1991-12-25'),(263223,'d008','1991-12-25','1998-06-08'),(263224,'d007','1999-10-28','9999-01-01'),(263225,'d007','1991-05-03','9999-01-01'),(263226,'d007','1995-03-22','9999-01-01'),(263227,'d006','1988-11-05','1992-03-09'),(263228,'d004','1988-12-09','1997-03-05'),(263229,'d007','1997-04-13','1998-09-23'),(263230,'d005','1999-03-27','9999-01-01'),(263231,'d005','1996-02-02','1998-09-29'),(263232,'d007','1995-05-29','9999-01-01'),(263233,'d004','1994-10-02','1995-10-23'),(263233,'d009','1995-10-23','9999-01-01'),(263234,'d007','1989-01-14','9999-01-01'),(263235,'d005','1986-04-04','9999-01-01'),(263236,'d008','1992-03-15','9999-01-01'),(263237,'d004','1994-12-29','9999-01-01'),(263238,'d005','1990-02-03','9999-01-01'),(263239,'d005','1994-09-30','9999-01-01'),(263240,'d007','1991-08-28','1996-06-04'),(263241,'d005','1985-04-21','9999-01-01'),(263242,'d004','1988-08-07','9999-01-01'),(263243,'d001','1996-07-02','9999-01-01'),(263243,'d007','1995-03-22','1996-07-02'),(263244,'d004','1994-06-05','9999-01-01'),(263245,'d006','1987-07-11','9999-01-01'),(263246,'d001','1999-08-24','9999-01-01'),(263247,'d005','1993-04-30','2000-09-04'),(263248,'d005','1988-11-19','9999-01-01'),(263249,'d001','1991-08-26','9999-01-01'),(263250,'d001','1993-09-18','9999-01-01'),(263251,'d004','1989-01-23','9999-01-01'),(263252,'d005','1996-05-21','2002-01-29'),(263253,'d004','1993-02-14','2000-05-09'),(263253,'d006','2000-05-09','9999-01-01'),(263254,'d004','1987-11-30','9999-01-01'),(263255,'d004','1994-09-12','9999-01-01'),(263256,'d009','1996-05-14','9999-01-01'),(263257,'d005','1995-05-30','9999-01-01'),(263258,'d006','1991-10-11','1998-06-09'),(263259,'d008','1992-07-06','9999-01-01'),(263260,'d008','1997-04-29','9999-01-01'),(263261,'d005','1994-10-29','9999-01-01'),(263262,'d009','1992-03-03','9999-01-01'),(263263,'d004','1989-02-06','1999-06-01'),(263263,'d006','1999-06-01','9999-01-01'),(263264,'d001','1985-10-31','9999-01-01'),(263265,'d004','1997-11-18','9999-01-01'),(263266,'d003','1998-02-07','2002-03-19'),(263267,'d007','1985-07-26','9999-01-01'),(263268,'d005','1995-10-25','9999-01-01'),(263269,'d008','1987-02-28','9999-01-01'),(263270,'d004','1988-10-04','9999-01-01'),(263271,'d004','1995-10-21','1999-02-15'),(263271,'d009','1999-02-15','2001-08-21'),(263272,'d005','1994-03-18','9999-01-01'),(263273,'d005','1990-04-16','9999-01-01'),(263274,'d005','1987-02-10','9999-01-01'),(263275,'d005','1992-12-10','9999-01-01'),(263276,'d008','1986-11-29','1997-08-27'),(263277,'d004','1997-09-11','9999-01-01'),(263278,'d007','1991-12-05','9999-01-01'),(263279,'d005','1987-02-23','9999-01-01'),(263280,'d005','1995-09-15','2000-02-16'),(263280,'d008','2000-02-16','9999-01-01'),(263281,'d005','1993-08-21','9999-01-01'),(263282,'d001','1987-09-01','9999-01-01'),(263283,'d005','1986-03-24','1995-09-27'),(263284,'d005','1997-07-12','2001-10-23'),(263285,'d005','1996-06-11','9999-01-01'),(263286,'d005','1990-01-29','9999-01-01'),(263287,'d004','1998-12-16','9999-01-01'),(263288,'d004','1992-01-10','9999-01-01'),(263288,'d008','1991-11-13','1992-01-10'),(263289,'d003','1993-01-28','9999-01-01'),(263290,'d006','1989-12-18','9999-01-01'),(263291,'d005','1994-06-26','9999-01-01'),(263292,'d005','1995-08-23','2002-01-14'),(263293,'d005','1999-10-23','9999-01-01'),(263294,'d004','1998-06-16','9999-01-01'),(263295,'d004','2000-01-11','9999-01-01'),(263296,'d005','1992-04-05','9999-01-01'),(263297,'d005','2000-12-17','9999-01-01'),(263297,'d006','1985-05-04','2000-12-17'),(263298,'d005','1989-10-10','9999-01-01'),(263299,'d005','1997-12-01','1998-08-17'),(263300,'d005','1992-09-22','9999-01-01'),(263301,'d005','1989-08-19','9999-01-01'),(263302,'d007','1986-02-21','9999-01-01'),(263303,'d006','1997-01-04','1998-09-15'),(263304,'d005','1996-12-21','9999-01-01'),(263305,'d005','1986-09-03','9999-01-01'),(263306,'d001','2001-09-27','9999-01-01'),(263306,'d007','1989-10-24','2001-09-27'),(263307,'d005','1992-10-29','9999-01-01'),(263308,'d005','1987-07-28','1988-09-27'),(263309,'d005','1991-07-10','9999-01-01'),(263310,'d005','1993-12-01','9999-01-01'),(263311,'d007','1999-12-20','9999-01-01'),(263312,'d007','1990-12-22','9999-01-01'),(263313,'d004','1987-04-30','9999-01-01'),(263314,'d002','1991-09-10','9999-01-01'),(263315,'d005','1989-12-27','1993-09-13'),(263316,'d002','1998-11-25','9999-01-01'),(263316,'d003','1988-05-21','1998-11-25'),(263317,'d004','1985-06-21','9999-01-01'),(263318,'d004','1998-05-11','9999-01-01'),(263319,'d004','1987-07-03','9999-01-01'),(263320,'d007','1994-02-03','9999-01-01'),(263321,'d006','1992-07-03','2001-05-30'),(263322,'d005','1985-08-22','9999-01-01'),(263323,'d007','1997-02-28','9999-01-01'),(263324,'d007','1993-10-21','9999-01-01'),(263325,'d001','1985-07-12','1985-07-14'),(263325,'d009','1985-07-14','1985-12-22'),(263326,'d005','1996-03-11','9999-01-01'),(263327,'d005','1999-01-29','9999-01-01'),(263328,'d002','1989-03-07','9999-01-01'),(263329,'d007','1993-05-01','9999-01-01'),(263330,'d004','1993-12-31','1996-08-15'),(263331,'d007','1995-05-23','9999-01-01'),(263332,'d007','1997-03-22','9999-01-01'),(263333,'d004','1998-12-13','9999-01-01'),(263334,'d005','1991-10-18','1996-02-08'),(263335,'d004','1991-01-22','1995-12-13'),(263335,'d006','1995-12-13','9999-01-01'),(263336,'d005','1989-08-22','9999-01-01'),(263337,'d003','1985-04-16','9999-01-01'),(263338,'d004','1988-02-08','9999-01-01'),(263339,'d004','1997-04-09','9999-01-01'),(263340,'d002','1992-07-31','9999-01-01'),(263341,'d007','1999-02-21','2001-12-25'),(263342,'d004','1994-05-23','9999-01-01'),(263343,'d007','1996-07-18','9999-01-01'),(263344,'d004','1986-06-09','1999-12-13'),(263344,'d006','1999-12-13','9999-01-01'),(263345,'d009','1990-02-23','9999-01-01'),(263346,'d007','1997-02-14','1998-11-30'),(263347,'d004','1994-05-11','9999-01-01'),(263348,'d006','1993-07-01','9999-01-01'),(263349,'d004','1990-04-28','9999-01-01'),(263350,'d001','1985-04-17','9999-01-01'),(263351,'d004','1992-12-28','9999-01-01'),(263352,'d004','1998-04-15','2000-07-18'),(263353,'d004','2002-07-06','9999-01-01'),(263353,'d006','1996-04-15','2002-07-06'),(263354,'d007','1995-12-25','9999-01-01'),(263355,'d005','1994-06-03','9999-01-01'),(263356,'d005','1991-06-03','9999-01-01'),(263357,'d004','1990-09-06','1992-03-19'),(263358,'d004','1999-04-02','9999-01-01'),(263359,'d004','1995-04-05','9999-01-01'),(263360,'d008','1987-08-04','9999-01-01'),(263361,'d006','1991-01-29','9999-01-01'),(263362,'d005','1988-05-07','1994-11-02'),(263363,'d006','1993-02-23','1993-03-28'),(263364,'d004','1993-01-21','1997-06-25'),(263364,'d005','1992-02-23','1993-01-21'),(263365,'d009','1989-07-01','9999-01-01'),(263366,'d005','1987-10-12','9999-01-01'),(263367,'d004','1995-07-20','9999-01-01'),(263368,'d004','1993-05-02','1998-05-30'),(263369,'d004','1992-07-21','9999-01-01'),(263370,'d007','1999-05-29','9999-01-01'),(263371,'d004','1998-07-31','9999-01-01'),(263372,'d002','1988-11-18','1996-05-19'),(263373,'d004','1997-06-25','2001-10-28'),(263373,'d006','2001-10-28','9999-01-01'),(263374,'d005','1990-12-18','9999-01-01'),(263375,'d004','1990-05-09','9999-01-01'),(263376,'d008','1996-01-20','9999-01-01'),(263377,'d005','1991-08-20','9999-01-01'),(263378,'d005','1996-11-08','9999-01-01'),(263379,'d004','1990-05-04','9999-01-01'),(263380,'d001','1988-10-04','9999-01-01'),(263381,'d003','1998-04-21','2002-02-28'),(263382,'d002','1993-03-16','1996-04-14'),(263382,'d003','1996-04-14','9999-01-01'),(263383,'d007','1993-05-22','9999-01-01'),(263384,'d005','1993-07-11','9999-01-01'),(263385,'d007','1989-09-02','9999-01-01'),(263386,'d007','1987-05-08','9999-01-01'),(263387,'d004','1999-06-04','9999-01-01'),(263388,'d008','1988-05-21','9999-01-01'),(263389,'d008','1988-01-19','9999-01-01'),(263390,'d004','1996-11-09','1999-04-04'),(263391,'d004','1997-03-08','1998-04-08'),(263391,'d009','1998-04-08','9999-01-01'),(263392,'d009','1989-10-25','9999-01-01'),(263393,'d003','1989-12-12','9999-01-01'),(263394,'d007','1999-04-26','2000-12-30'),(263395,'d001','1988-03-08','1997-08-20'),(263396,'d002','1992-11-28','9999-01-01'),(263397,'d004','1993-02-15','2000-04-06'),(263398,'d003','1996-08-29','9999-01-01'),(263399,'d009','1999-09-15','9999-01-01'),(263400,'d006','1993-11-10','9999-01-01'),(263401,'d003','1985-07-07','9999-01-01'),(263402,'d004','1996-11-29','2000-09-23'),(263402,'d006','2000-09-23','9999-01-01'),(263403,'d003','1993-09-02','9999-01-01'),(263404,'d008','1996-08-27','9999-01-01'),(263405,'d005','1990-10-19','1998-12-15'),(263406,'d005','1991-07-18','9999-01-01'),(263407,'d004','1991-04-07','9999-01-01'),(263408,'d006','1992-08-28','9999-01-01'),(263409,'d005','1989-06-17','2001-04-13'),(263410,'d001','1998-06-29','1999-08-18'),(263410,'d007','1999-08-18','9999-01-01'),(263411,'d006','1996-07-15','9999-01-01'),(263412,'d004','1997-04-22','1997-10-27'),(263413,'d004','1990-05-28','9999-01-01'),(263414,'d001','1994-02-09','9999-01-01'),(263415,'d006','1995-07-22','9999-01-01'),(263416,'d009','1987-11-02','9999-01-01'),(263417,'d005','1992-06-23','9999-01-01'),(263418,'d004','1986-11-20','9999-01-01'),(263419,'d003','1986-03-14','9999-01-01'),(263420,'d007','1999-03-22','9999-01-01'),(263421,'d004','1996-12-08','1997-03-24'),(263421,'d006','1997-03-24','1999-11-01'),(263422,'d007','1986-11-28','9999-01-01'),(263423,'d006','1992-08-04','1998-04-11'),(263424,'d005','1993-01-26','9999-01-01'),(263425,'d007','1991-05-08','9999-01-01'),(263426,'d005','1997-05-12','9999-01-01'),(263427,'d001','1991-10-30','9999-01-01'),(263428,'d005','1995-04-18','1996-05-02'),(263429,'d003','1987-07-08','9999-01-01'),(263430,'d004','1988-04-19','9999-01-01'),(263431,'d004','1989-11-10','1997-10-17'),(263431,'d009','1997-10-17','9999-01-01'),(263432,'d001','1998-09-08','9999-01-01'),(263433,'d002','1995-09-17','9999-01-01'),(263434,'d007','1993-01-23','9999-01-01'),(263435,'d005','1987-07-05','1995-05-18'),(263436,'d008','1995-07-14','9999-01-01'),(263437,'d005','1989-12-21','9999-01-01'),(263438,'d005','1989-07-14','9999-01-01'),(263439,'d005','1986-12-15','9999-01-01'),(263440,'d008','1988-05-30','9999-01-01'),(263441,'d004','1999-05-15','9999-01-01'),(263441,'d005','1999-03-13','1999-05-15'),(263442,'d009','1996-04-14','9999-01-01'),(263443,'d002','1988-07-28','2001-11-15'),(263444,'d005','1994-03-11','9999-01-01'),(263445,'d003','1996-07-10','9999-01-01'),(263446,'d009','1993-04-29','9999-01-01'),(263447,'d004','1987-08-04','9999-01-01'),(263448,'d004','1992-01-27','9999-01-01'),(263449,'d007','1994-11-06','9999-01-01'),(263450,'d004','1987-11-18','9999-01-01'),(263451,'d004','1999-12-11','2001-06-15'),(263451,'d009','2001-06-15','2001-09-20'),(263452,'d005','1996-02-28','9999-01-01'),(263453,'d005','1989-04-28','9999-01-01'),(263454,'d001','1998-01-14','9999-01-01'),(263455,'d005','1991-08-21','9999-01-01'),(263456,'d004','1996-10-03','9999-01-01'),(263457,'d005','1998-05-25','9999-01-01'),(263458,'d005','1990-09-11','1992-11-02'),(263459,'d004','1995-11-01','9999-01-01'),(263459,'d005','1990-12-31','1995-11-01'),(263460,'d006','1986-12-20','9999-01-01'),(263461,'d004','1998-04-16','9999-01-01'),(263462,'d003','1985-05-02','9999-01-01'),(263463,'d005','1993-08-27','9999-01-01'),(263464,'d007','1992-09-18','9999-01-01'),(263465,'d003','1986-09-29','1990-04-23'),(263466,'d007','1991-10-11','9999-01-01'),(263467,'d007','1985-04-17','1997-02-09'),(263468,'d004','1989-07-26','1989-07-28'),(263468,'d009','1989-07-28','9999-01-01'),(263469,'d003','1995-07-26','9999-01-01'),(263470,'d005','1987-10-12','9999-01-01'),(263471,'d004','1988-01-27','9999-01-01'),(263472,'d003','1998-12-24','1999-03-26'),(263473,'d004','1992-10-31','9999-01-01'),(263474,'d005','1991-10-17','9999-01-01'),(263475,'d005','1997-03-05','1997-04-09'),(263476,'d004','1994-10-07','9999-01-01'),(263477,'d001','1989-06-22','9999-01-01'),(263478,'d004','1986-11-18','1987-12-22'),(263478,'d006','1987-12-22','9999-01-01'),(263479,'d006','1999-12-09','9999-01-01'),(263480,'d007','1992-07-17','9999-01-01'),(263481,'d005','1986-09-07','1996-12-13'),(263482,'d009','1993-11-15','1998-05-22'),(263483,'d005','1986-02-09','1993-11-24'),(263484,'d005','1990-12-31','9999-01-01'),(263485,'d007','1994-10-21','9999-01-01'),(263486,'d007','1995-06-24','9999-01-01'),(263487,'d004','2000-06-18','9999-01-01'),(263487,'d008','1998-12-06','2000-06-18'),(263488,'d001','1998-07-16','9999-01-01'),(263489,'d004','1986-04-13','9999-01-01'),(263490,'d006','1987-10-28','9999-01-01'),(263491,'d006','1988-03-21','1995-03-02'),(263492,'d004','1992-10-04','9999-01-01'),(263493,'d004','1994-11-18','9999-01-01'),(263494,'d006','1992-06-15','9999-01-01'),(263495,'d001','1993-01-17','9999-01-01'),(263496,'d005','1987-10-04','9999-01-01'),(263497,'d001','1992-10-17','1997-10-14'),(263497,'d003','1990-08-13','1992-10-17'),(263498,'d005','1989-06-04','9999-01-01'),(263499,'d004','1988-06-01','9999-01-01'),(263500,'d009','1985-12-09','9999-01-01'),(263501,'d005','1999-08-21','9999-01-01'),(263502,'d003','1996-04-06','9999-01-01'),(263503,'d005','1987-02-20','9999-01-01'),(263504,'d004','1996-06-21','9999-01-01'),(263505,'d005','1991-01-21','9999-01-01'),(263506,'d003','1988-04-21','2001-02-07'),(263507,'d004','2000-02-22','2000-02-29'),(263507,'d009','2000-01-31','2000-02-22'),(263508,'d005','1996-11-05','9999-01-01'),(263509,'d004','1992-09-15','9999-01-01'),(263510,'d005','1997-08-22','9999-01-01'),(263511,'d007','1990-03-27','9999-01-01'),(263512,'d007','1987-05-20','2001-09-04'),(263513,'d007','1990-11-08','9999-01-01'),(263514,'d006','1991-07-08','9999-01-01'),(263515,'d001','1998-03-11','9999-01-01'),(263516,'d006','1985-09-04','9999-01-01'),(263517,'d007','1999-04-10','9999-01-01'),(263518,'d004','1985-08-04','2002-04-28'),(263518,'d006','2002-04-28','9999-01-01'),(263519,'d004','1989-04-29','9999-01-01'),(263520,'d005','1994-02-19','1995-12-23'),(263521,'d005','1996-06-05','9999-01-01'),(263522,'d009','1993-11-08','9999-01-01'),(263523,'d004','1985-05-11','9999-01-01'),(263524,'d003','1988-09-11','9999-01-01'),(263525,'d007','1985-02-19','9999-01-01'),(263526,'d007','1989-06-08','9999-01-01'),(263527,'d008','1991-01-03','9999-01-01'),(263528,'d004','1985-10-15','1996-10-26'),(263528,'d009','1996-10-26','2001-05-16'),(263529,'d007','1992-10-19','9999-01-01'),(263530,'d005','1994-07-31','9999-01-01'),(263531,'d007','1994-02-23','9999-01-01'),(263532,'d002','1992-06-07','1998-11-15'),(263533,'d004','1991-04-08','9999-01-01'),(263534,'d004','1988-07-27','1990-11-09'),(263535,'d006','1996-03-18','9999-01-01'),(263536,'d007','1986-02-12','9999-01-01'),(263537,'d007','1994-04-05','9999-01-01'),(263538,'d001','1989-01-01','1998-08-31'),(263538,'d009','1998-08-31','9999-01-01'),(263539,'d005','1997-09-03','9999-01-01'),(263540,'d006','1986-08-14','9999-01-01'),(263541,'d005','1996-10-24','2000-04-28'),(263542,'d004','1995-03-18','9999-01-01'),(263543,'d008','1986-11-28','1997-10-12'),(263544,'d005','1996-08-28','9999-01-01'),(263545,'d007','1995-02-25','9999-01-01'),(263546,'d005','1987-03-01','9999-01-01'),(263547,'d005','1989-05-02','1994-05-15'),(263547,'d008','1994-05-15','9999-01-01'),(263548,'d003','1986-08-16','9999-01-01'),(263549,'d002','1997-05-04','2000-02-17'),(263550,'d001','1989-03-20','2000-09-20'),(263551,'d007','1992-06-10','9999-01-01'),(263552,'d007','1995-11-24','9999-01-01'),(263553,'d006','1994-05-26','2000-09-02'),(263554,'d005','1995-07-15','9999-01-01'),(263555,'d004','1986-02-21','9999-01-01'),(263556,'d001','2001-10-26','9999-01-01'),(263556,'d007','1999-10-11','2001-10-26'),(263557,'d002','1993-09-12','1994-04-01'),(263558,'d004','1987-11-10','9999-01-01'),(263559,'d005','1992-01-01','9999-01-01'),(263560,'d007','1990-12-11','9999-01-01'),(263561,'d009','1986-02-05','9999-01-01'),(263562,'d002','1991-06-25','9999-01-01'),(263563,'d005','1999-01-23','1999-08-06'),(263564,'d004','1988-08-26','9999-01-01'),(263565,'d004','1995-11-17','9999-01-01'),(263566,'d002','1997-10-31','9999-01-01'),(263566,'d003','1997-01-26','1997-10-31'),(263567,'d003','1998-04-23','9999-01-01'),(263568,'d004','1996-09-14','1997-06-21'),(263569,'d007','1992-04-29','9999-01-01'),(263570,'d008','1998-11-21','9999-01-01'),(263571,'d005','1987-05-05','9999-01-01'),(263572,'d004','1993-04-08','9999-01-01'),(263573,'d005','1999-10-05','9999-01-01'),(263574,'d002','1999-07-19','9999-01-01'),(263575,'d005','1996-07-08','1998-10-04'),(263575,'d008','1998-10-04','9999-01-01'),(263576,'d005','1986-04-07','1986-04-23'),(263577,'d009','1993-01-08','9999-01-01'),(263578,'d005','1987-04-01','9999-01-01'),(263579,'d004','1997-08-11','9999-01-01'),(263580,'d008','1992-11-06','1998-05-24'),(263581,'d005','1988-07-03','1994-03-14'),(263582,'d004','1988-10-01','9999-01-01'),(263583,'d004','1985-12-20','9999-01-01'),(263584,'d008','1995-02-06','9999-01-01'),(263585,'d004','1986-07-12','1995-05-03'),(263585,'d009','1995-05-03','9999-01-01'),(263586,'d004','1995-01-16','9999-01-01'),(263587,'d005','1987-05-28','9999-01-01'),(263588,'d004','1991-07-02','9999-01-01'),(263589,'d004','1999-02-05','2000-04-23'),(263590,'d005','1986-08-31','9999-01-01'),(263591,'d009','1986-03-20','9999-01-01'),(263592,'d008','1995-04-12','1996-09-02'),(263593,'d005','1998-03-13','9999-01-01'),(263594,'d003','1997-04-10','9999-01-01'),(263595,'d005','1995-07-18','9999-01-01'),(263595,'d006','1991-04-06','1995-07-18'),(263596,'d007','1990-12-21','9999-01-01'),(263597,'d005','1998-04-16','9999-01-01'),(263598,'d004','1986-11-20','1993-03-09'),(263599,'d007','1992-07-18','9999-01-01'),(263600,'d007','1999-10-07','2001-03-28'),(263601,'d006','1993-02-19','9999-01-01'),(263602,'d004','1985-06-16','1987-12-28'),(263603,'d004','1986-08-12','9999-01-01'),(263604,'d005','1997-06-04','9999-01-01'),(263605,'d002','1999-01-12','9999-01-01'),(263605,'d003','1990-11-15','1999-01-12'),(263606,'d005','1993-05-18','9999-01-01'),(263607,'d004','1989-11-15','9999-01-01'),(263608,'d003','1990-07-13','1998-01-02'),(263609,'d004','1997-12-25','9999-01-01'),(263610,'d007','1997-05-15','9999-01-01'),(263611,'d004','1990-02-13','1995-08-06'),(263612,'d008','1987-10-16','2000-12-30'),(263613,'d004','1992-02-03','9999-01-01'),(263614,'d005','1998-12-17','9999-01-01'),(263615,'d001','1987-09-10','9999-01-01'),(263616,'d001','2001-06-18','9999-01-01'),(263616,'d007','1988-01-07','2001-06-18'),(263617,'d007','1990-04-24','9999-01-01'),(263618,'d001','1987-07-13','9999-01-01'),(263619,'d008','1989-02-05','1991-01-15'),(263620,'d004','1990-02-21','9999-01-01'),(263621,'d007','1994-08-23','9999-01-01'),(263622,'d004','1991-05-22','9999-01-01'),(263623,'d005','1997-07-12','9999-01-01'),(263624,'d005','1998-03-30','1999-12-16'),(263624,'d008','1999-12-16','9999-01-01'),(263625,'d004','1988-01-07','1988-11-25'),(263626,'d009','1987-12-29','1994-08-06'),(263627,'d001','1991-04-15','9999-01-01'),(263628,'d004','1986-04-11','9999-01-01'),(263629,'d008','1989-07-03','9999-01-01'),(263630,'d009','1988-07-28','9999-01-01'),(263631,'d005','1998-01-25','9999-01-01'),(263632,'d007','1997-07-08','1998-12-30'),(263633,'d005','1994-11-06','9999-01-01'),(263634,'d007','1993-02-02','9999-01-01'),(263635,'d005','2001-03-03','9999-01-01'),(263635,'d009','2000-01-20','2001-03-03'),(263636,'d005','1993-04-13','9999-01-01'),(263637,'d005','1998-07-30','9999-01-01'),(263638,'d007','1988-04-22','9999-01-01'),(263639,'d009','1996-11-08','9999-01-01'),(263640,'d004','1998-08-05','9999-01-01'),(263641,'d008','1986-11-17','1994-03-04'),(263642,'d005','1995-03-06','2001-04-22'),(263643,'d004','1995-10-14','2002-03-25'),(263644,'d004','1994-11-17','1996-01-11'),(263644,'d009','1996-01-11','9999-01-01'),(263645,'d005','1990-12-04','9999-01-01'),(263646,'d004','1991-07-25','9999-01-01'),(263647,'d005','1986-04-12','9999-01-01'),(263648,'d009','1990-09-22','9999-01-01'),(263649,'d007','1993-07-26','9999-01-01'),(263650,'d007','1987-06-01','9999-01-01'),(263651,'d009','1993-01-18','9999-01-01'),(263652,'d005','1996-10-16','1997-01-19'),(263653,'d005','1993-01-05','9999-01-01'),(263654,'d005','1992-03-09','1998-10-10'),(263654,'d008','1998-10-10','9999-01-01'),(263655,'d002','1985-03-29','9999-01-01'),(263656,'d002','1999-12-10','9999-01-01'),(263657,'d004','1985-10-16','1986-06-14'),(263658,'d004','1993-04-11','9999-01-01'),(263659,'d006','1991-11-01','9999-01-01'),(263660,'d005','1989-05-26','9999-01-01'),(263661,'d006','1987-04-08','9999-01-01'),(263662,'d004','1994-08-02','9999-01-01'),(263663,'d005','1986-09-16','1991-02-03'),(263663,'d008','1991-02-03','9999-01-01'),(263664,'d005','1994-07-14','1997-11-20'),(263665,'d006','1991-11-30','9999-01-01'),(263666,'d005','1991-04-05','9999-01-01'),(263667,'d004','1989-11-16','9999-01-01'),(263668,'d004','1994-07-06','1994-10-31'),(263669,'d005','1991-11-26','9999-01-01'),(263670,'d004','1989-09-23','9999-01-01'),(263671,'d005','1995-01-15','9999-01-01'),(263672,'d004','1994-07-12','9999-01-01'),(263673,'d007','1996-10-15','2002-04-20'),(263673,'d009','2002-04-20','9999-01-01'),(263674,'d004','1996-12-09','9999-01-01'),(263675,'d002','1986-12-04','9999-01-01'),(263676,'d004','1986-12-02','1992-08-21'),(263677,'d005','1998-10-02','9999-01-01'),(263678,'d001','1988-07-20','9999-01-01'),(263679,'d005','1995-10-26','9999-01-01'),(263680,'d003','1997-08-27','9999-01-01'),(263681,'d002','1992-04-28','1996-07-31'),(263681,'d003','1996-07-31','9999-01-01'),(263682,'d004','1998-06-08','9999-01-01'),(263683,'d009','1990-06-18','9999-01-01'),(263684,'d008','1995-02-13','9999-01-01'),(263685,'d005','1989-08-18','1994-11-21'),(263686,'d008','1990-08-08','9999-01-01'),(263687,'d005','1989-07-14','9999-01-01'),(263688,'d007','1998-02-17','9999-01-01'),(263689,'d006','1996-11-23','2000-03-16'),(263690,'d001','1999-11-17','2001-03-10'),(263690,'d007','2001-03-10','9999-01-01'),(263691,'d006','1991-03-10','9999-01-01'),(263692,'d007','1999-05-14','2000-12-08'),(263693,'d007','1985-05-17','9999-01-01'),(263694,'d005','1994-06-24','9999-01-01'),(263695,'d007','1999-05-19','9999-01-01'),(263696,'d009','1988-03-10','2002-05-12'),(263697,'d003','1999-11-04','9999-01-01'),(263698,'d005','1996-06-01','9999-01-01'),(263699,'d003','1985-05-02','9999-01-01'),(263700,'d004','2000-08-06','9999-01-01'),(263700,'d009','1998-11-29','2000-08-06'),(263701,'d003','1995-09-11','9999-01-01'),(263702,'d005','1995-06-14','9999-01-01'),(263703,'d005','1997-01-12','9999-01-01'),(263704,'d005','1986-03-17','9999-01-01'),(263705,'d005','1985-10-14','1995-03-28'),(263706,'d007','1992-12-06','9999-01-01'),(263707,'d005','1989-07-31','1991-01-27'),(263708,'d005','1994-02-20','9999-01-01'),(263709,'d004','1996-06-05','1998-01-20'),(263709,'d006','1998-01-20','9999-01-01'),(263710,'d005','1994-04-08','9999-01-01'),(263711,'d007','1994-02-08','9999-01-01'),(263712,'d005','1988-12-02','1992-01-26'),(263713,'d005','1987-06-20','9999-01-01'),(263714,'d007','1987-06-11','9999-01-01'),(263715,'d005','1998-02-27','9999-01-01'),(263716,'d004','1992-11-29','9999-01-01'),(263717,'d007','1989-10-09','2002-04-19'),(263717,'d009','2002-04-19','9999-01-01'),(263718,'d003','2000-01-20','9999-01-01'),(263719,'d003','1995-09-16','9999-01-01'),(263720,'d002','1988-12-19','9999-01-01'),(263721,'d004','1999-06-12','2000-11-14'),(263722,'d004','1993-11-15','9999-01-01'),(263723,'d004','1985-05-27','9999-01-01'),(263724,'d001','1989-05-04','9999-01-01'),(263725,'d004','1996-09-17','9999-01-01'),(263726,'d005','1998-11-04','2000-01-07'),(263727,'d005','1996-04-06','9999-01-01'),(263728,'d007','1992-11-01','2001-10-28'),(263728,'d009','2001-10-28','9999-01-01'),(263729,'d005','1993-09-29','2001-01-07'),(263730,'d004','1987-09-08','9999-01-01'),(263731,'d002','1985-10-31','9999-01-01'),(263732,'d004','1986-10-30','9999-01-01'),(263733,'d002','1999-08-19','9999-01-01'),(263734,'d004','1998-02-03','9999-01-01'),(263735,'d007','1991-07-28','9999-01-01'),(263736,'d007','1992-12-08','2002-03-24'),(263737,'d002','1997-05-08','9999-01-01'),(263738,'d004','2002-02-10','9999-01-01'),(263738,'d005','1991-07-13','2002-02-10'),(263739,'d005','1987-07-29','9999-01-01'),(263740,'d005','1991-01-25','9999-01-01'),(263741,'d004','1991-10-29','9999-01-01'),(263742,'d007','1991-03-26','9999-01-01'),(263743,'d003','1999-09-06','9999-01-01'),(263744,'d004','1986-05-09','1998-06-22'),(263745,'d007','1985-02-18','9999-01-01'),(263746,'d005','1996-12-04','9999-01-01'),(263747,'d005','1993-08-11','9999-01-01'),(263748,'d004','1997-03-23','2000-07-17'),(263748,'d006','1992-05-07','1997-03-23'),(263749,'d008','1994-06-12','9999-01-01'),(263750,'d008','1990-02-17','9999-01-01'),(263751,'d002','1997-02-24','9999-01-01'),(263752,'d008','1986-06-29','9999-01-01'),(263753,'d004','1990-08-09','1996-03-20'),(263754,'d004','1991-08-25','9999-01-01'),(263755,'d007','1994-04-07','9999-01-01'),(263756,'d002','1990-05-06','9999-01-01'),(263757,'d004','1995-01-28','9999-01-01'),(263758,'d005','1992-01-07','9999-01-01'),(263759,'d005','1995-09-16','2001-12-10'),(263759,'d008','2001-12-10','9999-01-01'),(263760,'d007','1992-09-29','9999-01-01'),(263761,'d005','1985-07-30','9999-01-01'),(263762,'d003','1991-04-06','1998-01-19'),(263763,'d007','1987-11-02','9999-01-01'),(263764,'d005','1998-04-12','9999-01-01'),(263765,'d004','1990-12-12','1991-03-27'),(263766,'d004','1991-03-17','9999-01-01'),(263767,'d005','1993-05-15','9999-01-01'),(263768,'d004','1991-10-27','9999-01-01'),(263769,'d005','2001-04-28','9999-01-01'),(263769,'d008','1998-08-10','2001-04-28'),(263770,'d008','1992-01-24','9999-01-01'),(263771,'d004','1995-04-27','9999-01-01'),(263772,'d003','1997-02-04','1997-11-24'),(263773,'d004','1993-07-13','1999-07-21'),(263774,'d003','1999-09-18','2001-08-15'),(263775,'d005','1987-08-11','9999-01-01'),(263776,'d004','1993-04-30','9999-01-01'),(263777,'d005','1989-06-14','9999-01-01'),(263777,'d008','1985-11-09','1989-06-14'),(263778,'d004','1991-05-02','9999-01-01'),(263779,'d003','1988-09-04','1998-11-02'),(263780,'d007','1994-01-09','9999-01-01'),(263781,'d003','1989-12-26','9999-01-01'),(263782,'d006','1999-08-03','9999-01-01'),(263783,'d005','1987-01-23','1993-09-15'),(263784,'d004','1985-11-24','9999-01-01'),(263785,'d005','1991-09-09','9999-01-01'),(263786,'d007','1999-08-18','2002-03-25'),(263786,'d009','2002-03-25','9999-01-01'),(263787,'d005','1985-12-22','9999-01-01'),(263788,'d007','1998-09-25','9999-01-01'),(263789,'d005','1995-09-11','2002-03-06'),(263790,'d005','1993-07-14','9999-01-01'),(263791,'d009','1991-11-19','9999-01-01'),(263792,'d004','1988-10-18','9999-01-01'),(263793,'d005','1985-03-03','1991-04-09'),(263794,'d005','1988-08-05','1993-03-09'),(263794,'d008','1993-03-09','9999-01-01'),(263795,'d001','1985-06-22','9999-01-01'),(263796,'d004','1988-11-21','9999-01-01'),(263797,'d004','1990-12-03','9999-01-01'),(263798,'d006','1994-03-08','1997-07-08'),(263799,'d002','1991-09-23','2000-07-19'),(263800,'d007','1987-11-18','9999-01-01'),(263801,'d007','1992-04-08','9999-01-01'),(263802,'d007','1991-06-08','9999-01-01'),(263803,'d004','2000-04-10','9999-01-01'),(263803,'d005','1999-05-30','2000-04-10'),(263804,'d004','1985-11-01','9999-01-01'),(263805,'d006','1988-04-06','9999-01-01'),(263806,'d006','1991-01-22','9999-01-01'),(263807,'d009','1989-01-07','1995-10-01'),(263808,'d004','1998-05-01','9999-01-01'),(263809,'d002','1992-06-17','9999-01-01'),(263810,'d005','1992-02-04','9999-01-01'),(263811,'d004','1987-02-07','1997-02-17'),(263812,'d005','1989-09-28','9999-01-01'),(263813,'d004','1999-05-05','9999-01-01'),(263813,'d005','1986-06-06','1999-05-05'),(263814,'d005','1998-02-07','2000-10-17'),(263815,'d007','1998-12-03','9999-01-01'),(263816,'d009','1990-07-04','9999-01-01'),(263817,'d002','1996-12-27','9999-01-01'),(263818,'d004','1992-10-11','9999-01-01'),(263819,'d001','1985-08-04','9999-01-01'),(263820,'d007','1992-05-26','9999-01-01'),(263821,'d006','1989-07-24','1989-09-13'),(263822,'d005','1988-04-27','1994-06-04'),(263822,'d008','1994-06-04','9999-01-01'),(263823,'d004','1996-03-12','9999-01-01'),(263824,'d005','1988-11-22','9999-01-01'),(263825,'d001','1995-01-02','9999-01-01'),(263826,'d001','1993-04-18','9999-01-01'),(263827,'d005','1989-12-06','9999-01-01'),(263828,'d005','1989-07-07','9999-01-01'),(263829,'d005','1990-02-16','9999-01-01'),(263830,'d005','1990-11-17','1992-12-26'),(263831,'d004','1992-12-19','1994-08-15'),(263831,'d005','1992-11-13','1992-12-19'),(263832,'d004','1997-12-06','9999-01-01'),(263833,'d004','1997-05-09','9999-01-01'),(263834,'d001','1994-06-16','9999-01-01'),(263835,'d006','1993-12-02','9999-01-01'),(263836,'d007','1993-03-15','9999-01-01'),(263837,'d004','1997-01-17','9999-01-01'),(263838,'d007','1999-10-07','9999-01-01'),(263839,'d004','1999-05-24','2001-02-08'),(263839,'d009','2001-02-08','9999-01-01'),(263840,'d004','1997-03-30','2000-12-16'),(263841,'d004','1991-09-19','9999-01-01'),(263842,'d005','1991-06-04','9999-01-01'),(263843,'d001','1990-10-18','9999-01-01'),(263844,'d009','1989-01-10','9999-01-01'),(263845,'d005','1999-08-17','9999-01-01'),(263846,'d005','1991-10-24','9999-01-01'),(263847,'d006','1985-09-21','9999-01-01'),(263848,'d005','1997-07-14','1998-04-05'),(263849,'d004','1998-08-31','9999-01-01'),(263849,'d005','1986-05-12','1998-08-31'),(263850,'d006','1986-10-19','9999-01-01'),(263851,'d004','1992-03-19','9999-01-01'),(263852,'d005','1995-09-29','9999-01-01'),(263853,'d004','1986-06-22','9999-01-01'),(263854,'d007','1995-08-26','9999-01-01'),(263855,'d001','1992-06-17','9999-01-01'),(263856,'d005','1987-03-03','1993-07-03'),(263857,'d002','1993-09-24','9999-01-01'),(263858,'d005','1996-12-15','1999-12-04'),(263858,'d009','1996-10-27','1996-12-15'),(263859,'d002','1992-07-30','9999-01-01'),(263860,'d007','1999-08-31','9999-01-01'),(263861,'d004','1992-05-30','2000-10-11'),(263862,'d005','1992-01-03','9999-01-01'),(263863,'d009','1991-01-16','9999-01-01'),(263864,'d007','1993-03-16','9999-01-01'),(263865,'d009','1988-08-20','9999-01-01'),(263866,'d007','1997-12-23','9999-01-01'),(263867,'d005','1995-06-09','2000-01-27'),(263867,'d009','1989-06-21','1995-06-09'),(263868,'d007','1989-04-07','9999-01-01'),(263869,'d001','1985-02-21','9999-01-01'),(263870,'d009','1999-04-23','9999-01-01'),(263871,'d005','1995-08-08','9999-01-01'),(263872,'d008','1989-06-04','9999-01-01'),(263873,'d005','1999-09-19','2001-02-15'),(263874,'d004','1989-11-13','9999-01-01'),(263875,'d001','1999-04-17','9999-01-01'),(263875,'d007','1994-10-23','1999-04-17'),(263876,'d004','1989-05-29','9999-01-01'),(263877,'d003','1992-02-10','9999-01-01'),(263878,'d007','1997-07-15','9999-01-01'),(263879,'d005','1987-12-09','9999-01-01'),(263880,'d004','1987-07-29','9999-01-01'),(263881,'d007','1986-07-20','2002-02-26'),(263882,'d007','1994-02-19','9999-01-01'),(263883,'d003','1989-12-13','9999-01-01'),(263884,'d002','1998-05-22','2002-06-21'),(263884,'d007','2002-06-21','9999-01-01'),(263885,'d004','1986-10-27','9999-01-01'),(263886,'d001','1991-11-04','9999-01-01'),(263887,'d005','1985-10-19','9999-01-01'),(263888,'d004','1991-11-26','9999-01-01'),(263889,'d005','1998-06-08','9999-01-01'),(263890,'d009','1992-11-18','2000-12-15'),(263891,'d001','1991-11-06','1995-10-13'),(263892,'d002','1989-08-27','2000-10-18'),(263892,'d007','2000-10-18','9999-01-01'),(263893,'d009','1987-08-21','9999-01-01'),(263894,'d009','1996-04-09','9999-01-01'),(263895,'d009','1988-05-18','9999-01-01'),(263896,'d006','1995-09-21','2000-02-21'),(263897,'d008','1989-11-07','9999-01-01'),(263898,'d005','1993-09-25','1996-07-16'),(263899,'d005','1996-01-23','9999-01-01'),(263900,'d004','1993-10-27','9999-01-01'),(263901,'d001','1985-09-22','1993-01-03'),(263902,'d005','1991-09-17','1997-01-18'),(263902,'d008','1997-01-18','9999-01-01'),(263903,'d005','1986-09-07','9999-01-01'),(263904,'d004','1992-07-03','9999-01-01'),(263905,'d005','1991-01-18','9999-01-01'),(263906,'d004','1992-08-04','9999-01-01'),(263907,'d007','1986-02-11','2000-01-25'),(263908,'d006','1995-06-13','9999-01-01'),(263909,'d004','1997-09-12','9999-01-01'),(263910,'d007','1990-11-03','9999-01-01'),(263911,'d004','1990-03-29','9999-01-01'),(263912,'d001','1992-11-05','9999-01-01'),(263913,'d007','1986-04-11','1999-10-24'),(263913,'d009','1999-10-24','9999-01-01'),(263914,'d004','1998-09-18','9999-01-01'),(263915,'d005','1992-07-29','1997-09-27'),(263916,'d004','1997-08-27','9999-01-01'),(263917,'d007','1987-03-03','9999-01-01'),(263918,'d004','1986-09-17','9999-01-01'),(263919,'d005','1995-04-23','2001-11-30'),(263920,'d001','1997-03-23','9999-01-01'),(263921,'d001','1995-08-31','9999-01-01'),(263922,'d007','1990-08-10','1996-12-30'),(263922,'d009','1996-12-30','9999-01-01'),(263923,'d004','1993-11-14','9999-01-01'),(263924,'d005','1996-06-29','1999-04-25'),(263925,'d004','1988-03-05','9999-01-01'),(263926,'d007','1985-04-07','9999-01-01'),(263927,'d004','1988-06-22','9999-01-01'),(263928,'d006','1998-05-28','9999-01-01'),(263929,'d005','1990-09-01','9999-01-01'),(263930,'d005','1989-12-09','9999-01-01'),(263931,'d008','1994-08-15','1994-09-03'),(263932,'d007','1985-10-03','9999-01-01'),(263933,'d004','1987-04-23','1988-01-18'),(263933,'d006','1988-01-18','9999-01-01'),(263934,'d007','1995-11-16','9999-01-01'),(263935,'d002','1993-05-22','9999-01-01'),(263936,'d008','1985-12-17','1986-01-21'),(263937,'d009','1996-08-28','9999-01-01'),(263938,'d007','1994-06-05','9999-01-01'),(263939,'d002','1991-02-02','9999-01-01'),(263940,'d002','1996-07-13','9999-01-01'),(263941,'d004','1994-11-16','9999-01-01'),(263942,'d004','1998-12-17','9999-01-01'),(263942,'d009','1992-09-30','1998-12-17'),(263943,'d004','1991-12-30','1992-12-25'),(263944,'d009','1989-03-16','9999-01-01'),(263945,'d005','1990-01-29','9999-01-01'),(263946,'d004','1994-05-23','9999-01-01'),(263947,'d005','1987-01-03','9999-01-01'),(263948,'d005','1999-10-03','9999-01-01'),(263949,'d004','1989-07-10','9999-01-01'),(263950,'d005','1998-10-06','9999-01-01'),(263951,'d001','1990-06-18','1993-04-07'),(263952,'d001','1988-07-13','1997-07-25'),(263952,'d009','1997-07-25','9999-01-01'),(263953,'d004','1996-03-11','9999-01-01'),(263954,'d009','1986-06-23','2000-02-11'),(263955,'d007','1986-11-05','9999-01-01'),(263956,'d005','1998-07-23','9999-01-01'),(263957,'d005','1994-02-23','9999-01-01'),(263958,'d004','1997-02-02','9999-01-01'),(263959,'d006','1993-10-01','9999-01-01'),(263960,'d004','1994-02-07','9999-01-01'),(263960,'d006','1993-12-19','1994-02-07'),(263961,'d004','1987-05-20','9999-01-01'),(263962,'d004','1991-08-31','9999-01-01'),(263963,'d004','1987-05-05','1993-01-28'),(263964,'d008','1996-02-12','9999-01-01'),(263965,'d009','1989-12-01','9999-01-01'),(263966,'d002','1994-08-28','9999-01-01'),(263967,'d002','1986-06-21','9999-01-01'),(263968,'d005','1993-05-30','9999-01-01'),(263969,'d005','1995-07-11','9999-01-01'),(263970,'d007','1998-08-29','9999-01-01'),(263971,'d001','1992-06-27','1992-09-12'),(263971,'d007','1991-10-16','1992-06-27'),(263972,'d007','1993-05-17','9999-01-01'),(263973,'d008','1993-11-20','9999-01-01'),(263974,'d005','1995-04-17','9999-01-01'),(263975,'d009','1991-06-18','9999-01-01'),(263976,'d006','1986-11-14','9999-01-01'),(263977,'d005','1985-11-17','2000-02-23'),(263978,'d005','1997-03-21','9999-01-01'),(263979,'d001','1985-06-21','9999-01-01'),(263980,'d004','1998-03-17','9999-01-01'),(263980,'d005','1994-10-15','1998-03-17'),(263981,'d005','1999-06-01','1999-11-12'),(263982,'d002','1989-02-27','9999-01-01'),(263983,'d005','1996-04-15','9999-01-01'),(263984,'d008','1996-09-05','9999-01-01'),(263985,'d007','1988-07-17','9999-01-01'),(263986,'d005','1999-12-22','9999-01-01'),(263987,'d009','1994-03-06','9999-01-01'),(263988,'d002','1988-12-24','9999-01-01'),(263989,'d001','1992-05-25','1992-07-20'),(263990,'d008','1993-10-07','9999-01-01'),(263991,'d001','2001-06-12','9999-01-01'),(263991,'d007','1991-07-21','2001-06-12'),(263992,'d007','1992-07-09','9999-01-01'),(263993,'d006','1997-05-20','9999-01-01'),(263994,'d005','1999-12-06','9999-01-01'),(263995,'d003','1991-09-22','1996-09-30'),(263996,'d005','1994-12-18','9999-01-01'),(263997,'d005','1990-01-11','9999-01-01'),(263998,'d007','1990-09-09','9999-01-01'),(263999,'d004','1993-09-11','1997-05-29'),(263999,'d006','1997-05-29','9999-01-01'),(264000,'d002','1988-09-07','1989-11-25'),(264001,'d004','1990-01-15','1992-04-06'),(264002,'d007','1994-08-04','1999-12-15'),(264003,'d008','1995-12-10','9999-01-01'),(264004,'d004','1998-04-24','9999-01-01'),(264005,'d005','1992-08-15','1992-11-08'),(264006,'d004','1995-10-04','9999-01-01'),(264007,'d009','1988-10-08','1997-04-20'),(264008,'d004','1992-11-22','1997-01-07'),(264008,'d005','1989-12-07','1992-11-22'),(264009,'d009','1991-05-02','9999-01-01'),(264010,'d007','1986-05-28','9999-01-01'),(264011,'d007','1991-06-18','9999-01-01'),(264012,'d008','1995-06-05','9999-01-01'),(264013,'d007','1997-09-07','9999-01-01'),(264014,'d004','1994-05-24','9999-01-01'),(264015,'d008','1992-04-05','9999-01-01'),(264016,'d005','1990-12-02','9999-01-01'),(264017,'d001','1986-04-04','1988-05-27'),(264018,'d001','1993-09-08','9999-01-01'),(264018,'d007','1993-01-10','1993-09-08'),(264019,'d007','1996-05-08','9999-01-01'),(264020,'d004','1992-10-22','9999-01-01'),(264021,'d004','1989-04-03','9999-01-01'),(264022,'d005','1987-05-09','1991-05-19'),(264023,'d005','1988-12-26','9999-01-01'),(264024,'d004','1997-12-12','9999-01-01'),(264025,'d005','1987-05-12','9999-01-01'),(264026,'d009','1999-07-27','9999-01-01'),(264027,'d008','1993-06-04','9999-01-01'),(264028,'d004','1996-09-21','9999-01-01'),(264028,'d005','1991-12-18','1996-09-21'),(264029,'d005','1999-03-26','2000-09-16'),(264030,'d004','1990-12-14','9999-01-01'),(264031,'d001','1985-09-02','9999-01-01'),(264032,'d001','1985-08-16','9999-01-01'),(264033,'d005','1995-02-25','9999-01-01'),(264034,'d007','1998-10-22','9999-01-01'),(264035,'d005','1990-09-13','9999-01-01'),(264036,'d003','1994-05-01','9999-01-01'),(264037,'d003','1996-03-19','1999-01-29'),(264038,'d007','1989-09-12','9999-01-01'),(264039,'d001','1993-06-09','1994-01-23'),(264039,'d007','1992-08-30','1993-06-09'),(264040,'d004','1989-08-12','1994-05-09'),(264041,'d008','1998-11-24','9999-01-01'),(264042,'d004','1999-01-20','1999-02-21'),(264043,'d005','1999-06-03','9999-01-01'),(264044,'d004','1989-05-27','9999-01-01'),(264045,'d004','1991-01-11','9999-01-01'),(264046,'d006','1992-10-09','9999-01-01'),(264047,'d005','1994-12-24','9999-01-01'),(264048,'d005','1985-08-01','9999-01-01'),(264049,'d004','1988-12-02','1989-04-02'),(264049,'d009','1989-04-02','1994-08-28'),(264050,'d007','1988-02-28','9999-01-01'),(264051,'d004','1991-07-29','1996-06-13'),(264052,'d004','1997-11-28','9999-01-01'),(264053,'d009','1987-01-01','9999-01-01'),(264054,'d007','1989-11-01','9999-01-01'),(264055,'d004','1991-07-16','9999-01-01'),(264056,'d007','1988-01-16','9999-01-01'),(264057,'d004','1985-04-02','9999-01-01'),(264058,'d002','1995-10-30','9999-01-01'),(264059,'d005','1992-10-16','9999-01-01'),(264060,'d002','1992-08-26','1996-09-16'),(264060,'d003','1990-09-19','1992-08-26'),(264061,'d008','1991-09-01','9999-01-01'),(264062,'d007','1995-02-10','9999-01-01'),(264063,'d007','1990-05-02','9999-01-01'),(264064,'d004','1996-08-25','9999-01-01'),(264065,'d005','1986-04-10','9999-01-01'),(264066,'d003','1995-03-30','1996-12-23'),(264067,'d004','1990-02-27','9999-01-01'),(264068,'d004','1987-11-04','1996-05-17'),(264069,'d004','1995-05-31','9999-01-01'),(264070,'d001','1997-09-12','1998-02-19'),(264070,'d007','1998-02-19','9999-01-01'),(264071,'d001','1985-12-14','9999-01-01'),(264072,'d005','1991-03-26','9999-01-01'),(264073,'d004','1999-09-06','9999-01-01'),(264074,'d009','1988-08-24','9999-01-01'),(264075,'d001','1998-03-12','1999-12-20'),(264076,'d009','1985-09-20','9999-01-01'),(264077,'d004','1991-04-26','9999-01-01'),(264078,'d007','1999-08-02','9999-01-01'),(264079,'d004','1994-07-26','1999-08-16'),(264079,'d009','1999-08-16','2000-11-09'),(264080,'d001','1985-07-03','9999-01-01'),(264081,'d005','1991-12-07','9999-01-01'),(264082,'d004','1995-05-29','9999-01-01'),(264083,'d003','1985-02-17','9999-01-01'),(264084,'d005','1994-08-15','9999-01-01'),(264085,'d006','1994-02-17','9999-01-01'),(264086,'d007','1996-10-10','9999-01-01'),(264087,'d004','1985-05-27','9999-01-01'),(264088,'d004','1988-05-07','1990-05-13'),(264088,'d006','1990-05-13','1995-12-08'),(264089,'d005','1985-12-20','9999-01-01'),(264090,'d004','1994-09-23','9999-01-01'),(264091,'d004','1995-03-17','9999-01-01'),(264092,'d005','1991-11-11','9999-01-01'),(264093,'d008','1990-03-11','1995-04-04'),(264094,'d005','1987-08-01','9999-01-01'),(264095,'d007','1986-04-13','1988-06-24'),(264096,'d005','1995-01-27','9999-01-01'),(264097,'d004','1985-11-29','1989-06-19'),(264097,'d006','1989-06-19','1989-11-02'),(264098,'d005','1998-12-19','9999-01-01'),(264099,'d005','1996-08-03','9999-01-01'),(264100,'d007','1990-03-17','9999-01-01'),(264101,'d008','1993-09-11','9999-01-01'),(264102,'d003','1990-11-24','9999-01-01'),(264103,'d004','1999-09-27','9999-01-01'),(264104,'d005','1999-12-22','9999-01-01'),(264105,'d008','1996-01-03','9999-01-01'),(264106,'d008','1987-04-09','1993-05-22'),(264107,'d002','1993-03-19','9999-01-01'),(264108,'d004','1989-08-10','1997-04-10'),(264108,'d009','1997-04-10','9999-01-01'),(264109,'d004','1998-08-19','2001-04-28'),(264110,'d007','1986-01-28','9999-01-01'),(264111,'d006','1999-11-01','9999-01-01'),(264112,'d006','1995-03-24','9999-01-01'),(264113,'d005','2000-01-05','9999-01-01'),(264114,'d004','1988-01-03','9999-01-01'),(264115,'d005','1997-07-18','9999-01-01'),(264116,'d005','1989-02-24','1992-08-29'),(264116,'d008','1992-08-29','9999-01-01'),(264117,'d003','1994-04-29','9999-01-01'),(264118,'d003','1989-09-12','1991-08-23'),(264119,'d007','1998-08-03','9999-01-01'),(264120,'d007','1999-10-26','2002-05-25'),(264121,'d005','1995-11-04','9999-01-01'),(264122,'d004','1987-03-04','9999-01-01'),(264123,'d005','1990-02-20','1994-11-07'),(264124,'d002','1999-11-28','9999-01-01'),(264125,'d007','1991-04-27','9999-01-01'),(264126,'d004','1993-05-09','9999-01-01'),(264127,'d004','1996-09-19','9999-01-01'),(264127,'d009','1994-10-10','1996-09-19'),(264128,'d007','1986-02-21','9999-01-01'),(264129,'d009','1989-01-30','9999-01-01'),(264130,'d005','1988-09-21','2000-05-29'),(264131,'d005','1995-06-23','9999-01-01'),(264132,'d005','1988-01-11','9999-01-01'),(264133,'d008','1993-02-17','9999-01-01'),(264134,'d005','1985-03-25','9999-01-01'),(264135,'d009','1996-05-29','9999-01-01'),(264136,'d009','1995-05-24','9999-01-01'),(264137,'d004','1988-01-13','1997-05-02'),(264137,'d005','1987-10-06','1988-01-13'),(264138,'d007','1986-08-07','9999-01-01'),(264139,'d004','1987-06-11','9999-01-01'),(264140,'d004','1996-04-02','2000-08-16'),(264141,'d003','1988-02-01','9999-01-01'),(264142,'d002','1997-02-16','9999-01-01'),(264143,'d003','1997-03-12','9999-01-01'),(264144,'d007','1986-12-01','9999-01-01'),(264145,'d005','1999-07-01','2001-01-22'),(264146,'d005','1986-10-16','9999-01-01'),(264147,'d004','1986-12-28','9999-01-01'),(264147,'d005','1986-06-09','1986-12-28'),(264148,'d008','1990-09-28','9999-01-01'),(264149,'d005','1994-03-12','9999-01-01'),(264150,'d008','1987-03-20','9999-01-01'),(264151,'d007','1985-10-11','9999-01-01'),(264152,'d004','1990-03-01','9999-01-01'),(264153,'d005','1990-11-01','1991-01-09'),(264154,'d005','1996-10-13','1999-10-18'),(264155,'d004','1993-12-19','9999-01-01'),(264156,'d005','1988-10-30','1995-07-06'),(264156,'d008','1995-07-06','1998-02-08'),(264157,'d006','1998-11-19','9999-01-01'),(264158,'d009','1987-07-30','9999-01-01'),(264159,'d009','1995-07-17','9999-01-01'),(264160,'d007','1991-11-13','9999-01-01'),(264161,'d009','1997-06-07','9999-01-01'),(264162,'d005','1993-03-27','1993-04-05'),(264163,'d006','1999-03-27','9999-01-01'),(264164,'d001','1992-06-10','2000-11-14'),(264164,'d007','1992-02-27','1992-06-10'),(264165,'d005','1998-12-31','9999-01-01'),(264166,'d005','1989-06-17','9999-01-01'),(264167,'d005','1996-05-01','9999-01-01'),(264168,'d005','1999-08-22','9999-01-01'),(264169,'d004','1992-06-21','9999-01-01'),(264170,'d006','1987-08-18','9999-01-01'),(264171,'d009','1996-01-24','9999-01-01'),(264172,'d004','1988-04-04','9999-01-01'),(264173,'d004','1991-03-25','1991-10-20'),(264173,'d005','1990-05-08','1991-03-25'),(264174,'d005','1987-09-26','9999-01-01'),(264175,'d005','1988-04-29','9999-01-01'),(264176,'d004','1992-01-23','9999-01-01'),(264177,'d009','1994-05-02','9999-01-01'),(264178,'d004','1998-05-17','9999-01-01'),(264179,'d007','1997-02-26','9999-01-01'),(264180,'d005','1987-07-25','9999-01-01'),(264181,'d008','1999-10-09','2000-04-12'),(264182,'d001','1994-12-03','9999-01-01'),(264183,'d005','1986-11-28','9999-01-01'),(264184,'d004','1993-12-21','1994-04-09'),(264184,'d009','1994-04-09','1995-06-28'),(264185,'d001','1998-06-28','9999-01-01'),(264186,'d005','1996-07-21','9999-01-01'),(264187,'d002','1991-07-19','1996-12-21'),(264188,'d004','1991-05-31','9999-01-01'),(264189,'d007','1986-06-25','9999-01-01'),(264190,'d002','1988-11-13','9999-01-01'),(264191,'d008','1996-04-21','9999-01-01'),(264192,'d008','1994-07-26','9999-01-01'),(264193,'d007','1997-02-28','9999-01-01'),(264194,'d001','1986-03-30','9999-01-01'),(264195,'d004','1990-11-19','1995-06-11'),(264195,'d005','1989-09-30','1990-11-19'),(264196,'d005','1985-06-29','9999-01-01'),(264197,'d009','1998-02-22','9999-01-01'),(264198,'d005','1986-12-05','9999-01-01'),(264199,'d001','1998-05-08','2000-04-20'),(264200,'d005','1999-06-20','9999-01-01'),(264201,'d005','1994-02-20','9999-01-01'),(264202,'d005','1994-02-28','2001-08-24'),(264203,'d007','1989-12-07','9999-01-01'),(264204,'d004','1996-11-07','9999-01-01'),(264205,'d005','1995-12-21','2001-08-14'),(264205,'d008','2001-08-14','9999-01-01'),(264206,'d007','1993-03-04','9999-01-01'),(264207,'d001','1986-07-28','9999-01-01'),(264208,'d004','1986-11-24','9999-01-01'),(264209,'d008','1985-11-14','9999-01-01'),(264210,'d007','1987-01-27','2000-08-19'),(264211,'d005','1987-03-04','9999-01-01'),(264212,'d005','1986-05-15','9999-01-01'),(264213,'d005','1996-09-29','9999-01-01'),(264214,'d005','1989-01-14','9999-01-01'),(264215,'d004','1990-09-15','9999-01-01'),(264215,'d005','1989-07-11','1990-09-15'),(264216,'d005','1991-08-09','9999-01-01'),(264217,'d007','1988-08-29','1998-08-26'),(264218,'d002','1994-02-24','9999-01-01'),(264219,'d004','1986-07-11','9999-01-01'),(264220,'d007','1997-04-29','9999-01-01'),(264221,'d004','1998-08-17','9999-01-01'),(264222,'d007','1991-06-01','9999-01-01'),(264223,'d004','1986-01-29','9999-01-01'),(264224,'d007','1989-03-10','9999-01-01'),(264225,'d005','1985-08-23','1985-09-04'),(264225,'d008','1985-09-04','1986-02-23'),(264226,'d001','1995-04-17','9999-01-01'),(264227,'d005','1999-08-06','9999-01-01'),(264228,'d004','1994-07-01','9999-01-01'),(264229,'d007','1986-02-07','9999-01-01'),(264230,'d007','1996-01-28','9999-01-01'),(264231,'d005','1993-12-30','9999-01-01'),(264232,'d005','1991-12-27','9999-01-01'),(264233,'d004','1987-08-23','1992-06-10'),(264233,'d009','1985-10-27','1987-08-23'),(264234,'d005','1995-01-09','9999-01-01'),(264235,'d007','1992-10-05','9999-01-01'),(264236,'d005','1986-11-14','9999-01-01'),(264237,'d007','1998-06-05','9999-01-01'),(264238,'d007','1987-12-22','1993-07-22'),(264239,'d009','1987-02-11','9999-01-01'),(264240,'d004','1991-08-05','9999-01-01'),(264241,'d001','1986-05-12','9999-01-01'),(264242,'d004','1994-08-19','2002-05-18'),(264242,'d009','1985-07-21','1994-08-19'),(264243,'d004','1999-03-08','9999-01-01'),(264244,'d004','1995-11-25','9999-01-01'),(264245,'d004','1994-06-18','9999-01-01'),(264246,'d009','1993-10-16','9999-01-01'),(264247,'d005','1989-11-23','9999-01-01'),(264248,'d009','1986-10-16','9999-01-01'),(264249,'d004','1992-12-11','1999-09-27'),(264250,'d004','1986-01-22','1992-05-29'),(264250,'d009','1992-05-29','9999-01-01'),(264251,'d005','1995-05-31','9999-01-01'),(264252,'d007','1989-12-27','1996-05-04'),(264253,'d002','1985-09-13','9999-01-01'),(264254,'d005','1990-10-09','9999-01-01'),(264255,'d006','1997-03-10','9999-01-01'),(264256,'d004','1994-05-14','9999-01-01'),(264257,'d004','1986-11-01','9999-01-01'),(264258,'d002','1989-04-14','2000-03-18'),(264259,'d004','1999-08-28','9999-01-01'),(264259,'d005','1987-01-31','1999-08-28'),(264260,'d007','1999-06-25','2001-10-23'),(264261,'d009','1997-12-14','9999-01-01'),(264262,'d005','1999-09-13','9999-01-01'),(264263,'d007','1985-06-22','9999-01-01'),(264264,'d003','1989-02-23','9999-01-01'),(264265,'d004','1985-12-18','9999-01-01'),(264266,'d006','1995-01-24','9999-01-01'),(264267,'d004','1987-01-22','9999-01-01'),(264268,'d002','1985-06-14','1985-08-22'),(264268,'d007','1985-08-22','9999-01-01'),(264269,'d003','1995-12-02','1998-04-18'),(264270,'d005','1988-08-13','9999-01-01'),(264271,'d007','1985-11-17','9999-01-01'),(264272,'d001','1993-03-12','9999-01-01'),(264273,'d004','1991-04-02','1996-04-13'),(264274,'d009','1999-04-11','9999-01-01'),(264275,'d007','1993-01-11','1995-05-01'),(264276,'d002','1999-01-16','9999-01-01'),(264277,'d004','1998-08-23','2001-03-24'),(264277,'d006','2001-03-24','9999-01-01'),(264278,'d005','1997-07-21','1999-08-13'),(264279,'d007','1997-11-01','2001-08-08'),(264280,'d005','1998-01-05','9999-01-01'),(264281,'d005','1987-11-29','9999-01-01'),(264282,'d007','1990-06-02','9999-01-01'),(264283,'d009','1985-05-25','9999-01-01'),(264284,'d007','1987-02-20','1995-02-22'),(264285,'d001','1991-12-11','9999-01-01'),(264285,'d007','1987-08-13','1991-12-11'),(264286,'d007','1998-06-12','9999-01-01'),(264287,'d004','1991-01-28','2001-12-26'),(264288,'d003','1992-03-22','9999-01-01'),(264289,'d006','1995-06-01','9999-01-01'),(264290,'d007','1994-10-11','9999-01-01'),(264291,'d005','1999-12-23','9999-01-01'),(264292,'d005','1998-08-18','9999-01-01'),(264293,'d002','1992-12-10','9999-01-01'),(264294,'d005','1997-12-21','9999-01-01'),(264295,'d004','1992-05-13','1997-12-30'),(264296,'d004','1999-05-22','9999-01-01'),(264296,'d005','1995-12-30','1999-05-22'),(264297,'d005','1998-06-26','9999-01-01'),(264298,'d005','1989-11-14','9999-01-01'),(264299,'d007','1988-10-31','9999-01-01'),(264300,'d004','1989-07-09','1998-12-02'),(264301,'d005','1996-12-02','9999-01-01'),(264302,'d007','1994-12-22','9999-01-01'),(264303,'d005','1987-03-13','9999-01-01'),(264304,'d004','1992-04-18','9999-01-01'),(264305,'d004','1985-03-10','9999-01-01'),(264306,'d004','2002-04-17','9999-01-01'),(264306,'d008','1989-08-25','2002-04-17'),(264307,'d006','1996-04-16','9999-01-01'),(264308,'d005','1988-09-21','1998-10-31'),(264309,'d005','1987-11-25','9999-01-01'),(264310,'d007','1992-09-24','9999-01-01'),(264311,'d005','1985-04-27','9999-01-01'),(264312,'d004','1993-08-20','9999-01-01'),(264313,'d006','1992-01-15','9999-01-01'),(264314,'d005','1993-08-22','9999-01-01'),(264315,'d006','1995-11-29','9999-01-01'),(264316,'d005','1995-03-10','1997-01-24'),(264317,'d002','1991-03-28','1993-09-25'),(264317,'d003','1993-09-25','1995-09-02'),(264318,'d006','1985-03-26','9999-01-01'),(264319,'d002','1987-10-25','9999-01-01'),(264320,'d005','1991-12-06','9999-01-01'),(264321,'d004','1999-09-11','2000-07-24'),(264322,'d007','1991-01-06','9999-01-01'),(264323,'d004','1998-01-06','9999-01-01'),(264324,'d005','1985-10-10','9999-01-01'),(264325,'d007','1997-11-05','9999-01-01'),(264326,'d005','1991-08-14','1993-01-12'),(264326,'d009','1990-03-13','1991-08-14'),(264327,'d005','1987-02-14','9999-01-01'),(264328,'d005','1992-09-03','9999-01-01'),(264329,'d005','1991-08-13','9999-01-01'),(264330,'d006','1989-04-07','9999-01-01'),(264331,'d008','1991-01-09','9999-01-01'),(264332,'d007','1996-12-30','9999-01-01'),(264333,'d005','1999-07-01','2000-09-16'),(264334,'d004','1995-07-10','9999-01-01'),(264335,'d003','1985-03-21','9999-01-01'),(264336,'d007','1993-06-25','1993-07-05'),(264336,'d009','1993-07-05','9999-01-01'),(264337,'d007','1996-10-16','9999-01-01'),(264338,'d005','1995-12-15','9999-01-01'),(264339,'d007','1988-09-05','9999-01-01'),(264340,'d001','1992-07-25','9999-01-01'),(264341,'d007','1998-12-12','9999-01-01'),(264342,'d005','1989-05-28','1994-07-12'),(264343,'d006','1988-10-30','9999-01-01'),(264344,'d009','1995-10-06','9999-01-01'),(264345,'d006','1986-06-12','9999-01-01'),(264346,'d005','1997-06-28','9999-01-01'),(264346,'d008','1990-10-04','1997-06-28'),(264347,'d005','1993-12-14','9999-01-01'),(264348,'d005','1997-04-21','9999-01-01'),(264349,'d002','1986-08-01','9999-01-01'),(264350,'d005','1993-04-09','1998-07-29'),(264351,'d004','1989-06-01','9999-01-01'),(264352,'d005','1992-01-13','9999-01-01'),(264353,'d005','1993-03-30','9999-01-01'),(264354,'d002','1988-09-23','1991-05-22'),(264354,'d007','1991-05-22','9999-01-01'),(264355,'d007','1994-03-04','1998-10-12'),(264356,'d005','1991-12-07','9999-01-01'),(264357,'d005','1999-01-29','9999-01-01'),(264358,'d002','1990-04-27','9999-01-01'),(264359,'d002','1999-04-14','9999-01-01'),(264360,'d003','1995-02-27','9999-01-01'),(264361,'d006','1985-06-20','9999-01-01'),(264362,'d007','1999-07-09','9999-01-01'),(264363,'d005','1985-09-13','2001-07-16'),(264364,'d004','1997-02-26','1997-10-27'),(264364,'d008','1996-10-06','1997-02-26'),(264365,'d001','1989-05-02','9999-01-01'),(264366,'d003','1991-04-13','9999-01-01'),(264367,'d001','1994-01-25','1997-02-27'),(264368,'d001','1999-07-05','9999-01-01'),(264369,'d002','1992-03-07','1995-11-01'),(264370,'d004','1991-01-05','9999-01-01'),(264371,'d005','1985-03-05','9999-01-01'),(264372,'d007','1996-04-18','2000-05-03'),(264372,'d009','2000-05-03','9999-01-01'),(264373,'d007','1990-08-13','9999-01-01'),(264374,'d003','1987-09-17','2002-06-19'),(264375,'d005','1990-06-15','2002-04-27'),(264376,'d003','1992-11-12','9999-01-01'),(264377,'d009','1989-04-29','9999-01-01'),(264378,'d005','1999-07-16','9999-01-01'),(264379,'d007','1988-02-23','9999-01-01'),(264380,'d001','1990-04-05','1991-02-22'),(264380,'d007','1991-02-22','1991-06-27'),(264381,'d009','1996-09-17','9999-01-01'),(264382,'d005','1996-11-20','9999-01-01'),(264383,'d004','1996-11-07','9999-01-01'),(264384,'d006','1991-06-29','9999-01-01'),(264385,'d005','1990-04-16','9999-01-01'),(264386,'d003','1992-09-06','9999-01-01'),(264387,'d005','1989-08-25','9999-01-01'),(264388,'d005','1995-07-30','9999-01-01'),(264389,'d004','1988-07-24','1997-12-04'),(264390,'d001','1992-06-20','9999-01-01'),(264390,'d007','1986-03-15','1992-06-20'),(264391,'d005','1998-06-13','9999-01-01'),(264392,'d009','1999-10-04','9999-01-01'),(264393,'d004','1993-05-18','9999-01-01'),(264394,'d004','1994-05-11','9999-01-01'),(264395,'d005','1990-01-01','9999-01-01'),(264396,'d004','1992-05-17','1997-10-06'),(264397,'d004','1986-07-22','9999-01-01'),(264398,'d007','1993-07-10','9999-01-01'),(264399,'d002','1991-10-07','1992-04-06'),(264399,'d007','1992-04-06','1992-12-26'),(264400,'d005','1994-04-01','9999-01-01'),(264401,'d005','1997-03-29','9999-01-01'),(264402,'d008','1995-08-09','9999-01-01'),(264403,'d004','1987-11-23','9999-01-01'),(264404,'d001','1990-11-24','9999-01-01'),(264405,'d007','1996-07-29','9999-01-01'),(264406,'d004','1998-12-24','9999-01-01'),(264407,'d004','2001-04-28','9999-01-01'),(264407,'d009','1997-09-23','2001-04-28'),(264408,'d004','1991-02-27','1998-12-09'),(264409,'d004','1999-03-07','9999-01-01'),(264410,'d007','1988-05-02','9999-01-01'),(264411,'d006','1996-07-27','9999-01-01'),(264412,'d008','1995-01-04','9999-01-01'),(264413,'d004','1991-06-15','9999-01-01'),(264414,'d005','1992-03-01','9999-01-01'),(264415,'d004','1985-11-07','9999-01-01'),(264416,'d004','1989-08-09','1991-08-10'),(264416,'d005','1989-07-01','1989-08-09'),(264417,'d001','1999-11-17','9999-01-01'),(264418,'d005','1997-12-19','9999-01-01'),(264419,'d007','1987-08-22','9999-01-01'),(264420,'d004','1986-09-03','9999-01-01'),(264421,'d007','1998-05-05','9999-01-01'),(264422,'d005','1992-08-17','9999-01-01'),(264423,'d007','1990-12-30','9999-01-01'),(264424,'d009','1991-05-17','1997-06-16'),(264425,'d005','1996-12-27','9999-01-01'),(264426,'d001','1994-11-21','2001-05-31'),(264426,'d007','1994-08-31','1994-11-21'),(264427,'d007','1985-10-30','9999-01-01'),(264428,'d005','1999-07-12','9999-01-01'),(264429,'d004','1991-04-10','9999-01-01'),(264430,'d004','1995-03-21','9999-01-01'),(264431,'d004','1987-11-17','9999-01-01'),(264432,'d001','1989-05-10','9999-01-01'),(264433,'d005','1998-08-22','2001-09-20'),(264434,'d004','2000-09-18','9999-01-01'),(264434,'d009','1986-08-21','2000-09-18'),(264435,'d007','1986-09-23','1992-11-03'),(264436,'d005','1993-07-03','9999-01-01'),(264437,'d004','1996-11-01','9999-01-01'),(264438,'d007','1995-08-21','9999-01-01'),(264439,'d007','1992-04-01','9999-01-01'),(264440,'d006','1994-09-19','9999-01-01'),(264441,'d004','1986-10-02','9999-01-01'),(264442,'d009','1987-09-10','1999-01-20'),(264443,'d005','1988-04-23','1990-12-31'),(264444,'d004','1996-01-18','9999-01-01'),(264445,'d005','1999-10-10','2000-01-18'),(264445,'d008','2000-01-18','2000-05-01'),(264446,'d005','1985-04-06','9999-01-01'),(264447,'d001','1991-06-04','9999-01-01'),(264448,'d007','1989-01-13','9999-01-01'),(264449,'d007','1988-10-01','1990-01-17'),(264450,'d005','1990-01-13','9999-01-01'),(264451,'d003','1995-10-29','9999-01-01'),(264452,'d004','1989-06-11','9999-01-01'),(264453,'d006','1988-12-11','9999-01-01'),(264454,'d004','1988-01-23','9999-01-01'),(264455,'d002','1985-07-24','1993-09-28'),(264455,'d003','1993-09-28','9999-01-01'),(264456,'d003','1985-06-23','9999-01-01'),(264457,'d007','2000-01-31','9999-01-01'),(264458,'d004','1986-12-26','1987-05-24'),(264459,'d004','1998-04-16','9999-01-01'),(264460,'d004','1987-04-14','9999-01-01'),(264461,'d004','1992-11-16','9999-01-01'),(264462,'d004','1991-03-26','9999-01-01'),(264463,'d009','1989-12-05','9999-01-01'),(264464,'d009','1999-09-20','9999-01-01'),(264465,'d005','1998-08-11','9999-01-01'),(264466,'d005','1989-01-22','1996-10-29'),(264466,'d008','1996-10-29','1996-12-05'),(264467,'d007','1993-09-19','9999-01-01'),(264468,'d005','1997-01-24','9999-01-01'),(264469,'d009','1987-12-22','2002-07-16'),(264470,'d004','1999-10-27','9999-01-01'),(264471,'d007','1987-01-02','9999-01-01'),(264472,'d004','1989-05-08','9999-01-01'),(264473,'d007','1995-10-02','9999-01-01'),(264474,'d005','1995-09-14','9999-01-01'),(264475,'d007','1993-10-16','9999-01-01'),(264476,'d007','1989-06-30','2000-05-16'),(264476,'d009','2000-05-16','9999-01-01'),(264477,'d004','1986-01-04','9999-01-01'),(264478,'d005','1999-06-27','2002-01-19'),(264479,'d009','1986-02-25','1986-04-24'),(264480,'d007','1989-03-11','9999-01-01'),(264481,'d008','1997-12-30','9999-01-01'),(264482,'d006','1993-07-05','9999-01-01'),(264483,'d007','1987-08-22','9999-01-01'),(264484,'d004','1998-11-29','2001-10-13'),(264485,'d001','2001-02-01','9999-01-01'),(264485,'d007','1996-07-01','2001-02-01'),(264486,'d006','1990-03-02','9999-01-01'),(264487,'d005','1992-04-08','9999-01-01'),(264488,'d005','1998-11-12','9999-01-01'),(264489,'d004','1996-02-27','9999-01-01'),(264490,'d008','1995-09-28','9999-01-01'),(264491,'d005','1997-11-22','1998-04-24'),(264492,'d006','1988-01-09','9999-01-01'),(264493,'d004','1998-02-09','2000-01-30'),(264494,'d007','1987-04-14','9999-01-01'),(264495,'d005','1988-07-28','9999-01-01'),(264496,'d007','1992-08-21','1998-05-12'),(264496,'d009','1998-05-12','9999-01-01'),(264497,'d003','1998-06-15','1999-01-23'),(264498,'d005','1991-07-21','9999-01-01'),(264499,'d005','1991-03-10','9999-01-01'),(264500,'d005','1998-09-30','9999-01-01'),(264501,'d007','1997-02-16','1998-12-27'),(264502,'d007','1995-10-14','1998-11-07'),(264503,'d007','1997-06-25','9999-01-01'),(264504,'d005','1990-03-25','9999-01-01'),(264505,'d005','1992-04-22','9999-01-01'),(264506,'d004','1992-02-16','1999-02-25'),(264506,'d006','1999-02-25','9999-01-01'),(264507,'d005','1993-11-02','9999-01-01'),(264508,'d003','1989-12-03','9999-01-01'),(264509,'d004','1999-09-30','9999-01-01'),(264510,'d004','1996-02-21','2001-08-01'),(264511,'d007','1987-03-27','9999-01-01'),(264512,'d006','1996-03-17','9999-01-01'),(264513,'d005','1993-06-16','9999-01-01'),(264514,'d005','1989-09-19','1994-02-28'),(264514,'d008','1994-02-28','9999-01-01'),(264515,'d005','1987-04-09','9999-01-01'),(264516,'d004','1996-03-04','9999-01-01'),(264517,'d005','1998-08-06','2001-04-14'),(264518,'d004','2000-01-25','9999-01-01'),(264519,'d004','1995-09-09','9999-01-01'),(264520,'d005','1994-03-04','9999-01-01'),(264521,'d005','1999-10-09','9999-01-01'),(264522,'d005','1994-03-26','9999-01-01'),(264523,'d003','1986-06-24','9999-01-01'),(264524,'d004','1986-03-03','9999-01-01'),(264525,'d001','1987-11-04','2001-08-21'),(264525,'d009','2001-08-21','9999-01-01'),(264526,'d004','1997-08-20','1999-03-24'),(264527,'d004','1991-07-01','9999-01-01'),(264528,'d009','1990-10-03','9999-01-01'),(264529,'d004','1985-10-28','9999-01-01'),(264530,'d003','1985-11-30','9999-01-01'),(264531,'d004','1988-08-15','9999-01-01'),(264532,'d005','1987-01-30','9999-01-01'),(264533,'d008','1994-10-01','1996-05-20'),(264534,'d002','1996-01-10','9999-01-01'),(264535,'d004','2002-07-08','9999-01-01'),(264535,'d006','1986-07-11','2002-07-08'),(264536,'d005','1988-03-31','9999-01-01'),(264537,'d006','1988-03-02','9999-01-01'),(264538,'d005','1986-03-24','9999-01-01'),(264539,'d003','1992-06-27','1993-07-24'),(264540,'d001','1995-12-19','9999-01-01'),(264541,'d002','1999-07-13','9999-01-01'),(264542,'d004','1994-01-26','9999-01-01'),(264543,'d008','1987-04-05','9999-01-01'),(264544,'d007','1993-04-22','9999-01-01'),(264545,'d001','1989-11-09','9999-01-01'),(264546,'d002','1987-12-25','2001-04-29'),(264546,'d003','2001-04-29','9999-01-01'),(264547,'d004','1993-05-27','9999-01-01'),(264548,'d007','1997-06-03','1998-04-30'),(264549,'d002','1993-11-26','9999-01-01'),(264550,'d005','1995-05-13','9999-01-01'),(264551,'d007','1991-07-29','9999-01-01'),(264552,'d008','1993-02-01','9999-01-01'),(264553,'d004','1991-08-12','9999-01-01'),(264554,'d007','1999-05-06','1999-08-01'),(264554,'d009','1999-08-01','2000-11-27'),(264555,'d005','1996-12-03','2001-11-09'),(264556,'d004','1990-08-25','9999-01-01'),(264557,'d004','1997-08-22','9999-01-01'),(264558,'d009','1986-07-24','9999-01-01'),(264559,'d005','1986-01-29','9999-01-01'),(264560,'d005','1998-09-30','9999-01-01'),(264561,'d007','1985-09-29','9999-01-01'),(264562,'d007','1995-04-03','1995-04-06'),(264563,'d004','1993-04-20','9999-01-01'),(264564,'d001','1992-11-10','1997-01-06'),(264564,'d009','1997-01-06','9999-01-01'),(264565,'d003','1991-01-26','9999-01-01'),(264566,'d005','1991-03-08','9999-01-01'),(264567,'d005','1992-11-29','9999-01-01'),(264568,'d001','1990-02-23','9999-01-01'),(264569,'d004','1987-09-05','1993-06-28'),(264570,'d005','1993-05-21','9999-01-01'),(264571,'d005','1988-07-25','9999-01-01'),(264572,'d002','1989-08-27','9999-01-01'),(264573,'d006','1995-04-14','9999-01-01'),(264574,'d004','1998-01-03','2001-11-03'),(264574,'d006','2001-11-03','9999-01-01'),(264575,'d004','1993-09-30','9999-01-01'),(264576,'d005','1989-03-24','9999-01-01'),(264577,'d004','1998-09-14','9999-01-01'),(264578,'d009','1995-09-03','1996-02-27'),(264579,'d004','1996-09-30','9999-01-01'),(264580,'d005','1986-09-22','9999-01-01'),(264581,'d004','1995-07-15','1997-11-27'),(264582,'d009','1986-11-18','1990-05-14'),(264583,'d005','1997-10-22','9999-01-01'),(264583,'d008','1997-04-30','1997-10-22'),(264584,'d002','1998-05-17','9999-01-01'),(264585,'d005','1987-05-07','9999-01-01'),(264586,'d007','1990-01-18','9999-01-01'),(264587,'d001','1991-08-01','9999-01-01'),(264588,'d007','1991-02-10','9999-01-01'),(264589,'d004','1992-01-27','1993-09-10'),(264590,'d009','1993-07-07','9999-01-01'),(264591,'d004','1995-10-21','9999-01-01'),(264592,'d006','1993-10-04','9999-01-01'),(264593,'d003','1995-05-18','1998-07-18'),(264594,'d005','1985-11-27','1990-02-22'),(264594,'d008','1990-02-22','9999-01-01'),(264595,'d005','1999-09-02','9999-01-01'),(264596,'d008','1993-10-26','9999-01-01'),(264597,'d004','1986-05-10','1989-09-16'),(264598,'d003','1993-08-28','9999-01-01'),(264599,'d003','1993-09-23','9999-01-01'),(264600,'d007','1987-05-26','9999-01-01'),(264601,'d007','1998-06-18','2000-05-18'),(264602,'d004','1985-06-21','9999-01-01'),(264603,'d005','1995-12-31','9999-01-01'),(264604,'d004','1999-07-01','9999-01-01'),(264605,'d005','1999-06-20','2001-03-27'),(264605,'d008','2001-03-27','9999-01-01'),(264606,'d001','1990-08-23','9999-01-01'),(264607,'d005','1997-06-12','1997-09-27'),(264608,'d005','1995-07-22','9999-01-01'),(264609,'d007','1994-12-11','9999-01-01'),(264610,'d005','1992-01-03','9999-01-01'),(264611,'d007','1986-04-13','9999-01-01'),(264612,'d003','1987-07-27','1989-01-09'),(264613,'d004','1998-02-27','9999-01-01'),(264614,'d007','1989-03-16','9999-01-01'),(264615,'d005','1991-03-26','1991-05-26'),(264615,'d008','1991-05-26','1999-11-11'),(264616,'d005','1994-08-14','9999-01-01'),(264617,'d001','1990-03-08','9999-01-01'),(264618,'d003','1994-08-15','9999-01-01'),(264619,'d009','1989-06-21','9999-01-01'),(264620,'d007','1992-11-24','2001-01-12'),(264621,'d007','1997-09-27','9999-01-01'),(264622,'d006','1992-02-14','9999-01-01'),(264623,'d001','1990-06-05','9999-01-01'),(264624,'d004','1994-07-29','2001-06-23'),(264625,'d001','2002-01-09','9999-01-01'),(264625,'d003','1997-07-16','2002-01-09'),(264626,'d001','1993-02-03','9999-01-01'),(264627,'d001','1997-06-23','9999-01-01'),(264628,'d009','1988-01-03','9999-01-01'),(264629,'d003','1999-11-20','9999-01-01'),(264630,'d009','1995-01-09','9999-01-01'),(264631,'d001','1995-06-11','1996-01-07'),(264632,'d007','1988-10-25','9999-01-01'),(264633,'d004','1985-11-28','9999-01-01'),(264634,'d005','1994-12-02','9999-01-01'),(264635,'d004','1999-10-16','9999-01-01'),(264635,'d005','1992-11-18','1999-10-16'),(264636,'d008','1987-05-06','9999-01-01'),(264637,'d002','1997-01-12','9999-01-01'),(264638,'d007','1988-06-10','9999-01-01'),(264639,'d004','1989-05-06','2000-09-19'),(264640,'d006','1992-10-10','9999-01-01'),(264641,'d005','1992-05-06','9999-01-01'),(264642,'d006','1995-07-28','9999-01-01'),(264643,'d005','1989-03-29','9999-01-01'),(264644,'d008','1988-02-10','1995-06-06'),(264645,'d004','1993-11-09','9999-01-01'),(264646,'d001','1994-12-04','2001-12-13'),(264646,'d007','2001-12-13','2002-03-07'),(264647,'d005','1990-05-31','9999-01-01'),(264648,'d003','1997-09-13','9999-01-01'),(264649,'d007','1992-03-23','9999-01-01'),(264650,'d007','1986-08-22','9999-01-01'),(264651,'d004','1987-03-22','9999-01-01'),(264652,'d009','1995-10-01','9999-01-01'),(264653,'d007','1985-02-05','9999-01-01'),(264654,'d005','1992-11-04','9999-01-01'),(264655,'d004','1994-11-18','1997-01-27'),(264656,'d008','1999-07-30','9999-01-01'),(264657,'d004','1996-10-21','9999-01-01'),(264657,'d006','1992-12-26','1996-10-21'),(264658,'d005','1995-05-08','9999-01-01'),(264659,'d001','1998-08-26','9999-01-01'),(264660,'d005','1995-12-16','9999-01-01'),(264661,'d005','1997-09-18','2001-05-12'),(264662,'d005','1987-02-24','9999-01-01'),(264663,'d004','1993-10-09','9999-01-01'),(264664,'d005','1996-12-05','9999-01-01'),(264665,'d005','1996-05-08','9999-01-01'),(264666,'d001','1997-08-13','1999-12-05'),(264667,'d001','1994-04-20','1997-03-30'),(264667,'d007','1997-03-30','9999-01-01'),(264668,'d004','1993-12-10','2000-04-28'),(264669,'d005','1994-01-31','9999-01-01'),(264670,'d008','1996-03-24','9999-01-01'),(264671,'d008','1996-06-23','9999-01-01'),(264672,'d004','1990-01-28','9999-01-01'),(264673,'d004','1987-08-24','2000-12-10'),(264674,'d005','1985-08-20','9999-01-01'),(264675,'d006','1994-11-26','9999-01-01'),(264676,'d004','1990-03-27','1994-12-19'),(264676,'d009','1994-12-19','1997-10-07'),(264677,'d001','1991-10-04','1992-02-04'),(264678,'d005','1997-08-28','9999-01-01'),(264679,'d008','1997-07-27','9999-01-01'),(264680,'d007','1988-01-30','9999-01-01'),(264681,'d007','1994-07-19','9999-01-01'),(264682,'d007','1994-09-11','9999-01-01'),(264683,'d007','1988-10-05','9999-01-01'),(264684,'d002','1995-11-24','9999-01-01'),(264684,'d003','1991-04-10','1995-11-24'),(264685,'d005','1994-01-02','2000-09-07'),(264686,'d004','1999-06-12','9999-01-01'),(264687,'d005','1991-12-09','2001-05-07'),(264688,'d007','1988-05-31','1990-12-24'),(264689,'d005','1991-06-03','9999-01-01'),(264690,'d004','1987-09-10','9999-01-01'),(264691,'d004','1992-12-08','9999-01-01'),(264692,'d003','1991-08-04','9999-01-01'),(264693,'d007','1989-02-16','9999-01-01'),(264694,'d008','1987-01-31','9999-01-01'),(264695,'d004','1997-04-08','1998-12-21'),(264695,'d009','1998-12-21','1999-03-12'),(264696,'d006','1988-02-09','9999-01-01'),(264697,'d006','1999-01-20','9999-01-01'),(264698,'d001','1994-06-28','9999-01-01'),(264699,'d004','1993-11-22','9999-01-01'),(264700,'d008','1988-04-25','9999-01-01'),(264701,'d007','1995-04-19','9999-01-01'),(264702,'d007','1995-07-05','1999-04-27'),(264703,'d004','1986-06-18','1998-07-04'),(264703,'d006','1998-07-04','9999-01-01'),(264704,'d002','1998-12-01','9999-01-01'),(264705,'d002','1998-06-14','9999-01-01'),(264706,'d003','1992-03-08','9999-01-01'),(264707,'d005','1987-01-28','1995-01-27'),(264708,'d001','1987-04-25','9999-01-01'),(264709,'d004','1996-05-18','9999-01-01'),(264710,'d008','1988-10-20','9999-01-01'),(264711,'d006','1996-06-13','1998-03-10'),(264712,'d005','1997-10-03','2001-11-13'),(264712,'d008','2001-11-13','9999-01-01'),(264713,'d009','1986-01-06','9999-01-01'),(264714,'d005','1990-11-21','9999-01-01'),(264715,'d007','1993-10-06','1994-07-06'),(264716,'d005','1994-03-02','9999-01-01'),(264717,'d005','1993-01-05','9999-01-01'),(264718,'d005','1999-03-12','2002-07-11'),(264719,'d007','1993-08-14','9999-01-01'),(264720,'d005','1987-06-06','9999-01-01'),(264721,'d004','2001-02-15','9999-01-01'),(264721,'d005','1991-04-07','2001-02-15'),(264722,'d006','1998-07-11','9999-01-01'),(264723,'d001','1997-04-05','2002-05-04'),(264724,'d006','1986-11-11','9999-01-01'),(264725,'d007','1991-11-28','9999-01-01'),(264726,'d004','1990-09-15','9999-01-01'),(264727,'d007','1994-09-06','1999-02-25'),(264728,'d004','1986-06-06','9999-01-01'),(264729,'d007','1986-11-24','9999-01-01'),(264730,'d005','1991-11-13','9999-01-01'),(264731,'d005','1999-03-01','2001-01-19'),(264731,'d008','2001-01-19','9999-01-01'),(264732,'d005','1990-10-29','9999-01-01'),(264733,'d001','1985-02-13','1994-01-20'),(264734,'d005','1996-07-19','9999-01-01'),(264735,'d007','1985-10-06','9999-01-01'),(264736,'d007','1995-05-03','9999-01-01'),(264737,'d006','1999-11-19','9999-01-01'),(264738,'d003','1994-09-23','9999-01-01'),(264739,'d005','1995-05-04','2000-05-10'),(264740,'d002','1990-09-25','1999-11-19'),(264740,'d003','1999-11-19','9999-01-01'),(264741,'d005','1989-10-05','9999-01-01'),(264742,'d005','1988-01-24','2000-12-28'),(264743,'d005','1996-01-28','9999-01-01'),(264744,'d004','1991-01-15','9999-01-01'),(264745,'d008','1985-11-21','2000-09-16'),(264746,'d009','1993-01-19','9999-01-01'),(264747,'d004','1989-11-04','9999-01-01'),(264748,'d007','1987-03-06','9999-01-01'),(264749,'d002','1997-06-07','9999-01-01'),(264750,'d005','1986-10-21','1987-07-25'),(264750,'d008','1987-07-25','1994-10-20'),(264751,'d005','1996-05-11','9999-01-01'),(264752,'d006','1988-11-10','9999-01-01'),(264753,'d004','1993-03-07','2002-03-10'),(264754,'d007','1990-05-02','9999-01-01'),(264755,'d007','1988-11-17','9999-01-01'),(264756,'d007','1985-03-02','9999-01-01'),(264757,'d005','1986-04-24','9999-01-01'),(264758,'d008','1990-02-07','9999-01-01'),(264759,'d004','1993-08-05','9999-01-01'),(264759,'d005','1986-01-16','1993-08-05'),(264760,'d007','1991-04-23','1993-10-06'),(264761,'d005','1990-11-04','9999-01-01'),(264762,'d005','1985-08-02','9999-01-01'),(264763,'d007','1995-07-27','9999-01-01'),(264764,'d002','1990-01-13','1993-07-21'),(264765,'d005','1987-09-03','9999-01-01'),(264766,'d006','1989-03-11','9999-01-01'),(264767,'d004','1996-10-28','9999-01-01'),(264767,'d005','1991-10-05','1996-10-28'),(264768,'d004','1991-01-02','9999-01-01'),(264769,'d008','1999-12-20','9999-01-01'),(264770,'d005','1989-10-28','9999-01-01'),(264771,'d004','2000-02-01','2000-05-30'),(264772,'d005','1985-03-09','9999-01-01'),(264773,'d002','1992-04-23','9999-01-01'),(264774,'d005','1987-09-13','9999-01-01'),(264775,'d003','1988-09-14','9999-01-01'),(264776,'d005','1989-01-14','9999-01-01'),(264777,'d005','1985-02-22','9999-01-01'),(264778,'d004','1994-05-11','9999-01-01'),(264778,'d005','1990-09-29','1994-05-11'),(264779,'d004','1993-06-27','9999-01-01'),(264780,'d002','1989-10-25','1991-09-11'),(264781,'d004','1996-02-15','9999-01-01'),(264782,'d004','1992-02-23','9999-01-01'),(264783,'d007','1999-12-01','2001-01-19'),(264784,'d001','1993-10-08','9999-01-01'),(264785,'d004','1987-05-08','9999-01-01'),(264786,'d001','1989-01-30','9999-01-01'),(264787,'d004','2000-12-17','9999-01-01'),(264787,'d008','1992-03-30','2000-12-17'),(264788,'d005','1998-06-29','2001-08-30'),(264789,'d003','1992-10-22','2001-10-05'),(264790,'d004','1994-09-19','9999-01-01'),(264791,'d007','1987-07-09','9999-01-01'),(264792,'d005','1998-11-10','9999-01-01'),(264793,'d009','1993-02-23','2001-03-02'),(264794,'d004','1993-11-06','9999-01-01'),(264795,'d004','1989-04-22','2001-09-09'),(264795,'d009','2001-09-09','9999-01-01'),(264796,'d005','1998-04-10','9999-01-01'),(264797,'d005','1995-06-11','9999-01-01'),(264798,'d006','1987-06-10','9999-01-01'),(264799,'d008','1993-07-05','1998-02-14'),(264800,'d007','1988-01-17','9999-01-01'),(264801,'d009','1998-10-16','1999-12-04'),(264802,'d005','1987-05-21','9999-01-01'),(264803,'d001','2001-12-18','9999-01-01'),(264803,'d007','1991-03-30','2001-12-18'),(264804,'d004','1992-09-09','9999-01-01'),(264805,'d004','1992-06-08','9999-01-01'),(264806,'d005','1990-07-18','9999-01-01'),(264807,'d004','1986-07-25','9999-01-01'),(264808,'d001','1987-11-30','1990-03-07'),(264809,'d004','1996-07-22','9999-01-01'),(264810,'d007','1994-12-17','9999-01-01'),(264811,'d007','1989-10-04','9999-01-01'),(264812,'d004','1995-10-30','9999-01-01'),(264813,'d003','1987-01-22','9999-01-01'),(264814,'d002','1993-03-23','1994-12-07'),(264814,'d003','1991-09-08','1993-03-23'),(264815,'d004','2000-01-11','9999-01-01'),(264816,'d005','1998-09-23','9999-01-01'),(264817,'d003','1989-06-24','9999-01-01'),(264818,'d004','1992-05-24','9999-01-01'),(264819,'d003','1989-08-21','9999-01-01'),(264820,'d008','1993-05-02','9999-01-01'),(264821,'d007','1988-07-30','1993-09-15'),(264822,'d007','1996-03-22','9999-01-01'),(264823,'d001','1995-01-07','9999-01-01'),(264824,'d001','1997-01-11','1997-08-15'),(264824,'d009','1997-08-15','1997-11-01'),(264825,'d005','1994-04-27','9999-01-01'),(264826,'d009','1988-10-30','1997-05-06'),(264827,'d006','1993-11-27','9999-01-01'),(264828,'d008','1991-01-01','9999-01-01'),(264829,'d003','1991-09-18','9999-01-01'),(264830,'d009','1987-10-11','9999-01-01'),(264831,'d005','1996-04-14','1997-02-27'),(264832,'d008','1997-07-30','9999-01-01'),(264833,'d004','1996-05-19','1998-08-04'),(264833,'d006','1998-08-04','2000-07-05'),(264834,'d001','1995-09-20','2002-04-23'),(264835,'d007','1985-10-16','9999-01-01'),(264836,'d004','1990-05-14','9999-01-01'),(264837,'d002','1999-11-24','9999-01-01'),(264838,'d005','1991-10-11','9999-01-01'),(264839,'d009','1987-04-29','1989-03-03'),(264840,'d004','1985-11-12','9999-01-01'),(264841,'d007','1988-07-14','1998-03-26'),(264842,'d006','1986-08-22','9999-01-01'),(264843,'d003','1995-09-24','9999-01-01'),(264844,'d005','1999-12-25','9999-01-01'),(264844,'d008','1989-05-31','1999-12-25'),(264845,'d005','1986-08-12','1997-09-22'),(264846,'d004','1988-09-10','9999-01-01'),(264847,'d001','1999-11-02','9999-01-01'),(264848,'d004','1986-04-01','9999-01-01'),(264849,'d005','1990-08-02','9999-01-01'),(264850,'d001','1986-06-19','9999-01-01'),(264851,'d004','1985-07-21','9999-01-01'),(264852,'d004','1990-04-30','1995-07-26'),(264853,'d004','1992-09-28','9999-01-01'),(264854,'d002','1998-01-16','9999-01-01'),(264854,'d003','1997-03-03','1998-01-16'),(264855,'d001','1996-07-11','9999-01-01'),(264856,'d004','1994-06-20','9999-01-01'),(264857,'d005','1993-10-26','1998-01-27'),(264858,'d007','1997-01-10','9999-01-01'),(264859,'d004','1990-07-17','9999-01-01'),(264860,'d005','1999-11-22','9999-01-01'),(264861,'d006','1991-09-20','9999-01-01'),(264862,'d005','1991-03-31','9999-01-01'),(264863,'d001','1989-11-16','1990-03-23'),(264863,'d009','1990-03-23','2001-04-03'),(264864,'d009','1987-01-20','9999-01-01'),(264865,'d004','1989-05-13','9999-01-01'),(264866,'d003','1995-04-30','9999-01-01'),(264867,'d008','1989-01-06','9999-01-01'),(264868,'d005','1996-12-20','9999-01-01'),(264869,'d001','1997-12-03','2002-01-02'),(264870,'d005','1994-06-02','9999-01-01'),(264871,'d004','1988-04-26','1993-02-12'),(264871,'d006','1993-02-12','9999-01-01'),(264872,'d004','1998-11-17','9999-01-01'),(264873,'d007','1987-09-16','9999-01-01'),(264874,'d007','1988-11-15','9999-01-01'),(264875,'d006','1992-09-08','1994-12-11'),(264876,'d004','1995-03-05','9999-01-01'),(264877,'d002','1997-08-16','9999-01-01'),(264878,'d001','1992-03-10','9999-01-01'),(264879,'d005','1995-01-11','9999-01-01'),(264880,'d005','1993-12-16','9999-01-01'),(264881,'d004','1986-06-21','1988-04-20'),(264881,'d005','1985-07-03','1986-06-21'),(264882,'d005','1996-09-22','9999-01-01'),(264883,'d004','1999-10-28','9999-01-01'),(264884,'d005','1987-08-31','9999-01-01'),(264885,'d007','1990-05-11','9999-01-01'),(264886,'d007','1998-05-15','9999-01-01'),(264887,'d007','1988-03-22','9999-01-01'),(264888,'d003','1993-02-18','1995-02-18'),(264889,'d005','1989-07-09','9999-01-01'),(264890,'d004','1993-05-18','9999-01-01'),(264891,'d004','1997-01-31','1999-09-19'),(264891,'d006','1999-09-19','9999-01-01'),(264892,'d002','1999-09-02','1999-09-22'),(264893,'d005','1997-08-05','9999-01-01'),(264894,'d008','1999-04-09','9999-01-01'),(264895,'d003','1995-08-10','2002-06-22'),(264896,'d004','1996-04-11','9999-01-01'),(264897,'d005','1986-05-10','9999-01-01'),(264898,'d005','1991-06-11','9999-01-01'),(264899,'d005','1989-07-10','9999-01-01'),(264900,'d005','1998-03-03','9999-01-01'),(264901,'d002','1989-01-31','9999-01-01'),(264902,'d001','1999-05-07','9999-01-01'),(264902,'d007','1998-08-09','1999-05-07'),(264903,'d004','1989-07-08','1997-01-17'),(264904,'d003','1990-03-31','9999-01-01'),(264905,'d004','1990-04-01','9999-01-01'),(264906,'d001','1992-11-25','9999-01-01'),(264907,'d008','1997-01-20','9999-01-01'),(264908,'d002','1996-11-06','2000-08-26'),(264909,'d005','1996-03-11','9999-01-01'),(264910,'d004','1999-08-25','2001-03-26'),(264911,'d004','1992-10-08','1993-04-24'),(264911,'d006','1993-04-24','9999-01-01'),(264912,'d005','1992-07-26','2000-06-24'),(264913,'d004','1990-02-28','1991-10-21'),(264914,'d005','1992-04-15','9999-01-01'),(264915,'d005','1989-07-03','9999-01-01'),(264916,'d009','1993-03-30','9999-01-01'),(264917,'d004','1995-02-26','9999-01-01'),(264918,'d006','1990-01-12','9999-01-01'),(264919,'d006','1994-04-20','9999-01-01'),(264920,'d002','1994-09-08','2002-01-27'),(264920,'d007','2002-01-27','9999-01-01'),(264921,'d003','1995-12-03','2000-08-02'),(264922,'d005','1994-02-06','1996-04-05'),(264923,'d005','1990-12-13','9999-01-01'),(264924,'d004','1993-09-13','9999-01-01'),(264925,'d003','1987-01-17','1993-12-10'),(264926,'d007','1998-03-27','9999-01-01'),(264927,'d005','1997-02-20','9999-01-01'),(264928,'d008','1987-04-06','9999-01-01'),(264929,'d001','2000-05-22','9999-01-01'),(264929,'d007','1997-02-07','2000-05-22'),(264930,'d005','1995-04-29','9999-01-01'),(264931,'d003','1987-12-22','1997-08-27'),(264932,'d003','1995-07-30','9999-01-01'),(264933,'d007','1999-11-22','9999-01-01'),(264934,'d007','1994-08-06','1998-11-19'),(264935,'d003','1985-04-04','9999-01-01'),(264936,'d001','1998-10-11','9999-01-01'),(264937,'d002','1996-12-21','9999-01-01'),(264938,'d006','1992-10-31','2000-07-26'),(264939,'d004','1999-02-13','9999-01-01'),(264939,'d005','1985-02-09','1999-02-13'),(264940,'d005','1994-10-11','1999-03-25'),(264941,'d004','1997-03-24','9999-01-01'),(264942,'d007','1998-06-11','9999-01-01'),(264943,'d001','1989-05-07','9999-01-01'),(264944,'d006','1992-07-06','9999-01-01'),(264945,'d005','1987-08-12','9999-01-01'),(264946,'d002','1989-01-29','1994-10-15'),(264947,'d005','1999-07-01','9999-01-01'),(264948,'d004','1985-07-31','1995-02-22'),(264948,'d009','1995-02-22','9999-01-01'),(264949,'d004','1996-01-08','1996-11-21'),(264950,'d004','1991-08-31','1993-06-23'),(264951,'d007','1985-08-07','9999-01-01'),(264952,'d004','1995-08-08','9999-01-01'),(264953,'d002','1991-02-09','9999-01-01'),(264954,'d004','1988-04-28','9999-01-01'),(264955,'d007','1985-08-16','9999-01-01'),(264956,'d005','1998-05-04','9999-01-01'),(264957,'d004','1995-10-07','1995-11-22'),(264958,'d004','1992-10-22','9999-01-01'),(264959,'d005','1994-12-30','1996-12-11'),(264959,'d008','1996-12-11','9999-01-01'),(264960,'d005','1997-09-29','2000-01-30'),(264961,'d009','1995-05-26','9999-01-01'),(264962,'d004','1994-04-23','9999-01-01'),(264963,'d005','1999-08-09','2002-04-18'),(264964,'d005','1999-07-06','9999-01-01'),(264965,'d005','1999-03-04','9999-01-01'),(264966,'d002','1989-07-18','9999-01-01'),(264967,'d005','1989-09-14','9999-01-01'),(264968,'d005','1985-10-29','9999-01-01'),(264969,'d004','1992-02-27','9999-01-01'),(264970,'d004','1994-02-20','1998-10-19'),(264970,'d009','1998-10-19','9999-01-01'),(264971,'d009','1986-05-25','1986-07-24'),(264972,'d005','1992-02-05','9999-01-01'),(264973,'d005','1988-10-03','9999-01-01'),(264974,'d001','1986-01-19','9999-01-01'),(264975,'d004','1996-08-03','9999-01-01'),(264976,'d005','1989-06-04','9999-01-01'),(264977,'d008','1997-10-12','9999-01-01'),(264978,'d004','1999-03-16','9999-01-01'),(264978,'d005','1991-10-13','1999-03-16'),(264979,'d004','1986-12-09','1987-10-14'),(264980,'d007','1998-06-11','9999-01-01'),(264981,'d007','1997-04-01','2001-11-11'),(264982,'d004','1990-09-07','9999-01-01'),(264983,'d007','1996-12-03','9999-01-01'),(264984,'d003','1986-01-15','9999-01-01'),(264985,'d007','1987-06-11','9999-01-01'),(264986,'d004','1993-06-01','1999-03-28'),(264987,'d001','1991-01-08','1997-09-16'),(264987,'d007','1997-09-16','9999-01-01'),(264988,'d004','1986-01-07','9999-01-01'),(264989,'d005','1993-08-16','9999-01-01'),(264990,'d005','1998-01-03','9999-01-01'),(264991,'d003','1989-11-07','9999-01-01'),(264992,'d007','1998-07-14','9999-01-01'),(264993,'d004','1990-09-12','9999-01-01'),(264994,'d003','1985-08-05','9999-01-01'),(264995,'d004','1985-06-24','2002-05-08'),(264996,'d004','2000-12-25','9999-01-01'),(264996,'d005','1995-07-22','2000-12-25'),(264997,'d006','1985-03-08','9999-01-01'),(264998,'d005','1992-12-29','9999-01-01'),(264999,'d008','1991-02-01','9999-01-01'),(265000,'d004','1986-01-07','9999-01-01'),(265001,'d002','1986-02-14','9999-01-01'),(265002,'d004','1995-11-17','9999-01-01'),(265003,'d002','1985-12-14','1995-05-28'),(265004,'d004','1999-10-27','2001-02-11'),(265004,'d005','1999-09-27','1999-10-27'),(265005,'d007','1989-12-23','9999-01-01'),(265006,'d008','1993-12-30','9999-01-01'),(265007,'d007','1997-01-09','9999-01-01'),(265008,'d002','1988-04-15','9999-01-01'),(265009,'d004','1986-01-04','1997-04-18'),(265010,'d005','1999-07-01','9999-01-01'),(265011,'d004','1994-04-26','9999-01-01'),(265012,'d004','1999-04-13','9999-01-01'),(265013,'d004','1987-07-13','1991-03-20'),(265013,'d006','1991-03-20','9999-01-01'),(265014,'d004','1989-11-02','1998-05-24'),(265015,'d009','1993-03-03','9999-01-01'),(265016,'d005','1997-06-22','9999-01-01'),(265017,'d005','1986-01-16','9999-01-01'),(265018,'d005','1994-02-12','9999-01-01'),(265019,'d001','1992-07-10','1996-08-08'),(265020,'d003','1997-01-28','9999-01-01'),(265021,'d005','1989-08-06','9999-01-01'),(265022,'d004','1991-10-13','9999-01-01'),(265022,'d005','1990-01-18','1991-10-13'),(265023,'d001','1999-07-26','2002-07-19'),(265024,'d005','1994-07-14','9999-01-01'),(265025,'d005','1998-07-13','9999-01-01'),(265026,'d001','1998-10-13','9999-01-01'),(265027,'d006','1997-06-27','9999-01-01'),(265028,'d005','1989-10-20','9999-01-01'),(265029,'d001','1986-06-21','9999-01-01'),(265030,'d005','1991-03-01','1995-10-22'),(265031,'d005','1999-09-01','9999-01-01'),(265032,'d005','1994-09-13','9999-01-01'),(265032,'d006','1991-10-06','1994-09-13'),(265033,'d005','1986-07-31','9999-01-01'),(265034,'d004','1991-09-04','9999-01-01'),(265035,'d007','1995-03-23','9999-01-01'),(265036,'d005','1985-02-11','9999-01-01'),(265037,'d009','1993-01-18','9999-01-01'),(265038,'d001','1995-07-27','1997-12-26'),(265039,'d002','1992-10-18','9999-01-01'),(265040,'d004','1986-05-24','9999-01-01'),(265041,'d007','1985-04-23','9999-01-01'),(265042,'d004','1993-03-22','9999-01-01'),(265042,'d008','1985-03-01','1993-03-22'),(265043,'d004','1996-05-14','9999-01-01'),(265044,'d009','1996-05-08','1997-12-06'),(265045,'d004','1987-09-01','9999-01-01'),(265046,'d004','1998-04-23','9999-01-01'),(265047,'d003','1994-02-22','9999-01-01'),(265048,'d005','1989-01-21','9999-01-01'),(265049,'d008','1994-12-24','9999-01-01'),(265050,'d007','1990-05-17','1991-11-04'),(265050,'d009','1991-11-04','9999-01-01'),(265051,'d004','1993-10-26','9999-01-01'),(265052,'d007','1985-05-17','9999-01-01'),(265053,'d005','1990-06-03','1999-08-09'),(265054,'d004','1995-11-22','9999-01-01'),(265055,'d004','1989-12-23','9999-01-01'),(265056,'d004','1994-08-03','9999-01-01'),(265057,'d004','1999-08-25','9999-01-01'),(265058,'d004','1987-03-12','9999-01-01'),(265059,'d009','1997-02-11','9999-01-01'),(265060,'d006','1997-11-26','9999-01-01'),(265061,'d004','1991-06-27','1995-01-06'),(265061,'d009','1995-01-06','9999-01-01'),(265062,'d003','1999-12-08','2002-06-24'),(265063,'d005','1994-06-18','9999-01-01'),(265064,'d003','1991-06-27','9999-01-01'),(265065,'d004','1988-09-13','1989-05-13'),(265066,'d005','1989-06-15','9999-01-01'),(265067,'d007','1991-10-08','9999-01-01'),(265068,'d001','1989-08-07','9999-01-01'),(265069,'d004','1998-08-28','9999-01-01'),(265070,'d003','1997-03-30','9999-01-01'),(265071,'d007','1998-04-27','9999-01-01'),(265072,'d007','1990-01-06','1999-03-10'),(265072,'d009','1999-03-10','1999-05-04'),(265073,'d007','1997-05-22','9999-01-01'),(265074,'d004','1998-09-22','9999-01-01'),(265075,'d005','1990-09-10','9999-01-01'),(265076,'d005','1999-08-25','9999-01-01'),(265077,'d007','1997-02-05','9999-01-01'),(265078,'d004','1996-08-17','1997-06-21'),(265079,'d005','1993-03-11','9999-01-01'),(265080,'d007','1992-09-28','9999-01-01'),(265081,'d005','1991-03-28','1992-11-30'),(265082,'d004','1988-12-16','9999-01-01'),(265083,'d004','1988-06-13','1997-01-27'),(265083,'d009','1997-01-27','1998-04-13'),(265084,'d005','1997-08-10','1999-06-18'),(265085,'d007','1993-01-17','2000-03-29'),(265086,'d005','1991-08-04','9999-01-01'),(265087,'d003','1989-06-06','9999-01-01'),(265088,'d002','2000-01-05','2000-12-20'),(265089,'d005','1992-11-30','9999-01-01'),(265090,'d008','1992-11-18','9999-01-01'),(265091,'d005','1992-12-04','9999-01-01'),(265092,'d001','1992-11-06','9999-01-01'),(265093,'d005','1986-12-15','9999-01-01'),(265094,'d005','1986-08-23','1996-02-08'),(265094,'d008','1996-02-08','9999-01-01'),(265095,'d005','1993-09-19','9999-01-01'),(265096,'d001','1996-08-23','9999-01-01'),(265097,'d002','1998-12-15','2000-08-04'),(265098,'d004','1989-12-04','9999-01-01'),(265099,'d004','1997-09-11','1997-09-30'),(265100,'d007','1994-09-29','9999-01-01'),(265101,'d004','1995-04-22','1998-07-11'),(265102,'d005','1998-11-28','9999-01-01'),(265103,'d005','1991-09-10','9999-01-01'),(265104,'d001','1996-01-27','9999-01-01'),(265104,'d007','1989-11-06','1996-01-27'),(265105,'d002','1987-06-06','9999-01-01'),(265106,'d004','1989-01-22','9999-01-01'),(265107,'d006','1987-02-22','9999-01-01'),(265108,'d005','1985-07-12','1995-08-24'),(265109,'d006','1989-02-11','9999-01-01'),(265110,'d004','1995-04-21','9999-01-01'),(265111,'d005','1999-07-09','9999-01-01'),(265112,'d005','1992-03-02','9999-01-01'),(265113,'d002','1991-06-02','1994-02-01'),(265113,'d007','1994-02-01','1999-02-09'),(265114,'d006','1998-10-29','9999-01-01'),(265115,'d004','1995-02-21','9999-01-01'),(265116,'d004','1996-06-03','9999-01-01'),(265117,'d005','1995-10-20','9999-01-01'),(265118,'d004','1999-05-09','1999-07-03'),(265119,'d008','1997-01-25','9999-01-01'),(265120,'d005','1996-12-02','9999-01-01'),(265121,'d005','1991-12-14','9999-01-01'),(265122,'d004','1985-06-15','1985-10-06'),(265122,'d009','1985-10-06','1986-03-03'),(265123,'d004','1986-11-04','9999-01-01'),(265124,'d001','1991-06-25','9999-01-01'),(265125,'d008','1999-12-24','2000-07-17'),(265126,'d007','1990-07-24','9999-01-01'),(265127,'d005','1994-02-18','9999-01-01'),(265128,'d009','1997-06-14','9999-01-01'),(265129,'d004','1987-09-13','1990-02-25'),(265130,'d002','1998-10-23','9999-01-01'),(265131,'d006','1996-11-12','9999-01-01'),(265132,'d001','1990-06-21','9999-01-01'),(265132,'d007','1987-03-31','1990-06-21'),(265133,'d002','1987-05-18','9999-01-01'),(265134,'d007','1987-10-23','1999-12-06'),(265135,'d005','1989-11-10','9999-01-01'),(265136,'d004','1985-03-09','9999-01-01'),(265137,'d003','1987-08-05','9999-01-01'),(265138,'d005','1989-08-18','9999-01-01'),(265139,'d004','1985-12-13','9999-01-01'),(265140,'d004','1985-02-20','9999-01-01'),(265141,'d007','1999-11-09','9999-01-01'),(265142,'d008','1992-03-13','1996-01-27'),(265143,'d004','1994-04-24','2002-04-27'),(265143,'d006','2002-04-27','9999-01-01'),(265144,'d004','1985-04-05','9999-01-01'),(265145,'d007','1991-03-17','9999-01-01'),(265146,'d007','1985-03-19','1988-07-22'),(265147,'d001','1991-11-12','9999-01-01'),(265148,'d004','1987-03-28','9999-01-01'),(265149,'d006','1998-04-25','9999-01-01'),(265150,'d003','1993-05-16','9999-01-01'),(265151,'d005','1999-11-13','2000-07-21'),(265151,'d008','2000-07-21','9999-01-01'),(265152,'d007','1997-04-10','9999-01-01'),(265153,'d005','1995-07-15','9999-01-01'),(265154,'d008','1989-08-04','9999-01-01'),(265155,'d003','1999-02-14','2000-08-31'),(265156,'d007','1994-10-13','2000-11-04'),(265157,'d007','1993-12-02','9999-01-01'),(265158,'d005','1992-03-07','9999-01-01'),(265159,'d004','1988-11-03','9999-01-01'),(265160,'d002','1997-05-25','9999-01-01'),(265161,'d003','1995-06-30','9999-01-01'),(265162,'d004','1997-10-29','1998-11-05'),(265162,'d009','1998-11-05','9999-01-01'),(265163,'d005','1990-10-26','9999-01-01'),(265164,'d005','1997-08-23','9999-01-01'),(265165,'d002','1996-12-02','1997-04-05'),(265166,'d005','1996-03-24','9999-01-01'),(265167,'d004','1992-07-09','9999-01-01'),(265168,'d005','1996-11-09','9999-01-01'),(265169,'d007','1994-04-21','9999-01-01'),(265170,'d004','1992-11-29','9999-01-01'),(265171,'d005','1989-08-09','9999-01-01'),(265172,'d004','2000-10-05','2001-09-14'),(265172,'d006','1996-07-24','2000-10-05'),(265173,'d002','1996-01-18','9999-01-01'),(265174,'d004','1993-09-06','9999-01-01'),(265175,'d005','1995-07-28','9999-01-01'),(265176,'d004','1990-08-14','9999-01-01'),(265177,'d005','1998-07-28','9999-01-01'),(265178,'d005','1992-06-29','9999-01-01'),(265179,'d004','1988-08-29','9999-01-01'),(265180,'d004','2000-05-05','9999-01-01'),(265180,'d008','1998-11-03','2000-05-05'),(265181,'d007','1990-03-17','1992-06-25'),(265182,'d005','1989-05-28','9999-01-01'),(265183,'d007','1993-06-02','9999-01-01'),(265184,'d005','1993-09-12','1996-04-04'),(265185,'d004','1991-09-29','9999-01-01'),(265186,'d004','1991-05-13','9999-01-01'),(265187,'d004','1992-02-22','9999-01-01'),(265188,'d004','1991-11-26','9999-01-01'),(265189,'d008','1992-12-29','9999-01-01'),(265190,'d004','1998-11-12','9999-01-01'),(265190,'d008','1996-03-24','1998-11-12'),(265191,'d007','1989-02-11','9999-01-01'),(265192,'d001','1991-06-23','1996-10-17'),(265193,'d008','1988-03-17','9999-01-01'),(265194,'d004','1994-06-02','9999-01-01'),(265195,'d007','1998-06-23','9999-01-01'),(265196,'d005','1992-10-24','1996-01-03'),(265197,'d004','1994-03-23','9999-01-01'),(265198,'d004','1997-12-19','9999-01-01'),(265199,'d004','1989-10-19','2000-12-20'),(265199,'d006','2000-12-20','9999-01-01'),(265200,'d004','1993-12-05','9999-01-01'),(265201,'d005','1989-04-07','9999-01-01'),(265202,'d005','1993-07-30','9999-01-01'),(265203,'d007','1988-06-25','9999-01-01'),(265204,'d007','1990-09-17','1993-07-30'),(265205,'d008','1986-06-29','9999-01-01'),(265206,'d004','1994-07-09','9999-01-01'),(265207,'d004','1991-09-21','9999-01-01'),(265208,'d004','1997-08-21','9999-01-01'),(265209,'d007','1995-09-24','9999-01-01'),(265210,'d001','1992-06-27','9999-01-01'),(265210,'d007','1985-10-21','1992-06-27'),(265211,'d007','1999-03-13','9999-01-01'),(265212,'d008','1992-09-27','9999-01-01'),(265213,'d004','1988-07-02','1990-12-14'),(265214,'d005','1988-02-02','9999-01-01'),(265215,'d007','1991-06-21','2001-09-01'),(265216,'d001','1993-01-14','9999-01-01'),(265217,'d008','1995-11-04','9999-01-01'),(265218,'d001','1998-04-04','9999-01-01'),(265219,'d009','1992-11-19','9999-01-01'),(265220,'d004','2000-03-26','9999-01-01'),(265220,'d005','1997-12-09','2000-03-26'),(265221,'d003','1985-08-26','1992-06-03'),(265222,'d004','1998-05-28','1999-10-26'),(265223,'d006','1989-11-10','9999-01-01'),(265224,'d006','1993-03-11','1995-09-06'),(265225,'d006','1985-10-31','9999-01-01'),(265226,'d005','1985-03-28','9999-01-01'),(265227,'d005','1999-08-04','9999-01-01'),(265228,'d005','1999-05-28','9999-01-01'),(265228,'d006','1997-02-28','1999-05-28'),(265229,'d005','1997-02-05','9999-01-01'),(265230,'d009','1988-07-11','9999-01-01'),(265231,'d002','1988-08-21','9999-01-01'),(265232,'d005','1989-02-06','9999-01-01'),(265233,'d001','1994-03-25','1999-03-12'),(265234,'d005','1990-05-21','9999-01-01'),(265235,'d004','1995-03-27','9999-01-01'),(265236,'d007','1995-12-28','9999-01-01'),(265237,'d004','1987-04-22','9999-01-01'),(265238,'d004','1991-06-30','1996-04-04'),(265238,'d006','1996-04-04','9999-01-01'),(265239,'d007','1998-12-13','1999-03-14'),(265240,'d002','1995-05-17','9999-01-01'),(265241,'d004','1994-11-06','9999-01-01'),(265242,'d005','1996-05-15','9999-01-01'),(265243,'d005','1986-02-04','9999-01-01'),(265244,'d005','1986-03-29','9999-01-01'),(265245,'d005','1988-10-21','9999-01-01'),(265246,'d004','1997-01-06','9999-01-01'),(265247,'d007','1994-03-17','9999-01-01'),(265248,'d005','1993-09-02','1995-05-03'),(265248,'d008','1995-05-03','1995-05-30'),(265249,'d005','1986-12-14','9999-01-01'),(265250,'d008','1997-12-24','9999-01-01'),(265251,'d005','1994-03-12','9999-01-01'),(265252,'d005','1990-06-17','2001-11-02'),(265253,'d005','1996-09-02','9999-01-01'),(265254,'d004','1985-12-05','9999-01-01'),(265255,'d001','1998-10-28','9999-01-01'),(265256,'d007','1990-04-22','9999-01-01'),(265257,'d004','2000-01-26','2002-03-30'),(265257,'d006','2002-03-30','9999-01-01'),(265258,'d001','1998-05-15','9999-01-01'),(265259,'d005','1986-12-02','1991-09-10'),(265260,'d004','1992-08-08','9999-01-01'),(265261,'d007','1993-12-07','9999-01-01'),(265262,'d002','1994-01-20','9999-01-01'),(265263,'d006','1997-12-23','9999-01-01'),(265264,'d005','1987-12-09','9999-01-01'),(265265,'d004','1994-07-09','1999-04-05'),(265266,'d001','2002-06-29','9999-01-01'),(265266,'d003','1991-11-15','2002-06-29'),(265267,'d007','1992-11-27','9999-01-01'),(265268,'d007','1991-09-16','9999-01-01'),(265269,'d007','1990-11-30','9999-01-01'),(265270,'d005','1985-10-23','1993-08-19'),(265271,'d004','1987-04-27','9999-01-01'),(265272,'d002','1990-03-02','9999-01-01'),(265273,'d005','1992-07-03','9999-01-01'),(265274,'d004','1985-08-22','9999-01-01'),(265275,'d001','1989-12-28','9999-01-01'),(265276,'d005','2001-09-03','9999-01-01'),(265276,'d008','1999-04-15','2001-09-03'),(265277,'d004','1995-04-01','9999-01-01'),(265278,'d005','1996-07-30','1999-11-06'),(265279,'d004','1990-04-20','9999-01-01'),(265280,'d004','1996-07-24','9999-01-01'),(265281,'d005','1998-05-31','9999-01-01'),(265282,'d008','1996-01-02','9999-01-01'),(265283,'d003','1994-10-14','9999-01-01'),(265284,'d001','1999-10-14','9999-01-01'),(265285,'d001','1998-01-20','1998-07-24'),(265285,'d007','1998-07-24','9999-01-01'),(265286,'d007','1986-10-09','9999-01-01'),(265287,'d008','1994-08-02','1996-06-13'),(265288,'d001','1994-05-04','9999-01-01'),(265289,'d005','1990-09-05','9999-01-01'),(265290,'d008','1989-05-01','9999-01-01'),(265291,'d005','1992-03-07','9999-01-01'),(265292,'d009','1987-04-07','1987-10-04'),(265293,'d007','1990-07-05','9999-01-01'),(265294,'d004','2000-08-20','9999-01-01'),(265294,'d005','1994-01-23','2000-08-20'),(265295,'d009','1987-08-28','9999-01-01'),(265296,'d007','1986-10-06','9999-01-01'),(265297,'d004','1986-04-18','9999-01-01'),(265298,'d004','1995-10-06','2001-07-28'),(265299,'d006','1991-10-28','9999-01-01'),(265300,'d008','1985-03-15','9999-01-01'),(265301,'d005','1998-10-13','2002-07-13'),(265302,'d005','1989-03-19','1992-09-28'),(265302,'d008','1992-09-28','9999-01-01'),(265303,'d006','1990-08-04','9999-01-01'),(265304,'d007','1997-01-07','9999-01-01'),(265305,'d005','1987-11-24','9999-01-01'),(265306,'d006','1998-02-13','9999-01-01'),(265307,'d005','1992-05-10','1997-07-16'),(265308,'d004','1990-01-23','9999-01-01'),(265309,'d007','1994-02-21','9999-01-01'),(265310,'d002','1999-07-06','9999-01-01'),(265311,'d005','1992-09-02','9999-01-01'),(265312,'d004','1993-08-21','9999-01-01'),(265312,'d005','1990-01-29','1993-08-21'),(265313,'d005','1986-12-18','9999-01-01'),(265314,'d005','1996-11-05','9999-01-01'),(265315,'d007','1997-12-31','1999-01-07'),(265316,'d004','1993-01-06','9999-01-01'),(265317,'d001','1988-08-11','9999-01-01'),(265318,'d001','1987-09-08','9999-01-01'),(265319,'d003','1993-04-05','1995-07-23'),(265320,'d001','1988-10-20','9999-01-01'),(265321,'d004','1990-07-15','1991-07-09'),(265321,'d009','1991-07-09','9999-01-01'),(265322,'d005','1995-10-12','9999-01-01'),(265323,'d004','1995-09-28','1996-07-27'),(265324,'d007','1997-12-20','9999-01-01'),(265325,'d005','1985-07-13','9999-01-01'),(265326,'d006','1997-11-09','9999-01-01'),(265327,'d004','1986-01-27','1989-08-07'),(265328,'d004','1989-05-16','9999-01-01'),(265329,'d004','1997-07-30','9999-01-01'),(265330,'d004','1991-08-25','9999-01-01'),(265330,'d009','1987-02-21','1991-08-25'),(265331,'d005','1985-03-21','9999-01-01'),(265332,'d005','1987-10-12','9999-01-01'),(265333,'d003','1997-11-30','9999-01-01'),(265334,'d007','1988-11-27','9999-01-01'),(265335,'d005','1994-11-07','9999-01-01'),(265336,'d004','1989-09-17','1999-04-01'),(265337,'d004','1989-10-20','9999-01-01'),(265338,'d002','1988-01-01','9999-01-01'),(265339,'d005','1992-01-25','9999-01-01'),(265340,'d007','1989-04-30','1999-08-21'),(265341,'d004','1991-06-02','1999-05-13'),(265341,'d009','1999-05-13','9999-01-01'),(265342,'d005','1994-04-02','9999-01-01'),(265343,'d005','1988-01-20','9999-01-01'),(265344,'d005','1998-07-17','9999-01-01'),(265345,'d004','1990-08-10','9999-01-01'),(265346,'d001','1989-02-19','9999-01-01'),(265347,'d007','1999-04-24','9999-01-01'),(265348,'d001','1986-10-25','9999-01-01'),(265349,'d004','1987-05-04','1989-03-20'),(265350,'d004','1990-12-19','9999-01-01'),(265351,'d004','1998-12-25','2002-06-18'),(265351,'d009','2002-06-18','9999-01-01'),(265352,'d004','1986-03-19','9999-01-01'),(265353,'d005','1994-06-29','9999-01-01'),(265354,'d004','1996-01-07','9999-01-01'),(265355,'d007','1990-01-23','9999-01-01'),(265356,'d003','1991-06-08','1992-07-09'),(265357,'d009','1994-12-11','9999-01-01'),(265358,'d004','1989-10-05','9999-01-01'),(265359,'d002','1986-08-09','9999-01-01'),(265360,'d006','1997-06-12','9999-01-01'),(265361,'d004','1996-12-19','9999-01-01'),(265361,'d006','1993-01-09','1996-12-19'),(265362,'d002','1985-05-14','1991-10-01'),(265363,'d004','1998-08-12','9999-01-01'),(265364,'d006','1994-05-04','1995-08-15'),(265365,'d007','1986-01-30','9999-01-01'),(265366,'d004','1991-02-27','9999-01-01'),(265367,'d004','1995-11-08','9999-01-01'),(265368,'d001','1989-09-05','9999-01-01'),(265369,'d004','1997-04-10','9999-01-01'),(265370,'d002','1994-06-30','9999-01-01'),(265371,'d004','1995-09-19','1997-07-10'),(265372,'d004','1999-05-15','9999-01-01'),(265372,'d008','1998-07-03','1999-05-15'),(265373,'d006','1993-10-19','9999-01-01'),(265374,'d005','1996-12-24','1999-07-21'),(265375,'d006','1995-04-02','9999-01-01'),(265376,'d005','1999-07-20','2000-10-26'),(265377,'d007','1990-04-11','9999-01-01'),(265378,'d002','1994-05-20','9999-01-01'),(265379,'d001','1992-07-28','9999-01-01'),(265380,'d004','1999-05-01','9999-01-01'),(265380,'d009','1998-12-03','1999-05-01'),(265381,'d009','1985-07-14','9999-01-01'),(265382,'d005','1999-12-17','2000-06-26'),(265383,'d005','1988-02-21','9999-01-01'),(265384,'d005','1998-10-29','9999-01-01'),(265385,'d004','1986-12-07','9999-01-01'),(265386,'d007','1996-03-15','2001-12-09'),(265387,'d005','1986-11-19','9999-01-01'),(265388,'d002','1994-03-31','2000-04-03'),(265388,'d003','2000-04-03','9999-01-01'),(265389,'d004','1989-12-27','9999-01-01'),(265390,'d004','1998-01-13','9999-01-01'),(265391,'d009','1992-10-02','9999-01-01'),(265392,'d005','1989-10-04','1990-03-20'),(265393,'d005','1992-06-11','9999-01-01'),(265394,'d005','1989-09-30','9999-01-01'),(265395,'d005','1992-12-12','9999-01-01'),(265396,'d007','1996-10-15','9999-01-01'),(265397,'d002','1985-10-25','2001-05-10'),(265397,'d003','2001-05-10','9999-01-01'),(265398,'d004','1993-09-13','9999-01-01'),(265399,'d004','1985-02-04','1992-07-16'),(265400,'d009','1993-08-16','1993-11-15'),(265401,'d001','1999-02-13','9999-01-01'),(265402,'d005','1990-12-16','9999-01-01'),(265403,'d009','1996-09-05','9999-01-01'),(265404,'d007','1996-07-08','1999-10-27'),(265405,'d003','1993-09-25','9999-01-01'),(265406,'d005','1987-06-25','9999-01-01'),(265407,'d007','1992-03-15','1996-04-23'),(265407,'d009','1996-04-23','9999-01-01'),(265408,'d001','1995-01-08','9999-01-01'),(265409,'d005','1985-03-21','1987-03-27'),(265410,'d001','1999-07-18','9999-01-01'),(265411,'d005','1995-01-12','9999-01-01'),(265412,'d004','1988-06-14','9999-01-01'),(265413,'d005','1992-08-26','9999-01-01'),(265414,'d009','1993-05-01','9999-01-01'),(265415,'d006','1987-04-28','1999-02-12'),(265416,'d007','1998-02-22','9999-01-01'),(265417,'d004','2001-11-17','9999-01-01'),(265417,'d005','1988-02-15','2001-11-17'),(265418,'d005','1986-05-08','9999-01-01'),(265419,'d007','1998-03-07','9999-01-01'),(265420,'d007','1996-07-29','9999-01-01'),(265421,'d005','1988-12-25','1999-01-09'),(265422,'d004','1987-08-12','9999-01-01'),(265423,'d006','1992-01-31','9999-01-01'),(265424,'d005','1995-02-01','9999-01-01'),(265425,'d005','1998-09-21','9999-01-01'),(265425,'d009','1998-01-22','1998-09-21'),(265426,'d004','1988-12-14','9999-01-01'),(265427,'d005','1996-06-18','2000-02-29'),(265428,'d004','1986-03-15','9999-01-01'),(265429,'d005','1987-02-26','9999-01-01'),(265430,'d001','1991-11-18','9999-01-01'),(265431,'d004','1999-09-13','9999-01-01'),(265432,'d006','1994-11-27','9999-01-01'),(265433,'d004','1992-02-04','1994-09-17'),(265433,'d009','1994-09-17','9999-01-01'),(265434,'d007','1992-09-25','1999-09-25'),(265435,'d007','1987-12-12','9999-01-01'),(265436,'d008','1995-05-27','9999-01-01'),(265437,'d002','1988-01-22','9999-01-01'),(265438,'d009','1998-09-06','9999-01-01'),(265439,'d004','1996-09-30','9999-01-01'),(265440,'d006','1996-01-07','9999-01-01'),(265441,'d007','1997-02-22','1999-01-31'),(265442,'d004','2001-07-27','9999-01-01'),(265442,'d005','1998-04-20','2001-07-27'),(265443,'d004','1986-01-29','1994-05-28'),(265444,'d006','1994-11-29','9999-01-01'),(265445,'d002','1995-12-08','9999-01-01'),(265446,'d004','1993-01-24','1995-02-17'),(265447,'d006','1990-01-23','9999-01-01'),(265448,'d001','1998-02-26','2001-09-09'),(265449,'d004','1999-04-19','9999-01-01'),(265450,'d007','1990-01-13','9999-01-01'),(265451,'d004','1990-11-03','1994-09-18'),(265451,'d006','1994-09-18','9999-01-01'),(265452,'d004','1994-08-23','9999-01-01'),(265453,'d005','1987-11-24','9999-01-01'),(265454,'d005','1996-07-06','9999-01-01'),(265455,'d007','1993-11-06','2000-09-14'),(265456,'d004','1988-11-28','9999-01-01'),(265457,'d004','1985-07-18','9999-01-01'),(265458,'d001','1989-03-11','9999-01-01'),(265459,'d001','1985-04-29','9999-01-01'),(265460,'d006','1988-09-16','9999-01-01'),(265461,'d008','1999-02-15','1999-09-20'),(265462,'d004','1990-07-08','9999-01-01'),(265462,'d008','1988-07-12','1990-07-08'),(265463,'d004','1995-12-28','9999-01-01'),(265464,'d003','1993-08-23','9999-01-01'),(265465,'d009','1987-11-09','9999-01-01'),(265466,'d009','1988-10-09','9999-01-01'),(265467,'d007','1993-08-31','9999-01-01'),(265468,'d005','1994-08-13','1998-05-07'),(265469,'d002','1985-06-10','9999-01-01'),(265470,'d005','2000-01-05','2001-08-21'),(265470,'d008','2001-08-21','9999-01-01'),(265471,'d005','1986-03-05','9999-01-01'),(265472,'d006','1996-04-19','9999-01-01'),(265473,'d008','1988-02-19','9999-01-01'),(265474,'d002','1991-02-11','9999-01-01'),(265475,'d003','1999-09-30','2002-04-15'),(265476,'d006','1995-12-22','9999-01-01'),(265477,'d004','1998-10-02','9999-01-01'),(265478,'d005','1986-04-01','9999-01-01'),(265479,'d004','1997-04-26','1998-03-26'),(265479,'d009','1998-03-26','2001-06-26'),(265480,'d007','1992-05-02','9999-01-01'),(265481,'d004','1996-06-22','9999-01-01'),(265482,'d007','1997-11-29','9999-01-01'),(265483,'d002','1995-02-10','9999-01-01'),(265484,'d009','1991-12-05','9999-01-01'),(265485,'d007','1999-08-20','9999-01-01'),(265486,'d002','1991-01-30','9999-01-01'),(265487,'d004','1995-06-07','1999-11-19'),(265488,'d005','1988-11-02','2001-07-13'),(265489,'d004','2001-12-21','9999-01-01'),(265489,'d005','1988-10-14','2001-12-21'),(265490,'d004','1986-02-14','9999-01-01'),(265491,'d005','1993-01-03','9999-01-01'),(265492,'d005','1985-03-02','1996-11-15'),(265493,'d004','1999-12-26','9999-01-01'),(265494,'d004','1992-08-07','1997-08-14'),(265495,'d005','1996-11-03','9999-01-01'),(265496,'d004','1995-08-08','1999-02-10'),(265497,'d001','1993-09-07','9999-01-01'),(265498,'d002','1997-10-18','1997-10-28'),(265498,'d003','1996-12-21','1997-10-18'),(265499,'d001','1999-06-27','2002-05-19'),(265500,'d007','1999-02-26','9999-01-01'),(265501,'d007','1987-07-19','9999-01-01'),(265502,'d005','1994-06-14','9999-01-01'),(265503,'d005','1985-06-27','1996-05-24'),(265504,'d007','1994-08-18','9999-01-01'),(265505,'d004','1992-04-05','9999-01-01'),(265506,'d001','1989-01-04','1999-11-27'),(265506,'d009','1999-11-27','9999-01-01'),(265507,'d004','1995-12-26','9999-01-01'),(265508,'d005','1994-01-06','9999-01-01'),(265509,'d005','1987-09-30','9999-01-01'),(265510,'d004','1985-07-25','1986-11-08'),(265511,'d005','1986-09-04','9999-01-01'),(265512,'d008','1999-05-21','9999-01-01'),(265513,'d005','1988-01-22','9999-01-01'),(265514,'d005','1994-11-30','1998-04-22'),(265515,'d004','2001-08-22','9999-01-01'),(265515,'d005','1991-10-20','2001-08-22'),(265516,'d008','1989-02-23','9999-01-01'),(265517,'d005','1992-02-07','9999-01-01'),(265518,'d007','1994-11-25','9999-01-01'),(265519,'d005','1997-06-28','9999-01-01'),(265520,'d004','1988-10-22','1992-06-25'),(265521,'d004','1993-05-25','9999-01-01'),(265522,'d004','1985-07-12','9999-01-01'),(265523,'d007','1998-06-04','9999-01-01'),(265524,'d001','1999-07-16','9999-01-01'),(265525,'d004','1996-03-16','1996-04-02'),(265525,'d006','1996-04-02','1996-04-22'),(265526,'d001','1991-07-30','9999-01-01'),(265527,'d005','1987-10-20','9999-01-01'),(265528,'d005','1999-10-22','9999-01-01'),(265529,'d005','1996-12-07','9999-01-01'),(265530,'d008','1988-04-21','9999-01-01'),(265531,'d002','1991-08-11','9999-01-01'),(265532,'d004','1996-05-20','9999-01-01'),(265533,'d007','1988-12-18','9999-01-01'),(265534,'d001','1999-06-24','1999-08-21'),(265534,'d007','1999-05-17','1999-06-24'),(265535,'d005','1994-06-22','1999-04-07'),(265536,'d004','1990-11-02','9999-01-01'),(265537,'d003','1996-01-01','9999-01-01'),(265538,'d004','1991-02-17','9999-01-01'),(265539,'d004','1990-08-23','9999-01-01'),(265540,'d003','1986-05-24','9999-01-01'),(265541,'d007','1993-08-28','9999-01-01'),(265542,'d006','1988-07-24','1999-08-26'),(265543,'d007','1990-04-29','1991-12-16'),(265543,'d009','1991-12-16','9999-01-01'),(265544,'d007','1992-10-01','9999-01-01'),(265545,'d007','1986-02-26','1993-10-31'),(265546,'d005','1991-04-03','9999-01-01'),(265547,'d006','1998-03-17','9999-01-01'),(265548,'d004','1992-12-16','9999-01-01'),(265549,'d006','1995-01-01','9999-01-01'),(265550,'d007','1996-07-09','9999-01-01'),(265551,'d005','1993-10-09','9999-01-01'),(265551,'d009','1992-11-14','1993-10-09'),(265552,'d008','1987-01-01','9999-01-01'),(265553,'d007','1999-01-03','9999-01-01'),(265554,'d003','1997-09-24','1998-03-03'),(265555,'d005','1997-10-20','9999-01-01'),(265556,'d005','1996-01-28','1997-04-15'),(265557,'d004','1995-03-23','9999-01-01'),(265558,'d007','1987-08-02','9999-01-01'),(265559,'d001','1997-09-16','9999-01-01'),(265559,'d003','1996-11-23','1997-09-16'),(265560,'d007','1989-12-02','9999-01-01'),(265561,'d007','1998-03-31','9999-01-01'),(265562,'d009','1994-08-25','9999-01-01'),(265563,'d009','1999-08-09','9999-01-01'),(265564,'d005','1996-08-16','9999-01-01'),(265565,'d004','1995-11-23','1998-12-17'),(265566,'d007','1986-02-11','1993-01-23'),(265567,'d005','1993-06-18','9999-01-01'),(265568,'d009','1985-08-19','9999-01-01'),(265569,'d004','1987-05-20','9999-01-01'),(265570,'d002','1996-01-08','1997-12-14'),(265570,'d003','1997-12-14','9999-01-01'),(265571,'d007','1994-03-28','9999-01-01'),(265572,'d002','1999-06-20','1999-07-11'),(265573,'d007','1990-12-24','9999-01-01'),(265574,'d002','1985-09-04','9999-01-01'),(265575,'d005','1996-10-21','9999-01-01'),(265576,'d004','1998-11-03','9999-01-01'),(265577,'d005','1996-09-01','9999-01-01'),(265578,'d004','1997-02-19','9999-01-01'),(265579,'d004','1992-10-27','9999-01-01'),(265580,'d001','2001-02-07','9999-01-01'),(265580,'d007','1998-06-10','2001-02-07'),(265581,'d005','1985-05-18','1999-10-06'),(265582,'d004','1995-11-22','9999-01-01'),(265583,'d006','1989-04-10','9999-01-01'),(265584,'d007','1987-07-16','9999-01-01'),(265585,'d005','1995-04-07','2002-06-26'),(265586,'d004','1990-10-07','9999-01-01'),(265587,'d005','1990-04-29','9999-01-01'),(265588,'d003','1990-03-14','9999-01-01'),(265589,'d004','1996-12-01','2000-04-14'),(265589,'d006','2000-04-14','9999-01-01'),(265590,'d005','1992-04-18','9999-01-01'),(265591,'d008','1998-04-12','9999-01-01'),(265592,'d002','1989-05-10','9999-01-01'),(265593,'d005','1988-06-30','9999-01-01'),(265594,'d005','1995-06-01','1998-01-22'),(265595,'d007','1992-12-28','9999-01-01'),(265596,'d004','1987-07-04','9999-01-01'),(265597,'d001','1988-07-25','9999-01-01'),(265598,'d004','1988-04-15','1993-01-27'),(265599,'d005','2001-05-23','9999-01-01'),(265599,'d006','1997-11-16','2001-05-23'),(265600,'d005','1999-02-26','9999-01-01'),(265601,'d009','1993-11-12','1998-04-04'),(265602,'d001','1986-09-05','9999-01-01'),(265603,'d004','1999-06-14','9999-01-01'),(265604,'d004','1991-05-21','9999-01-01'),(265605,'d005','1996-04-18','9999-01-01'),(265606,'d006','1986-12-23','9999-01-01'),(265607,'d004','1991-06-15','2001-01-25'),(265607,'d009','2001-01-25','2001-06-26'),(265608,'d004','1989-01-18','9999-01-01'),(265609,'d005','1998-02-17','9999-01-01'),(265610,'d007','1986-04-08','9999-01-01'),(265611,'d004','1993-10-06','9999-01-01'),(265612,'d005','1990-04-16','9999-01-01'),(265613,'d003','1986-12-07','9999-01-01'),(265614,'d007','1994-07-27','9999-01-01'),(265615,'d008','1990-08-29','9999-01-01'),(265616,'d005','1990-11-29','1998-05-29'),(265617,'d006','1986-08-10','1996-06-01'),(265618,'d004','1997-04-15','1997-09-09'),(265618,'d006','1997-09-09','9999-01-01'),(265619,'d002','1997-06-29','1997-11-23'),(265620,'d005','1998-02-28','9999-01-01'),(265621,'d004','1988-11-08','9999-01-01'),(265622,'d004','1995-07-26','9999-01-01'),(265623,'d004','1999-07-15','9999-01-01'),(265624,'d003','1985-03-01','1993-07-30'),(265625,'d004','1989-07-05','9999-01-01'),(265626,'d007','1987-11-26','9999-01-01'),(265627,'d004','1997-03-31','9999-01-01'),(265627,'d008','1991-07-17','1997-03-31'),(265628,'d007','1997-01-15','2001-08-01'),(265629,'d007','1992-05-28','9999-01-01'),(265630,'d004','1988-11-16','9999-01-01'),(265631,'d005','1996-07-04','1999-01-06'),(265632,'d001','1988-04-19','9999-01-01'),(265633,'d008','1989-01-02','9999-01-01'),(265634,'d005','1994-05-08','9999-01-01'),(265635,'d007','1987-05-24','9999-01-01'),(265636,'d007','1998-08-09','9999-01-01'),(265637,'d001','1996-07-11','9999-01-01'),(265637,'d003','1990-05-28','1996-07-11'),(265638,'d007','1992-09-08','1995-02-01'),(265639,'d005','1985-08-23','9999-01-01'),(265640,'d005','1985-06-24','9999-01-01'),(265641,'d003','1999-04-14','9999-01-01'),(265642,'d004','1998-01-21','2001-09-14'),(265643,'d005','1990-12-24','9999-01-01'),(265644,'d007','1992-10-19','9999-01-01'),(265645,'d004','1993-01-24','1995-06-15'),(265646,'d009','1989-08-31','1998-01-30'),(265647,'d005','1997-06-01','1997-12-29'),(265647,'d008','1997-12-29','9999-01-01'),(265648,'d004','1988-03-04','9999-01-01'),(265649,'d006','1990-10-19','9999-01-01'),(265650,'d005','1985-04-07','9999-01-01'),(265651,'d004','1996-04-08','9999-01-01'),(265652,'d007','1990-06-14','9999-01-01'),(265653,'d005','1990-04-12','9999-01-01'),(265654,'d002','1997-10-22','9999-01-01'),(265655,'d003','1997-10-25','2001-07-25'),(265656,'d004','1998-12-02','9999-01-01'),(265656,'d005','1990-08-22','1998-12-02'),(265657,'d004','1993-07-10','9999-01-01'),(265658,'d005','1986-05-22','9999-01-01'),(265659,'d001','1999-05-09','9999-01-01'),(265660,'d009','1995-06-26','9999-01-01'),(265661,'d004','1987-12-27','9999-01-01'),(265662,'d001','1991-01-19','1993-06-02'),(265663,'d005','1998-07-23','9999-01-01'),(265664,'d005','1992-10-03','9999-01-01'),(265665,'d004','1997-11-01','1999-07-01'),(265666,'d003','1986-01-23','9999-01-01'),(265667,'d004','1998-03-22','9999-01-01'),(265667,'d005','1997-08-07','1998-03-22'),(265668,'d005','1986-03-07','2001-09-07'),(265669,'d005','1994-03-05','9999-01-01'),(265670,'d002','1997-06-17','9999-01-01'),(265671,'d005','1989-10-01','1991-01-27'),(265672,'d009','1990-06-19','9999-01-01'),(265673,'d004','1995-05-28','1995-09-21'),(265674,'d005','1988-08-14','9999-01-01'),(265675,'d005','1987-03-05','9999-01-01'),(265676,'d007','1988-07-30','1992-02-24'),(265677,'d004','2002-02-07','9999-01-01'),(265677,'d008','1998-09-07','2002-02-07'),(265678,'d004','1986-07-22','9999-01-01'),(265679,'d003','1995-04-06','1996-02-06'),(265680,'d005','1988-11-11','9999-01-01'),(265681,'d007','1996-03-08','9999-01-01'),(265682,'d002','1987-05-15','9999-01-01'),(265683,'d002','1990-12-15','1999-08-16'),(265684,'d007','1998-12-08','9999-01-01'),(265685,'d004','1994-11-06','9999-01-01'),(265686,'d002','1986-02-23','1990-01-14'),(265687,'d005','1999-08-30','2002-03-13'),(265687,'d008','2002-03-13','9999-01-01'),(265688,'d004','1991-09-15','9999-01-01'),(265689,'d003','1996-05-20','9999-01-01'),(265690,'d001','1994-12-30','9999-01-01'),(265691,'d005','1987-09-02','9999-01-01'),(265692,'d005','1995-11-28','9999-01-01'),(265693,'d007','1989-09-09','9999-01-01'),(265694,'d001','1987-09-30','1989-12-10'),(265695,'d003','1994-06-07','9999-01-01'),(265696,'d001','2000-11-17','9999-01-01'),(265696,'d003','1999-10-31','2000-11-17'),(265697,'d008','1996-01-07','9999-01-01'),(265698,'d006','1995-12-07','2000-02-10'),(265699,'d007','1991-10-17','9999-01-01'),(265700,'d006','1986-10-13','9999-01-01'),(265701,'d004','1998-03-06','9999-01-01'),(265702,'d007','1998-05-12','9999-01-01'),(265703,'d005','1989-11-18','9999-01-01'),(265704,'d007','1994-10-17','1996-09-21'),(265704,'d009','1996-09-21','9999-01-01'),(265705,'d004','1988-05-26','1990-11-05'),(265706,'d006','1985-06-29','1997-10-11'),(265707,'d002','1997-07-08','9999-01-01'),(265708,'d004','1991-01-01','1998-05-02'),(265709,'d009','1990-10-01','9999-01-01'),(265710,'d009','1985-04-22','9999-01-01'),(265711,'d007','1992-11-29','9999-01-01'),(265712,'d004','1992-09-10','1997-01-05'),(265713,'d005','1997-09-19','9999-01-01'),(265714,'d004','1994-06-17','1995-05-11'),(265714,'d006','1994-03-01','1994-06-17'),(265715,'d004','1998-10-25','9999-01-01'),(265716,'d002','1987-10-16','9999-01-01'),(265717,'d005','1992-02-15','9999-01-01'),(265718,'d004','1989-04-18','9999-01-01'),(265719,'d008','1999-08-10','2000-10-02'),(265720,'d007','1987-01-10','9999-01-01'),(265721,'d007','1989-07-09','9999-01-01'),(265722,'d005','1999-04-22','9999-01-01'),(265723,'d005','1986-06-11','9999-01-01'),(265724,'d005','1996-05-06','9999-01-01'),(265724,'d006','1993-07-20','1996-05-06'),(265725,'d005','1993-02-17','9999-01-01'),(265726,'d007','1994-12-23','9999-01-01'),(265727,'d007','1995-04-07','9999-01-01'),(265728,'d005','1993-01-05','2001-09-28'),(265729,'d005','1992-09-27','9999-01-01'),(265730,'d004','1990-03-15','9999-01-01'),(265731,'d001','1991-05-20','1993-01-15'),(265732,'d007','1988-06-24','1991-07-06'),(265732,'d009','1991-07-06','9999-01-01'),(265733,'d007','1986-01-11','9999-01-01'),(265734,'d005','1991-08-31','9999-01-01'),(265735,'d005','1988-05-06','9999-01-01'),(265736,'d005','1989-09-22','9999-01-01'),(265737,'d007','1995-08-21','9999-01-01'),(265738,'d008','1991-02-18','1999-10-17'),(265739,'d003','1993-01-28','9999-01-01'),(265740,'d009','1985-06-12','9999-01-01'),(265741,'d002','1987-07-30','9999-01-01'),(265742,'d001','1985-11-28','9999-01-01'),(265743,'d002','1988-06-29','1996-05-10'),(265743,'d003','1996-05-10','9999-01-01'),(265744,'d004','1994-12-29','2001-09-02'),(265745,'d004','1991-09-23','9999-01-01'),(265746,'d005','1986-01-06','9999-01-01'),(265747,'d005','1994-06-20','9999-01-01'),(265748,'d007','1998-02-09','9999-01-01'),(265749,'d005','1992-10-24','9999-01-01'),(265750,'d001','1986-03-16','9999-01-01'),(265751,'d004','1994-11-05','1996-01-16'),(265751,'d005','1992-07-16','1994-11-05'),(265752,'d001','1986-11-19','9999-01-01'),(265753,'d006','1985-08-17','9999-01-01'),(265754,'d007','1991-09-16','9999-01-01'),(265755,'d005','1999-08-27','9999-01-01'),(265756,'d005','1998-11-28','2000-04-17'),(265757,'d009','1986-05-05','9999-01-01'),(265758,'d007','1998-12-05','9999-01-01'),(265759,'d005','1996-01-04','9999-01-01'),(265759,'d008','1986-03-16','1996-01-04'),(265760,'d009','1989-04-06','9999-01-01'),(265761,'d003','1997-05-10','9999-01-01'),(265762,'d005','1991-01-10','9999-01-01'),(265763,'d005','1993-09-18','1997-04-12'),(265764,'d003','1991-04-10','9999-01-01'),(265765,'d005','1991-07-10','1998-05-18'),(265766,'d001','1988-05-02','9999-01-01'),(265767,'d003','1987-11-17','1993-01-26'),(265768,'d005','1997-09-22','9999-01-01'),(265769,'d004','1999-04-22','9999-01-01'),(265769,'d006','1987-07-10','1999-04-22'),(265770,'d007','1995-02-19','9999-01-01'),(265771,'d005','1998-01-04','9999-01-01'),(265772,'d003','1994-03-27','9999-01-01'),(265773,'d004','1991-11-22','9999-01-01'),(265774,'d009','1997-03-13','9999-01-01'),(265775,'d007','1999-09-09','9999-01-01'),(265776,'d004','1995-11-19','1996-06-23'),(265777,'d004','1989-06-11','9999-01-01'),(265778,'d004','1999-02-02','9999-01-01'),(265778,'d008','1998-10-06','1999-02-02'),(265779,'d002','1992-12-31','9999-01-01'),(265780,'d004','1996-05-11','9999-01-01'),(265781,'d004','1997-10-03','9999-01-01'),(265782,'d002','1998-06-08','9999-01-01'),(265783,'d004','1989-10-14','9999-01-01'),(265784,'d005','1985-10-19','9999-01-01'),(265785,'d003','1988-02-25','1990-07-18'),(265786,'d009','1985-06-30','1997-11-12'),(265787,'d006','1999-05-19','2000-01-15'),(265788,'d004','2000-01-22','9999-01-01'),(265788,'d008','1999-07-29','2000-01-22'),(265789,'d002','1994-09-11','9999-01-01'),(265790,'d003','1996-10-09','1998-07-02'),(265791,'d002','1988-06-17','9999-01-01'),(265792,'d009','1990-02-02','1999-09-05'),(265793,'d005','1989-10-14','1992-03-09'),(265794,'d007','1994-01-14','9999-01-01'),(265795,'d004','1997-02-03','9999-01-01'),(265796,'d003','1992-05-11','9999-01-01'),(265797,'d002','1994-06-23','9999-01-01'),(265798,'d004','1992-11-09','9999-01-01'),(265798,'d005','1988-04-25','1992-11-09'),(265799,'d001','1994-08-11','1998-10-12'),(265800,'d001','1986-12-19','9999-01-01'),(265801,'d005','1993-10-30','9999-01-01'),(265802,'d004','1990-03-21','9999-01-01'),(265803,'d005','1995-07-08','9999-01-01'),(265804,'d008','1995-05-16','9999-01-01'),(265805,'d006','1992-08-21','1993-08-03'),(265806,'d007','1989-07-28','1993-08-05'),(265806,'d009','1993-08-05','9999-01-01'),(265807,'d004','1992-09-05','9999-01-01'),(265808,'d007','1998-03-19','9999-01-01'),(265809,'d007','1989-04-06','9999-01-01'),(265810,'d007','1998-02-22','9999-01-01'),(265811,'d004','1986-11-11','9999-01-01'),(265812,'d004','1996-06-27','2000-01-02'),(265813,'d007','1985-08-31','9999-01-01'),(265814,'d008','1991-04-22','9999-01-01'),(265815,'d008','1993-12-20','9999-01-01'),(265816,'d005','1999-01-13','2000-04-04'),(265816,'d009','1998-11-27','1999-01-13'),(265817,'d005','1994-06-26','9999-01-01'),(265818,'d007','1987-09-29','9999-01-01'),(265819,'d004','1998-08-11','9999-01-01'),(265820,'d002','1985-10-29','1998-12-26'),(265821,'d005','1994-07-31','9999-01-01'),(265822,'d004','1996-03-30','9999-01-01'),(265823,'d004','1990-01-29','9999-01-01'),(265824,'d009','1996-05-09','9999-01-01'),(265825,'d008','1999-08-29','9999-01-01'),(265826,'d001','2000-07-21','9999-01-01'),(265826,'d007','1994-08-13','2000-07-21'),(265827,'d007','1999-07-10','9999-01-01'),(265828,'d006','1990-03-05','1999-08-02'),(265829,'d002','1985-05-15','9999-01-01'),(265830,'d004','1988-07-11','9999-01-01'),(265831,'d007','1994-10-21','1999-05-13'),(265832,'d009','1999-07-26','9999-01-01'),(265833,'d005','1988-10-22','9999-01-01'),(265834,'d002','1991-12-16','9999-01-01'),(265835,'d005','1987-07-10','9999-01-01'),(265836,'d004','1994-12-30','2001-05-19'),(265836,'d009','2001-05-19','9999-01-01'),(265837,'d005','1985-07-06','1996-08-22'),(265838,'d007','1986-06-08','1997-03-16'),(265839,'d005','1994-10-07','9999-01-01'),(265840,'d005','1994-03-31','1994-05-02'),(265841,'d005','1997-10-08','9999-01-01'),(265842,'d004','1997-12-14','9999-01-01'),(265843,'d007','1991-06-27','9999-01-01'),(265844,'d005','1990-11-10','9999-01-01'),(265845,'d005','2002-04-19','9999-01-01'),(265845,'d006','1994-08-11','2002-04-19'),(265846,'d002','1988-10-11','9999-01-01'),(265847,'d005','1992-08-09','9999-01-01'),(265848,'d007','1997-01-27','9999-01-01'),(265849,'d005','1987-12-01','1993-11-24'),(265850,'d007','1990-11-25','9999-01-01'),(265851,'d002','1992-10-24','1998-02-28'),(265852,'d002','1994-12-19','9999-01-01'),(265853,'d005','1995-11-02','1996-09-18'),(265853,'d008','1996-09-18','9999-01-01'),(265854,'d008','1988-12-18','9999-01-01'),(265855,'d005','1985-06-28','9999-01-01'),(265856,'d007','1996-11-01','9999-01-01'),(265857,'d004','1994-03-18','9999-01-01'),(265858,'d002','1987-12-12','9999-01-01'),(265859,'d007','1986-03-19','1989-05-23'),(265860,'d008','1992-03-01','9999-01-01'),(265861,'d005','1988-09-05','9999-01-01'),(265862,'d004','1994-08-18','9999-01-01'),(265863,'d005','1997-03-29','9999-01-01'),(265863,'d006','1995-04-26','1997-03-29'),(265864,'d003','1998-08-11','9999-01-01'),(265865,'d009','1989-12-23','9999-01-01'),(265866,'d004','1987-04-06','9999-01-01'),(265867,'d004','1998-02-10','9999-01-01'),(265868,'d009','1998-08-08','2002-05-06'),(265869,'d003','1997-04-12','9999-01-01'),(265870,'d007','1994-05-25','9999-01-01'),(265871,'d005','1985-10-25','9999-01-01'),(265872,'d005','1986-02-04','2001-11-24'),(265872,'d008','2001-11-24','9999-01-01'),(265873,'d009','1994-07-05','9999-01-01'),(265874,'d005','1986-12-19','1992-09-25'),(265875,'d004','1989-09-03','9999-01-01'),(265876,'d005','1989-11-20','9999-01-01'),(265877,'d005','1997-04-08','9999-01-01'),(265878,'d001','1997-02-04','9999-01-01'),(265879,'d005','1985-06-11','9999-01-01'),(265880,'d007','1995-10-10','9999-01-01'),(265881,'d008','1993-05-10','9999-01-01'),(265882,'d001','2001-01-19','9999-01-01'),(265882,'d007','1998-02-21','2001-01-19'),(265883,'d006','1995-04-03','1996-09-19'),(265884,'d004','1994-06-03','9999-01-01'),(265885,'d007','1992-12-01','2000-10-20'),(265886,'d007','1987-07-10','9999-01-01'),(265887,'d004','1988-10-10','9999-01-01'),(265888,'d008','1990-07-11','9999-01-01'),(265889,'d004','1994-12-04','9999-01-01'),(265890,'d005','1987-10-25','1997-11-27'),(265891,'d005','1995-11-01','9999-01-01'),(265892,'d004','1999-02-20','9999-01-01'),(265892,'d005','1996-04-26','1999-02-20'),(265893,'d005','2000-01-08','9999-01-01'),(265894,'d005','1991-07-19','9999-01-01'),(265895,'d006','1992-10-26','9999-01-01'),(265896,'d005','1988-11-13','9999-01-01'),(265897,'d006','1995-09-29','9999-01-01'),(265898,'d005','1991-08-11','1998-02-19'),(265899,'d004','1990-10-01','9999-01-01'),(265900,'d007','1986-01-04','9999-01-01'),(265901,'d004','1993-10-27','1997-10-24'),(265901,'d009','1997-10-24','9999-01-01'),(265902,'d009','1997-03-24','9999-01-01'),(265903,'d007','1988-05-27','9999-01-01'),(265904,'d007','1994-11-26','2000-03-30'),(265905,'d004','1990-07-06','9999-01-01'),(265906,'d009','1994-08-08','9999-01-01'),(265907,'d003','1999-09-21','9999-01-01'),(265908,'d005','1990-06-12','9999-01-01'),(265909,'d007','1989-11-26','1993-04-23'),(265910,'d001','1992-03-05','9999-01-01'),(265911,'d007','1985-07-30','9999-01-01'),(265912,'d004','1997-09-14','1999-11-09'),(265912,'d009','1999-11-09','2000-06-20'),(265913,'d005','1986-10-14','9999-01-01'),(265914,'d002','1992-07-01','9999-01-01'),(265915,'d004','1986-01-24','9999-01-01'),(265916,'d005','1993-07-29','9999-01-01'),(265917,'d006','1994-10-30','2002-02-26'),(265918,'d005','1991-04-16','9999-01-01'),(265919,'d004','1990-09-24','9999-01-01'),(265920,'d004','1997-09-14','2001-07-31'),(265921,'d001','1990-02-13','9999-01-01'),(265921,'d007','1987-12-08','1990-02-13'),(265922,'d007','1989-02-20','9999-01-01'),(265923,'d005','1995-07-14','9999-01-01'),(265924,'d005','1991-06-10','1994-02-05'),(265925,'d009','1986-12-30','9999-01-01'),(265926,'d002','1992-09-17','9999-01-01'),(265927,'d009','1991-10-15','9999-01-01'),(265928,'d005','1991-04-24','9999-01-01'),(265929,'d005','1986-09-17','9999-01-01'),(265930,'d007','1990-01-12','9999-01-01'),(265931,'d005','1999-03-23','1999-04-04'),(265931,'d008','1999-03-11','1999-03-23'),(265932,'d004','1995-01-23','1999-04-10'),(265933,'d002','1986-12-09','9999-01-01'),(265934,'d005','1998-07-21','9999-01-01'),(265935,'d004','1996-09-21','9999-01-01'),(265936,'d007','1998-10-13','9999-01-01'),(265937,'d004','1985-07-19','9999-01-01'),(265938,'d008','1995-05-12','9999-01-01'),(265939,'d006','1997-04-22','9999-01-01'),(265940,'d004','1994-12-07','1995-06-24'),(265940,'d008','1993-01-10','1994-12-07'),(265941,'d005','1995-02-08','1997-03-24'),(265942,'d004','1985-09-23','9999-01-01'),(265943,'d001','1994-04-16','9999-01-01'),(265944,'d005','1999-03-01','9999-01-01'),(265945,'d005','1988-06-16','9999-01-01'),(265946,'d004','1999-09-07','9999-01-01'),(265947,'d004','2000-01-21','2001-07-11'),(265948,'d007','1994-05-13','9999-01-01'),(265949,'d004','1998-12-29','9999-01-01'),(265949,'d008','1998-10-21','1998-12-29'),(265950,'d001','1986-01-05','9999-01-01'),(265951,'d007','1994-08-17','9999-01-01'),(265952,'d009','1999-09-27','9999-01-01'),(265953,'d007','1988-03-02','1989-03-12'),(265954,'d005','1994-04-12','9999-01-01'),(265955,'d006','1999-09-01','1999-10-27'),(265956,'d006','1991-03-06','9999-01-01'),(265957,'d008','1998-10-22','9999-01-01'),(265958,'d004','1988-02-08','1994-11-30'),(265958,'d006','1994-11-30','9999-01-01'),(265959,'d004','1996-03-16','9999-01-01'),(265960,'d007','1991-05-07','9999-01-01'),(265961,'d005','1990-10-12','1996-02-24'),(265962,'d006','1986-11-03','9999-01-01'),(265963,'d004','1992-03-14','9999-01-01'),(265964,'d007','1999-02-13','9999-01-01'),(265965,'d005','1994-11-23','9999-01-01'),(265966,'d005','1993-04-22','9999-01-01'),(265967,'d004','1999-04-06','2000-12-01'),(265968,'d004','1994-07-03','1996-08-26'),(265968,'d009','1996-08-26','9999-01-01'),(265969,'d007','1989-03-01','9999-01-01'),(265970,'d007','1996-12-20','9999-01-01'),(265971,'d007','1991-02-08','9999-01-01'),(265972,'d005','1992-08-21','9999-01-01'),(265973,'d005','1993-04-16','1995-08-08'),(265974,'d007','1990-03-03','9999-01-01'),(265975,'d004','1994-08-23','9999-01-01'),(265976,'d007','1985-03-06','9999-01-01'),(265977,'d005','1994-11-14','9999-01-01'),(265978,'d005','1989-09-20','1998-02-14'),(265978,'d008','1998-02-14','9999-01-01'),(265979,'d007','1993-04-18','9999-01-01'),(265980,'d001','1990-08-13','9999-01-01'),(265981,'d007','1997-09-21','1999-08-16'),(265982,'d004','1992-02-12','9999-01-01'),(265983,'d001','1995-10-04','9999-01-01'),(265984,'d001','1987-08-26','9999-01-01'),(265985,'d001','1987-03-26','9999-01-01'),(265986,'d001','1998-01-25','2001-01-31'),(265987,'d007','1997-05-01','9999-01-01'),(265988,'d004','1996-10-22','1999-04-28'),(265988,'d009','1999-04-28','2001-11-02'),(265989,'d005','1994-08-20','9999-01-01'),(265990,'d004','1985-12-24','9999-01-01'),(265991,'d005','1990-01-21','9999-01-01'),(265992,'d004','1995-10-28','9999-01-01'),(265993,'d007','1986-12-20','9999-01-01'),(265994,'d005','1999-02-06','9999-01-01'),(265995,'d009','1996-12-19','9999-01-01'),(265996,'d007','1998-04-02','9999-01-01'),(265997,'d005','1992-03-11','1993-08-26'),(265997,'d006','1991-09-26','1992-03-11'),(265998,'d004','1987-12-09','9999-01-01'),(265999,'d004','1990-03-14','9999-01-01'),(266000,'d002','1987-11-30','9999-01-01'),(266001,'d002','1985-06-14','9999-01-01'),(266002,'d004','1997-04-26','9999-01-01'),(266003,'d003','1997-03-08','9999-01-01'),(266004,'d002','1988-06-16','9999-01-01'),(266005,'d005','1992-12-03','2001-02-01'),(266006,'d001','2001-03-17','9999-01-01'),(266006,'d007','1987-03-30','2001-03-17'),(266007,'d004','1993-11-02','9999-01-01'),(266008,'d008','1988-05-09','9999-01-01'),(266009,'d004','1989-06-18','9999-01-01'),(266010,'d004','1992-04-15','9999-01-01'),(266011,'d005','1998-05-30','9999-01-01'),(266012,'d007','1986-02-18','9999-01-01'),(266013,'d007','1991-04-19','1992-11-07'),(266014,'d004','1996-10-17','1997-06-12'),(266015,'d004','1994-09-23','9999-01-01'),(266016,'d004','1999-06-01','9999-01-01'),(266017,'d001','1998-10-17','9999-01-01'),(266017,'d007','1995-01-27','1998-10-17'),(266018,'d005','1991-08-13','9999-01-01'),(266019,'d008','1988-08-06','1996-07-19'),(266020,'d004','1993-10-06','9999-01-01'),(266021,'d005','1990-09-27','9999-01-01'),(266022,'d003','1998-05-30','1998-09-29'),(266023,'d004','1996-07-14','9999-01-01'),(266024,'d005','1988-10-11','9999-01-01'),(266025,'d005','1992-12-31','9999-01-01'),(266026,'d004','1996-09-07','1998-05-07'),(266026,'d008','1993-11-20','1996-09-07'),(266027,'d004','1986-04-30','9999-01-01'),(266028,'d002','1994-03-19','1999-01-01'),(266029,'d005','1995-04-27','2000-02-23'),(266030,'d003','1994-05-04','9999-01-01'),(266031,'d006','1999-07-27','9999-01-01'),(266032,'d004','1988-02-18','1994-04-19'),(266033,'d001','1991-07-24','2001-11-22'),(266034,'d005','1990-02-12','9999-01-01'),(266035,'d004','1987-02-15','2001-05-13'),(266035,'d006','2001-05-13','9999-01-01'),(266036,'d002','1997-03-25','9999-01-01'),(266037,'d001','1999-07-10','9999-01-01'),(266038,'d005','1990-05-30','9999-01-01'),(266039,'d005','1994-04-23','9999-01-01'),(266040,'d006','1986-07-13','1996-12-29'),(266041,'d002','1987-01-30','9999-01-01'),(266042,'d005','1990-11-02','9999-01-01'),(266043,'d005','1998-09-01','1998-10-18'),(266043,'d008','1998-10-18','9999-01-01'),(266044,'d002','1986-07-21','9999-01-01'),(266045,'d008','1985-12-28','9999-01-01'),(266046,'d006','1994-11-01','1995-11-14'),(266047,'d005','1999-06-26','9999-01-01'),(266048,'d004','1996-01-14','9999-01-01'),(266049,'d007','1995-05-15','9999-01-01'),(266050,'d003','1999-11-03','9999-01-01'),(266051,'d004','1994-07-11','2002-06-13'),(266051,'d006','2002-06-13','9999-01-01'),(266052,'d004','1996-11-25','9999-01-01'),(266053,'d005','1986-04-29','9999-01-01'),(266054,'d004','1985-07-16','9999-01-01'),(266055,'d009','1991-01-11','2001-02-09'),(266056,'d008','1995-12-06','9999-01-01'),(266057,'d007','1991-08-23','9999-01-01'),(266058,'d009','1994-03-28','9999-01-01'),(266059,'d005','1994-09-06','9999-01-01'),(266060,'d005','1999-02-26','2000-12-16'),(266060,'d008','2000-12-16','9999-01-01'),(266061,'d006','1994-02-19','9999-01-01'),(266062,'d004','1997-07-29','9999-01-01'),(266063,'d007','1992-03-05','9999-01-01'),(266064,'d001','1990-06-29','1999-02-20'),(266065,'d002','1999-12-22','9999-01-01'),(266066,'d002','1989-04-28','9999-01-01'),(266067,'d008','1989-11-27','9999-01-01'),(266068,'d005','1995-06-11','1999-10-09'),(266069,'d004','1988-05-23','9999-01-01'),(266070,'d001','2001-01-01','9999-01-01'),(266070,'d007','1990-12-30','2001-01-01'),(266071,'d004','1998-07-29','9999-01-01'),(266072,'d003','1999-02-13','9999-01-01'),(266073,'d005','1992-03-03','9999-01-01'),(266074,'d007','1985-06-08','9999-01-01'),(266075,'d005','1985-10-12','9999-01-01'),(266076,'d002','1994-11-30','1995-12-23'),(266077,'d005','1998-09-14','9999-01-01'),(266078,'d001','1988-03-08','9999-01-01'),(266079,'d005','1986-02-08','9999-01-01'),(266080,'d004','1997-08-10','9999-01-01'),(266080,'d005','1996-05-03','1997-08-10'),(266081,'d005','1994-08-29','9999-01-01'),(266082,'d005','1987-10-12','9999-01-01'),(266083,'d007','1995-12-02','2000-09-25'),(266084,'d004','1994-07-18','9999-01-01'),(266085,'d002','1998-02-28','9999-01-01'),(266086,'d005','1998-08-02','9999-01-01'),(266087,'d007','1997-10-29','9999-01-01'),(266088,'d007','1987-12-06','9999-01-01'),(266089,'d005','1995-10-10','9999-01-01'),(266090,'d005','1993-11-25','1994-01-08'),(266090,'d008','1994-01-08','9999-01-01'),(266091,'d007','1997-09-12','9999-01-01'),(266092,'d008','1988-02-08','1991-01-30'),(266093,'d005','1997-11-07','9999-01-01'),(266094,'d003','1987-04-27','9999-01-01'),(266095,'d009','1995-04-04','9999-01-01'),(266096,'d007','1993-03-18','9999-01-01'),(266097,'d004','1999-07-12','9999-01-01'),(266098,'d006','1997-04-21','9999-01-01'),(266099,'d009','1987-07-13','9999-01-01'),(266100,'d002','1985-03-13','1999-06-12'),(266100,'d003','1999-06-12','9999-01-01'),(266101,'d004','1986-02-08','1993-06-23'),(266102,'d006','1998-01-22','1999-10-26'),(266103,'d004','1987-10-31','9999-01-01'),(266104,'d005','1992-04-02','1997-08-30'),(266105,'d009','1990-10-06','9999-01-01'),(266106,'d002','1999-05-18','9999-01-01'),(266107,'d005','1991-06-26','9999-01-01'),(266108,'d004','1996-01-08','9999-01-01'),(266109,'d002','1995-06-07','9999-01-01'),(266109,'d003','1989-03-11','1995-06-07'),(266110,'d002','1989-04-13','9999-01-01'),(266111,'d005','1998-05-01','2001-02-10'),(266112,'d006','1990-07-18','9999-01-01'),(266113,'d009','1985-04-09','9999-01-01'),(266114,'d005','1995-08-12','9999-01-01'),(266115,'d001','1995-10-29','9999-01-01'),(266116,'d007','1986-04-02','9999-01-01'),(266117,'d008','1993-12-13','9999-01-01'),(266118,'d004','1996-08-14','1997-02-14'),(266118,'d006','1997-02-14','9999-01-01'),(266119,'d005','1995-08-16','9999-01-01'),(266120,'d004','1997-05-08','1999-02-15'),(266121,'d005','1997-03-28','1999-04-24'),(266122,'d004','1995-10-24','1996-03-05'),(266123,'d001','1990-10-05','9999-01-01'),(266124,'d005','1990-02-27','9999-01-01'),(266125,'d005','1986-08-11','9999-01-01'),(266126,'d007','1993-01-14','9999-01-01'),(266127,'d004','1989-11-18','9999-01-01'),(266128,'d001','1988-01-10','9999-01-01'),(266128,'d007','1987-10-31','1988-01-10'),(266129,'d007','1985-03-08','9999-01-01'),(266130,'d006','1991-10-08','1998-09-10'),(266131,'d005','1994-05-28','9999-01-01'),(266132,'d005','1988-11-18','1989-03-15'),(266133,'d003','1990-10-05','1991-08-31'),(266134,'d005','1992-01-21','9999-01-01'),(266135,'d004','1994-04-19','9999-01-01'),(266136,'d005','1997-08-22','9999-01-01'),(266137,'d004','1991-02-27','1992-04-30'),(266138,'d005','2001-06-20','9999-01-01'),(266138,'d009','1999-07-21','2001-06-20'),(266139,'d008','1987-11-07','9999-01-01'),(266140,'d005','1989-07-07','9999-01-01'),(266141,'d005','1991-03-31','1998-11-22'),(266142,'d005','1998-02-16','9999-01-01'),(266143,'d008','1995-11-11','9999-01-01'),(266144,'d004','1992-07-25','9999-01-01'),(266145,'d004','1986-12-05','9999-01-01'),(266146,'d007','1992-06-24','9999-01-01'),(266147,'d001','2002-04-05','9999-01-01'),(266147,'d007','1995-10-20','2002-04-05'),(266148,'d004','1994-05-06','2000-05-27'),(266149,'d004','1994-06-03','9999-01-01'),(266150,'d006','1997-01-24','9999-01-01'),(266151,'d007','1991-09-14','9999-01-01'),(266152,'d004','1999-06-11','9999-01-01'),(266153,'d005','1994-05-30','9999-01-01'),(266154,'d002','1994-05-02','9999-01-01'),(266155,'d005','1996-02-24','9999-01-01'),(266156,'d004','1988-06-18','1990-04-30'),(266156,'d006','1990-04-30','1994-09-03'),(266157,'d007','1999-01-29','9999-01-01'),(266158,'d005','1987-12-25','1989-04-08'),(266159,'d005','1986-02-18','9999-01-01'),(266160,'d001','1998-05-29','9999-01-01'),(266161,'d001','1986-07-16','9999-01-01'),(266162,'d003','1991-05-30','9999-01-01'),(266163,'d005','1990-06-25','9999-01-01'),(266164,'d003','1987-08-02','9999-01-01'),(266165,'d004','1985-12-15','9999-01-01'),(266166,'d001','1994-09-05','9999-01-01'),(266166,'d007','1987-03-14','1994-09-05'),(266167,'d004','1997-05-03','2001-11-24'),(266168,'d005','1995-03-13','9999-01-01'),(266169,'d004','1993-05-21','9999-01-01'),(266170,'d008','1985-07-14','9999-01-01'),(266171,'d004','1986-05-10','9999-01-01'),(266172,'d005','1996-09-22','9999-01-01'),(266173,'d007','1992-08-15','9999-01-01'),(266174,'d005','1998-02-15','9999-01-01'),(266175,'d004','1991-05-20','1999-06-30'),(266175,'d009','1999-06-30','9999-01-01'),(266176,'d005','1991-01-28','1995-09-17'),(266177,'d005','1987-03-06','9999-01-01'),(266178,'d005','1989-01-02','9999-01-01'),(266179,'d005','1990-11-24','9999-01-01'),(266180,'d001','1989-03-13','9999-01-01'),(266181,'d008','1999-03-23','9999-01-01'),(266182,'d002','1989-12-20','9999-01-01'),(266183,'d005','1994-12-11','9999-01-01'),(266184,'d004','1991-08-19','2001-06-01'),(266185,'d007','1993-07-15','9999-01-01'),(266186,'d004','1991-03-21','2001-01-01'),(266186,'d009','2001-01-01','9999-01-01'),(266187,'d004','1998-12-26','9999-01-01'),(266188,'d005','1988-12-07','9999-01-01'),(266189,'d008','1999-04-08','9999-01-01'),(266190,'d006','1991-11-02','9999-01-01'),(266191,'d005','1996-12-29','9999-01-01'),(266192,'d006','1989-06-09','1990-05-22'),(266193,'d004','1995-02-12','9999-01-01'),(266194,'d007','1990-05-11','9999-01-01'),(266195,'d005','1993-02-09','9999-01-01'),(266196,'d005','2000-07-08','2002-02-07'),(266196,'d006','1998-03-20','2000-07-08'),(266197,'d006','1988-07-10','9999-01-01'),(266198,'d004','1992-08-12','9999-01-01'),(266199,'d005','1988-04-11','9999-01-01'),(266200,'d005','1994-05-30','9999-01-01'),(266201,'d005','1992-06-06','1998-04-20'),(266202,'d009','1992-06-10','9999-01-01'),(266203,'d005','1990-09-12','9999-01-01'),(266204,'d004','1996-04-07','9999-01-01'),(266205,'d009','1998-09-18','9999-01-01'),(266206,'d001','1985-08-19','9999-01-01'),(266207,'d007','1996-05-06','1996-08-03'),(266207,'d009','1996-08-03','1999-09-28'),(266208,'d007','1994-04-27','9999-01-01'),(266209,'d002','1990-07-07','9999-01-01'),(266210,'d004','1988-08-07','9999-01-01'),(266211,'d003','1998-06-09','9999-01-01'),(266212,'d004','1998-03-31','1999-06-17'),(266213,'d004','1991-07-07','9999-01-01'),(266214,'d007','1991-01-03','9999-01-01'),(266215,'d005','1992-07-14','9999-01-01'),(266216,'d004','1986-10-02','1988-05-26'),(266216,'d006','1988-05-26','1990-09-13'),(266217,'d008','1998-10-25','9999-01-01'),(266218,'d004','1985-05-10','1997-02-07'),(266219,'d007','1991-12-07','9999-01-01'),(266220,'d005','1987-09-16','9999-01-01'),(266221,'d004','1987-01-24','9999-01-01'),(266222,'d005','1997-03-18','9999-01-01'),(266223,'d002','1986-01-12','9999-01-01'),(266224,'d005','1987-07-19','1996-10-10'),(266225,'d009','1985-05-16','9999-01-01'),(266226,'d002','1986-04-28','1997-03-08'),(266226,'d003','1997-03-08','9999-01-01'),(266227,'d004','1997-09-13','9999-01-01'),(266228,'d009','1989-06-10','9999-01-01'),(266229,'d005','1995-01-16','9999-01-01'),(266230,'d007','1992-03-22','9999-01-01'),(266231,'d004','1994-01-07','9999-01-01'),(266232,'d007','1999-06-23','9999-01-01'),(266233,'d004','1985-03-03','1986-06-04'),(266234,'d005','1992-07-23','9999-01-01'),(266235,'d001','2002-01-15','9999-01-01'),(266235,'d007','1998-05-11','2002-01-15'),(266236,'d008','1998-05-11','9999-01-01'),(266237,'d006','1994-12-25','9999-01-01'),(266238,'d007','1988-04-17','9999-01-01'),(266239,'d007','1985-07-12','1990-10-23'),(266240,'d005','1988-08-31','9999-01-01'),(266241,'d007','1996-04-17','9999-01-01'),(266242,'d008','1987-07-05','9999-01-01'),(266243,'d007','1985-07-04','9999-01-01'),(266244,'d001','1993-10-17','1998-01-04'),(266245,'d005','1991-05-04','9999-01-01'),(266246,'d004','2000-10-10','9999-01-01'),(266246,'d005','1993-04-03','2000-10-10'),(266247,'d007','1990-06-08','9999-01-01'),(266248,'d007','1995-01-23','9999-01-01'),(266249,'d007','1991-03-28','9999-01-01'),(266250,'d007','1996-04-02','9999-01-01'),(266251,'d004','1993-08-18','9999-01-01'),(266252,'d005','1987-05-16','9999-01-01'),(266253,'d002','1992-07-17','1997-02-21'),(266254,'d005','1989-10-29','1996-07-29'),(266255,'d004','1998-10-16','9999-01-01'),(266256,'d003','1996-12-02','9999-01-01'),(266257,'d001','1999-06-17','2002-02-19'),(266257,'d009','2002-02-19','9999-01-01'),(266258,'d002','1997-07-09','9999-01-01'),(266259,'d004','1997-01-31','9999-01-01'),(266260,'d006','1996-04-26','9999-01-01'),(266261,'d007','1992-01-22','9999-01-01'),(266262,'d006','1988-05-19','9999-01-01'),(266263,'d004','1999-05-25','1999-06-05'),(266264,'d007','1993-02-22','9999-01-01'),(266265,'d005','1996-02-02','9999-01-01'),(266266,'d006','1995-09-02','9999-01-01'),(266267,'d002','2000-04-30','9999-01-01'),(266267,'d003','1990-12-08','2000-04-30'),(266268,'d004','1987-12-09','9999-01-01'),(266269,'d001','1988-02-17','9999-01-01'),(266270,'d005','1997-02-18','2001-07-24'),(266271,'d007','1985-04-17','9999-01-01'),(266272,'d003','1990-12-02','9999-01-01'),(266273,'d004','1995-05-12','9999-01-01'),(266274,'d009','1993-08-04','9999-01-01'),(266275,'d007','1995-03-18','1998-07-30'),(266276,'d005','1994-07-06','9999-01-01'),(266277,'d005','1999-07-06','9999-01-01'),(266277,'d006','1992-09-26','1999-07-06'),(266278,'d005','1997-09-10','9999-01-01'),(266279,'d004','1997-08-12','9999-01-01'),(266280,'d007','1994-12-24','1998-02-08'),(266281,'d002','1986-02-26','9999-01-01'),(266282,'d005','1986-04-06','1992-02-24'),(266283,'d005','1995-11-20','9999-01-01'),(266284,'d006','1986-11-30','9999-01-01'),(266285,'d007','1999-01-05','9999-01-01'),(266286,'d004','1999-01-07','2001-06-19'),(266286,'d008','1987-06-16','1999-01-07'),(266287,'d002','1997-12-20','9999-01-01'),(266288,'d004','1993-07-03','9999-01-01'),(266289,'d003','1995-10-08','9999-01-01'),(266290,'d009','1993-05-09','9999-01-01'),(266291,'d005','1989-08-24','9999-01-01'),(266292,'d004','1998-09-15','9999-01-01'),(266293,'d003','2000-01-27','2000-06-02'),(266294,'d007','1989-04-07','9999-01-01'),(266295,'d004','1996-04-15','2002-05-08'),(266295,'d006','1993-04-05','1996-04-15'),(266296,'d006','1999-05-17','9999-01-01'),(266297,'d005','1986-10-02','9999-01-01'),(266298,'d007','1988-03-08','9999-01-01'),(266299,'d006','1988-03-10','2002-02-14'),(266300,'d008','1991-06-26','9999-01-01'),(266301,'d007','1991-01-09','9999-01-01'),(266302,'d005','1992-05-12','9999-01-01'),(266303,'d007','1985-08-22','9999-01-01'),(266304,'d007','1999-05-19','9999-01-01'),(266305,'d004','1985-06-16','9999-01-01'),(266306,'d005','1998-09-01','2000-10-01'),(266306,'d006','1988-11-19','1998-09-01'),(266307,'d005','1991-09-07','9999-01-01'),(266308,'d003','1990-09-25','9999-01-01'),(266309,'d005','1994-08-13','9999-01-01'),(266310,'d008','1987-06-24','9999-01-01'),(266311,'d007','1999-01-08','9999-01-01'),(266312,'d005','1997-08-02','9999-01-01'),(266313,'d007','1989-08-17','9999-01-01'),(266314,'d004','1996-07-21','1998-09-25'),(266315,'d007','1989-08-18','9999-01-01'),(266316,'d004','1994-04-11','1999-07-04'),(266316,'d005','1990-06-17','1994-04-11'),(266317,'d006','1989-10-30','9999-01-01'),(266318,'d007','1992-08-18','9999-01-01'),(266319,'d005','1987-04-27','9999-01-01'),(266320,'d004','1997-11-28','9999-01-01'),(266321,'d005','1986-03-06','9999-01-01'),(266322,'d002','1993-10-22','1996-11-05'),(266323,'d007','1991-03-17','9999-01-01'),(266324,'d004','2000-01-30','9999-01-01'),(266324,'d008','1998-06-03','2000-01-30'),(266325,'d003','1986-04-19','9999-01-01'),(266326,'d003','2000-01-03','9999-01-01'),(266327,'d009','1988-05-01','9999-01-01'),(266328,'d007','1999-09-05','9999-01-01'),(266329,'d006','1993-12-25','9999-01-01'),(266330,'d004','1995-12-24','9999-01-01'),(266331,'d004','1985-11-17','1992-01-21'),(266332,'d002','1997-08-16','9999-01-01'),(266333,'d001','2002-07-02','9999-01-01'),(266333,'d007','1996-05-19','2002-07-02'),(266334,'d007','1987-12-15','9999-01-01'),(266335,'d005','1990-12-27','9999-01-01'),(266336,'d002','1993-08-29','9999-01-01'),(266337,'d005','1990-05-12','9999-01-01'),(266338,'d005','1985-11-18','9999-01-01'),(266339,'d008','1993-11-03','9999-01-01'),(266340,'d007','1993-06-21','1996-11-01'),(266341,'d002','1990-05-10','9999-01-01'),(266342,'d004','1995-12-11','9999-01-01'),(266343,'d001','1992-04-20','1997-02-13'),(266343,'d009','1997-02-13','9999-01-01'),(266344,'d005','1994-11-11','9999-01-01'),(266345,'d005','1988-07-01','1995-12-01'),(266346,'d007','1986-11-14','9999-01-01'),(266347,'d007','1994-08-02','9999-01-01'),(266348,'d004','1989-09-20','9999-01-01'),(266349,'d004','1998-12-06','9999-01-01'),(266350,'d007','1994-02-06','9999-01-01'),(266351,'d004','1989-04-21','9999-01-01'),(266352,'d001','1988-08-01','9999-01-01'),(266352,'d007','1987-02-17','1988-08-01'),(266353,'d005','1997-01-31','9999-01-01'),(266354,'d004','1992-08-23','2001-04-05'),(266355,'d006','1990-08-25','9999-01-01'),(266356,'d004','1995-02-16','9999-01-01'),(266357,'d007','1991-02-15','9999-01-01'),(266358,'d005','1987-08-04','9999-01-01'),(266359,'d007','1999-10-22','9999-01-01'),(266360,'d005','1988-04-06','1989-04-09'),(266361,'d001','2000-10-06','9999-01-01'),(266361,'d007','1986-11-08','2000-10-06'),(266362,'d005','1986-01-08','9999-01-01'),(266363,'d004','1987-04-25','9999-01-01'),(266364,'d003','1986-06-19','9999-01-01'),(266365,'d005','1999-03-13','9999-01-01'),(266366,'d004','1989-12-21','9999-01-01'),(266367,'d004','1999-09-17','9999-01-01'),(266368,'d004','1998-03-24','9999-01-01'),(266369,'d004','1992-10-12','1999-11-30'),(266370,'d005','1997-07-31','9999-01-01'),(266371,'d004','1987-11-18','9999-01-01'),(266372,'d005','1997-03-20','1997-06-15'),(266372,'d008','1997-06-15','1999-08-10'),(266373,'d004','1991-03-06','9999-01-01'),(266374,'d004','1998-05-18','9999-01-01'),(266375,'d004','1998-04-13','9999-01-01'),(266376,'d009','1986-09-12','9999-01-01'),(266377,'d005','1989-03-26','9999-01-01'),(266378,'d005','1993-12-24','9999-01-01'),(266379,'d009','1987-09-26','9999-01-01'),(266380,'d004','1995-03-20','2000-06-12'),(266381,'d005','1985-02-25','9999-01-01'),(266382,'d004','1987-01-11','9999-01-01'),(266383,'d001','1997-05-01','9999-01-01'),(266383,'d003','1996-07-12','1997-05-01'),(266384,'d004','1989-12-11','9999-01-01'),(266385,'d004','1989-03-07','9999-01-01'),(266386,'d007','1989-04-21','9999-01-01'),(266387,'d003','1999-04-20','9999-01-01'),(266388,'d004','1996-01-04','1999-10-31'),(266389,'d007','1988-05-18','9999-01-01'),(266390,'d004','1999-06-23','9999-01-01'),(266391,'d005','1997-09-09','9999-01-01'),(266392,'d007','1985-11-19','9999-01-01'),(266393,'d004','1998-03-02','9999-01-01'),(266393,'d005','1997-05-12','1998-03-02'),(266394,'d008','1996-09-12','1998-03-13'),(266395,'d005','1993-09-07','9999-01-01'),(266396,'d004','1992-09-04','9999-01-01'),(266397,'d004','1992-11-28','9999-01-01'),(266398,'d005','1988-08-27','9999-01-01'),(266399,'d005','1987-06-06','9999-01-01'),(266400,'d005','1999-09-26','1999-11-07'),(266401,'d006','1991-01-05','1991-04-04'),(266402,'d004','1996-04-12','9999-01-01'),(266403,'d005','1993-07-18','1993-11-06'),(266403,'d008','1993-11-06','9999-01-01'),(266404,'d005','1991-06-11','1995-02-24'),(266405,'d004','1993-04-04','9999-01-01'),(266406,'d007','1987-07-10','2001-04-17'),(266407,'d005','1985-03-08','9999-01-01'),(266408,'d004','1996-08-18','9999-01-01'),(266409,'d002','1985-06-29','9999-01-01'),(266410,'d008','1993-12-08','9999-01-01'),(266411,'d009','1985-06-29','1992-02-16'),(266412,'d005','1996-03-27','9999-01-01'),(266413,'d004','1995-04-08','1998-07-02'),(266413,'d009','1998-07-02','9999-01-01'),(266414,'d005','1996-12-02','9999-01-01'),(266415,'d004','1986-11-19','1992-02-02'),(266416,'d006','1991-02-18','9999-01-01'),(266417,'d008','1990-12-15','9999-01-01'),(266418,'d003','1994-07-30','1996-12-06'),(266419,'d004','1999-01-26','9999-01-01'),(266420,'d007','1999-02-26','9999-01-01'),(266421,'d005','1989-04-20','9999-01-01'),(266422,'d001','1991-11-20','9999-01-01'),(266422,'d003','1986-01-03','1991-11-20'),(266423,'d004','1997-12-01','2001-11-08'),(266424,'d006','1997-06-26','9999-01-01'),(266425,'d003','1999-12-01','9999-01-01'),(266426,'d009','1986-12-18','9999-01-01'),(266427,'d005','1998-02-16','9999-01-01'),(266428,'d005','1992-05-10','9999-01-01'),(266429,'d004','1999-05-03','2000-12-28'),(266430,'d003','1999-03-25','2001-02-09'),(266431,'d001','2002-04-08','9999-01-01'),(266431,'d007','1999-01-11','2002-04-08'),(266432,'d004','1988-01-24','9999-01-01'),(266433,'d005','1999-04-26','9999-01-01'),(266434,'d004','1996-02-15','9999-01-01'),(266435,'d002','1999-02-14','9999-01-01'),(266436,'d003','1990-11-23','9999-01-01'),(266437,'d005','1993-08-02','1998-12-06'),(266438,'d009','1992-11-01','9999-01-01'),(266439,'d004','1991-08-07','1993-06-19'),(266440,'d006','1986-05-08','9999-01-01'),(266441,'d005','1989-06-21','9999-01-01'),(266442,'d002','1993-01-13','2002-07-02'),(266442,'d007','2002-07-02','9999-01-01'),(266443,'d005','1994-08-30','9999-01-01'),(266444,'d004','1999-07-28','9999-01-01'),(266445,'d005','1985-10-22','1989-08-21'),(266446,'d005','1987-05-15','9999-01-01'),(266447,'d002','1987-06-18','9999-01-01'),(266448,'d006','1989-05-22','9999-01-01'),(266449,'d001','1995-12-26','9999-01-01'),(266450,'d004','1995-01-11','9999-01-01'),(266451,'d007','1999-04-25','2001-09-14'),(266451,'d009','2001-09-14','9999-01-01'),(266452,'d005','1995-09-23','9999-01-01'),(266453,'d007','1985-04-18','9999-01-01'),(266454,'d007','1986-07-10','2001-04-06'),(266455,'d007','1992-03-05','9999-01-01'),(266456,'d006','1988-07-24','9999-01-01'),(266457,'d004','1989-07-13','9999-01-01'),(266458,'d007','1989-02-23','9999-01-01'),(266459,'d004','1998-07-14','2001-07-29'),(266460,'d005','1988-08-04','9999-01-01'),(266461,'d007','1997-05-05','9999-01-01'),(266462,'d002','1986-06-27','2000-09-20'),(266462,'d007','2000-09-20','9999-01-01'),(266463,'d004','1989-06-21','9999-01-01'),(266464,'d004','1986-02-22','9999-01-01'),(266465,'d009','1992-02-01','1992-07-28'),(266466,'d005','1989-05-23','9999-01-01'),(266467,'d005','1990-03-15','9999-01-01'),(266468,'d002','1994-08-16','9999-01-01'),(266469,'d007','1994-08-06','9999-01-01'),(266470,'d007','1998-07-11','9999-01-01'),(266471,'d007','1998-03-23','9999-01-01'),(266472,'d005','1998-12-08','9999-01-01'),(266473,'d007','1991-12-28','1996-03-02'),(266473,'d009','1996-03-02','9999-01-01'),(266474,'d007','1987-07-24','1988-10-25'),(266475,'d009','1997-02-12','1998-12-13'),(266476,'d001','1996-12-15','9999-01-01'),(266477,'d001','1993-08-02','9999-01-01'),(266478,'d005','1996-06-14','9999-01-01'),(266479,'d005','1992-03-19','9999-01-01'),(266480,'d005','1999-01-04','9999-01-01'),(266481,'d007','1998-12-09','9999-01-01'),(266482,'d007','1996-03-01','2001-05-25'),(266483,'d005','1992-06-23','9999-01-01'),(266484,'d004','1994-07-26','2002-02-24'),(266484,'d005','1990-11-09','1994-07-26'),(266485,'d007','1999-05-29','9999-01-01'),(266486,'d004','1989-04-09','1991-10-26'),(266487,'d005','1986-07-11','9999-01-01'),(266488,'d005','1985-04-14','1986-06-14'),(266489,'d004','1988-10-11','9999-01-01'),(266490,'d005','1995-08-08','9999-01-01'),(266491,'d004','1999-02-14','9999-01-01'),(266492,'d005','1995-10-28','9999-01-01'),(266493,'d005','1990-04-13','1992-11-02'),(266493,'d008','1992-11-02','9999-01-01'),(266494,'d004','1988-02-12','1988-04-18'),(266495,'d005','1998-04-23','9999-01-01'),(266496,'d005','1993-07-02','2002-03-02'),(266497,'d009','1986-09-19','9999-01-01'),(266498,'d002','1991-07-17','9999-01-01'),(266499,'d005','1997-03-04','2000-08-22'),(266500,'d007','1993-10-03','9999-01-01'),(266501,'d006','1997-07-06','9999-01-01'),(266502,'d005','1985-04-15','9999-01-01'),(266503,'d004','1998-04-26','1999-06-18'),(266503,'d006','1999-06-18','9999-01-01'),(266504,'d007','1990-11-13','1996-06-01'),(266505,'d004','1986-04-26','9999-01-01'),(266506,'d005','1987-04-05','9999-01-01'),(266507,'d004','1998-04-04','9999-01-01'),(266508,'d004','1996-04-20','9999-01-01'),(266509,'d006','1995-01-12','9999-01-01'),(266510,'d007','1991-12-23','9999-01-01'),(266511,'d007','1988-05-16','9999-01-01'),(266512,'d006','1995-05-04','9999-01-01'),(266513,'d004','1994-10-04','2000-06-04'),(266513,'d006','1990-05-13','1994-10-04'),(266514,'d004','1994-05-08','9999-01-01'),(266515,'d007','1988-06-18','9999-01-01'),(266516,'d001','1998-04-17','1998-12-20'),(266517,'d007','1991-07-27','9999-01-01'),(266518,'d009','1990-01-10','1995-05-13'),(266519,'d005','1998-09-25','9999-01-01'),(266520,'d002','1998-05-13','9999-01-01'),(266521,'d009','1998-07-06','9999-01-01'),(266522,'d007','1999-01-12','9999-01-01'),(266523,'d008','1985-10-05','9999-01-01'),(266524,'d004','1997-12-02','2000-08-01'),(266524,'d006','2000-08-01','9999-01-01'),(266525,'d005','1987-02-28','1993-02-15'),(266526,'d007','1986-10-08','9999-01-01'),(266527,'d004','1997-12-27','9999-01-01'),(266528,'d003','1993-08-01','9999-01-01'),(266529,'d004','1995-04-10','9999-01-01'),(266530,'d008','2000-01-04','9999-01-01'),(266531,'d007','1996-06-28','9999-01-01'),(266532,'d001','1998-01-07','9999-01-01'),(266533,'d004','1999-06-21','1999-08-29'),(266534,'d004','1997-11-19','9999-01-01'),(266534,'d005','1990-10-27','1997-11-19'),(266535,'d001','1996-12-06','9999-01-01'),(266536,'d005','1997-10-02','2000-04-02'),(266537,'d002','1995-09-29','9999-01-01'),(266538,'d007','1997-07-31','9999-01-01'),(266539,'d005','1989-03-08','9999-01-01'),(266540,'d005','1996-08-25','9999-01-01'),(266541,'d005','1994-03-18','9999-01-01'),(266542,'d007','1985-05-29','9999-01-01'),(266543,'d004','2001-06-22','9999-01-01'),(266543,'d006','1986-08-09','2001-06-22'),(266544,'d001','1998-12-09','9999-01-01'),(266545,'d004','1985-03-10','1994-04-01'),(266546,'d005','1997-06-23','9999-01-01'),(266547,'d005','1992-10-10','9999-01-01'),(266548,'d005','1993-10-27','9999-01-01'),(266549,'d002','1992-08-02','1995-12-30'),(266550,'d007','1994-06-29','9999-01-01'),(266551,'d004','2001-04-09','9999-01-01'),(266551,'d005','1999-05-22','2001-04-09'),(266552,'d004','1995-09-11','1999-12-19'),(266553,'d009','1997-04-25','9999-01-01'),(266554,'d007','1991-08-16','9999-01-01'),(266555,'d005','1995-01-10','9999-01-01'),(266556,'d007','2000-01-13','2002-06-12'),(266557,'d003','1987-07-25','9999-01-01'),(266558,'d001','1995-11-22','9999-01-01'),(266559,'d003','1985-11-15','9999-01-01'),(266560,'d007','1994-10-22','9999-01-01'),(266561,'d005','1994-11-15','1997-04-23'),(266561,'d008','1997-04-23','1997-09-13'),(266562,'d004','1986-10-03','9999-01-01'),(266563,'d007','1995-09-04','9999-01-01'),(266564,'d004','1991-01-13','9999-01-01'),(266565,'d003','1994-05-20','9999-01-01'),(266566,'d005','1994-02-10','1995-04-07'),(266567,'d005','1998-11-22','9999-01-01'),(266568,'d008','1988-11-05','9999-01-01'),(266569,'d009','1999-12-10','9999-01-01'),(266570,'d001','1990-08-25','1995-04-23'),(266570,'d007','1995-04-23','9999-01-01'),(266571,'d005','1987-08-27','9999-01-01'),(266572,'d005','1996-11-25','9999-01-01'),(266573,'d005','1994-08-26','1999-08-07'),(266574,'d004','1999-07-25','9999-01-01'),(266575,'d008','1994-12-01','9999-01-01'),(266576,'d005','1998-07-13','9999-01-01'),(266577,'d006','1995-01-02','9999-01-01'),(266578,'d004','1989-05-22','9999-01-01'),(266579,'d002','1988-05-23','1993-03-05'),(266579,'d003','1993-03-05','9999-01-01'),(266580,'d004','1992-05-24','2002-04-17'),(266581,'d006','1986-11-21','9999-01-01'),(266582,'d005','1994-06-05','9999-01-01'),(266583,'d001','1991-09-23','9999-01-01'),(266584,'d004','1998-09-10','9999-01-01'),(266585,'d001','1989-09-15','2001-07-12'),(266586,'d005','1997-11-14','9999-01-01'),(266587,'d001','1992-01-11','9999-01-01'),(266588,'d004','1995-07-01','9999-01-01'),(266588,'d005','1994-03-06','1995-07-01'),(266589,'d005','1985-05-05','9999-01-01'),(266590,'d007','1999-04-20','9999-01-01'),(266591,'d005','1990-01-13','1996-06-12'),(266592,'d008','1985-05-16','1997-10-01'),(266593,'d007','1991-11-03','9999-01-01'),(266594,'d005','1999-07-16','9999-01-01'),(266595,'d007','1987-01-23','1988-04-21'),(266596,'d005','1994-04-30','9999-01-01'),(266597,'d005','1992-07-22','1999-05-18'),(266597,'d008','1999-05-18','2002-05-07'),(266598,'d005','1998-06-03','9999-01-01'),(266599,'d004','1985-07-06','9999-01-01'),(266600,'d005','1995-04-13','9999-01-01'),(266601,'d005','2000-01-09','9999-01-01'),(266602,'d008','1999-12-30','9999-01-01'),(266603,'d004','1992-10-06','9999-01-01'),(266604,'d004','1993-04-11','9999-01-01'),(266605,'d007','1989-11-20','9999-01-01'),(266606,'d002','1995-02-01','1996-06-18'),(266607,'d005','1996-05-01','9999-01-01'),(266608,'d002','1997-09-06','1998-12-05'),(266608,'d007','1998-12-05','9999-01-01'),(266609,'d005','1989-02-02','9999-01-01'),(266610,'d004','1988-01-14','9999-01-01'),(266611,'d009','1996-05-20','9999-01-01'),(266612,'d001','1994-01-24','9999-01-01'),(266613,'d008','1993-12-28','9999-01-01'),(266614,'d005','1992-07-17','1999-10-20'),(266615,'d007','1990-04-02','9999-01-01'),(266616,'d004','1987-06-16','1988-04-27'),(266616,'d006','1988-04-27','9999-01-01'),(266617,'d004','1998-02-06','9999-01-01'),(266618,'d005','1991-03-22','9999-01-01'),(266619,'d008','1991-12-21','9999-01-01'),(266620,'d008','1988-07-30','9999-01-01'),(266621,'d004','1991-01-13','9999-01-01'),(266622,'d005','1999-07-04','1999-08-21'),(266623,'d005','1988-10-17','9999-01-01'),(266624,'d008','1996-10-26','9999-01-01'),(266625,'d004','1999-08-04','9999-01-01'),(266626,'d004','1996-12-27','1997-11-29'),(266627,'d004','1995-04-27','1996-05-18'),(266627,'d009','1996-05-18','9999-01-01'),(266628,'d004','1985-02-14','9999-01-01'),(266629,'d007','1999-01-17','9999-01-01'),(266630,'d005','1998-01-24','9999-01-01'),(266631,'d005','2000-01-23','9999-01-01'),(266632,'d003','1987-01-24','9999-01-01'),(266633,'d004','1997-05-22','9999-01-01'),(266634,'d005','1994-01-19','9999-01-01'),(266635,'d005','1988-05-29','1988-12-20'),(266635,'d008','1988-12-20','1997-08-28'),(266636,'d005','1995-07-09','2002-07-16'),(266637,'d007','1987-10-01','9999-01-01'),(266638,'d002','1995-08-16','9999-01-01'),(266639,'d007','1990-04-14','9999-01-01'),(266640,'d005','1990-03-29','9999-01-01'),(266641,'d005','1994-03-03','9999-01-01'),(266642,'d005','1987-06-01','9999-01-01'),(266643,'d005','1990-04-29','9999-01-01'),(266644,'d002','1993-08-09','9999-01-01'),(266645,'d004','1989-05-12','1989-06-14'),(266645,'d009','1988-10-09','1989-05-12'),(266646,'d007','1986-02-18','1998-05-28'),(266647,'d007','1988-01-26','9999-01-01'),(266648,'d004','1989-08-08','9999-01-01'),(266649,'d006','1998-07-13','9999-01-01'),(266650,'d001','1994-05-21','9999-01-01'),(266651,'d004','1990-06-22','9999-01-01'),(266652,'d008','1995-10-02','9999-01-01'),(266653,'d004','1998-01-14','1999-07-08'),(266653,'d009','1999-07-08','9999-01-01'),(266654,'d005','1994-10-12','9999-01-01'),(266655,'d005','1998-12-29','2001-12-01'),(266656,'d006','1991-05-06','9999-01-01'),(266657,'d007','1990-04-16','9999-01-01'),(266658,'d002','1987-05-22','9999-01-01'),(266659,'d007','1993-09-08','9999-01-01'),(266660,'d002','1997-11-08','9999-01-01'),(266661,'d005','1995-10-12','9999-01-01'),(266662,'d005','1993-11-30','1999-11-22'),(266663,'d004','1997-01-03','1998-09-14'),(266663,'d006','1998-09-14','9999-01-01'),(266664,'d008','1993-11-04','9999-01-01'),(266665,'d003','1991-04-22','9999-01-01'),(266666,'d007','1993-05-12','9999-01-01'),(266667,'d004','1995-06-16','1998-07-18'),(266668,'d005','1986-11-21','9999-01-01'),(266669,'d004','1993-06-07','9999-01-01'),(266670,'d007','1991-10-14','9999-01-01'),(266671,'d007','1992-10-16','9999-01-01'),(266672,'d005','1999-07-04','2000-06-08'),(266673,'d005','1987-12-09','9999-01-01'),(266674,'d004','2000-04-13','9999-01-01'),(266674,'d005','1993-03-22','2000-04-13'),(266675,'d003','1994-05-19','9999-01-01'),(266676,'d004','1993-12-09','1994-05-28'),(266677,'d007','1990-06-06','9999-01-01'),(266678,'d005','1999-06-18','2000-11-06'),(266679,'d007','1987-12-30','9999-01-01'),(266680,'d007','1992-12-01','9999-01-01'),(266681,'d005','1995-01-28','9999-01-01'),(266682,'d008','1988-06-29','1992-11-07'),(266683,'d007','1987-08-22','9999-01-01'),(266684,'d004','2001-12-13','9999-01-01'),(266684,'d005','1994-05-13','2001-12-13'),(266685,'d005','1997-07-19','9999-01-01'),(266686,'d005','1989-12-31','9999-01-01'),(266687,'d004','1988-01-20','9999-01-01'),(266688,'d005','1992-11-05','9999-01-01'),(266689,'d005','1985-03-29','1999-09-23'),(266690,'d003','1991-03-12','9999-01-01'),(266691,'d004','1988-12-30','9999-01-01'),(266692,'d002','1989-06-20','9999-01-01'),(266693,'d004','1987-06-02','9999-01-01'),(266694,'d005','1997-08-31','1998-03-06'),(266694,'d008','1998-03-06','2002-02-11'),(266695,'d009','1994-12-24','9999-01-01'),(266696,'d007','1989-05-19','9999-01-01'),(266697,'d002','1995-03-24','9999-01-01'),(266698,'d009','1996-07-31','2001-11-07'),(266699,'d004','1992-09-10','9999-01-01'),(266700,'d006','1992-11-06','9999-01-01'),(266701,'d007','1996-04-19','9999-01-01'),(266702,'d004','1998-11-04','2000-07-10'),(266702,'d009','2000-07-10','2001-08-13'),(266703,'d007','1995-05-14','9999-01-01'),(266704,'d005','1986-03-11','9999-01-01'),(266705,'d005','1991-05-04','9999-01-01'),(266706,'d006','1987-04-10','2000-04-16'),(266707,'d004','1990-03-25','9999-01-01'),(266708,'d005','1993-04-12','9999-01-01'),(266709,'d005','1990-03-26','9999-01-01'),(266710,'d004','1999-11-29','9999-01-01'),(266711,'d006','1992-05-26','1997-01-07'),(266712,'d003','1996-09-17','9999-01-01'),(266713,'d005','1995-10-19','9999-01-01'),(266713,'d008','1993-02-03','1995-10-19'),(266714,'d007','1990-11-29','9999-01-01'),(266715,'d004','1985-11-14','9999-01-01'),(266716,'d004','1999-10-20','9999-01-01'),(266717,'d004','1997-03-21','9999-01-01'),(266718,'d001','1996-03-13','9999-01-01'),(266719,'d003','1999-09-25','2000-10-14'),(266720,'d001','1996-10-03','9999-01-01'),(266721,'d003','1999-01-08','9999-01-01'),(266722,'d001','1992-05-17','9999-01-01'),(266723,'d005','1990-06-01','9999-01-01'),(266724,'d002','1993-06-04','1995-04-27'),(266724,'d007','1995-04-27','9999-01-01'),(266725,'d005','1990-12-19','9999-01-01'),(266726,'d001','1994-11-07','9999-01-01'),(266727,'d007','1993-06-27','9999-01-01'),(266728,'d005','1989-10-24','1998-11-29'),(266729,'d005','1996-11-25','9999-01-01'),(266730,'d007','1985-03-15','9999-01-01'),(266731,'d005','1991-07-11','9999-01-01'),(266732,'d004','1988-07-20','9999-01-01'),(266733,'d007','1990-05-30','9999-01-01'),(266734,'d004','1998-03-10','2001-05-29'),(266734,'d006','2001-05-29','9999-01-01'),(266735,'d001','1987-08-30','9999-01-01'),(266736,'d005','2000-01-27','2000-03-30'),(266737,'d005','1999-07-29','9999-01-01'),(266738,'d004','1985-09-05','9999-01-01'),(266739,'d005','1992-08-28','9999-01-01'),(266740,'d005','1991-01-13','9999-01-01'),(266741,'d004','1988-01-07','9999-01-01'),(266742,'d004','1997-11-09','9999-01-01'),(266743,'d002','1996-10-19','2000-02-06'),(266743,'d007','2000-02-06','2002-04-03'),(266744,'d007','1991-12-12','9999-01-01'),(266745,'d008','1991-03-06','9999-01-01'),(266746,'d008','1986-11-13','9999-01-01'),(266747,'d004','1991-06-08','9999-01-01'),(266748,'d004','1988-07-11','9999-01-01'),(266749,'d003','1998-08-08','9999-01-01'),(266750,'d005','1988-11-28','9999-01-01'),(266751,'d008','1998-09-11','9999-01-01'),(266752,'d001','1988-07-30','1993-02-15'),(266752,'d009','1993-02-15','2001-03-15'),(266753,'d004','1987-05-28','9999-01-01'),(266754,'d009','1998-06-03','9999-01-01'),(266755,'d005','1996-12-16','9999-01-01'),(266756,'d005','1992-06-29','9999-01-01'),(266757,'d001','1999-02-22','9999-01-01'),(266758,'d009','1986-08-09','1990-01-12'),(266759,'d006','1998-05-26','9999-01-01'),(266760,'d005','1990-08-25','9999-01-01'),(266761,'d009','1997-03-09','9999-01-01'),(266762,'d004','1992-01-09','2001-10-24'),(266762,'d006','2001-10-24','9999-01-01'),(266763,'d007','1994-06-01','9999-01-01'),(266764,'d006','1990-01-15','9999-01-01'),(266765,'d003','1998-11-05','9999-01-01'),(266766,'d005','1987-07-09','9999-01-01'),(266767,'d006','1998-11-25','1999-03-17'),(266768,'d005','1990-06-18','9999-01-01'),(266769,'d004','1991-11-19','9999-01-01'),(266770,'d005','1995-10-07','9999-01-01'),(266771,'d001','1998-05-12','9999-01-01'),(266771,'d007','1993-12-18','1998-05-12'),(266772,'d007','1997-06-19','9999-01-01'),(266773,'d005','1987-06-02','9999-01-01'),(266774,'d005','1985-04-26','1999-10-18'),(266775,'d007','1987-03-25','9999-01-01'),(266776,'d002','1990-02-09','9999-01-01'),(266777,'d005','1991-11-05','9999-01-01'),(266778,'d004','1999-10-20','9999-01-01'),(266779,'d005','1989-10-12','9999-01-01'),(266780,'d006','1991-03-02','1993-07-01'),(266781,'d002','1993-04-27','9999-01-01'),(266782,'d005','2001-12-08','9999-01-01'),(266782,'d009','1990-03-29','2001-12-08'),(266783,'d003','1988-10-07','9999-01-01'),(266784,'d007','1996-03-16','9999-01-01'),(266785,'d005','1993-12-21','9999-01-01'),(266786,'d009','1999-02-25','9999-01-01'),(266787,'d004','1988-09-26','9999-01-01'),(266788,'d005','1990-04-11','1992-05-21'),(266789,'d002','1992-07-01','9999-01-01'),(266790,'d002','1990-03-02','9999-01-01'),(266791,'d005','1991-03-04','9999-01-01'),(266792,'d004','1997-07-04','2001-06-03'),(266792,'d009','2001-06-03','9999-01-01'),(266793,'d005','1992-08-20','9999-01-01'),(266794,'d007','1993-05-28','9999-01-01'),(266795,'d004','1987-01-27','1991-11-29'),(266796,'d005','1999-03-24','9999-01-01'),(266797,'d005','1996-10-03','9999-01-01'),(266798,'d001','1989-10-17','9999-01-01'),(266799,'d009','1993-01-14','9999-01-01'),(266800,'d004','1995-05-10','9999-01-01'),(266801,'d007','1990-01-21','1992-03-23'),(266801,'d009','1992-03-23','9999-01-01'),(266802,'d005','1991-09-25','9999-01-01'),(266803,'d006','1987-01-31','9999-01-01'),(266804,'d004','1987-02-02','2000-12-30'),(266805,'d004','1994-11-07','9999-01-01'),(266806,'d007','1998-04-28','9999-01-01'),(266807,'d004','1986-04-21','1986-10-08'),(266808,'d007','1995-10-29','9999-01-01'),(266809,'d005','1986-01-08','1987-11-08'),(266810,'d004','1992-02-11','9999-01-01'),(266810,'d005','1985-06-25','1992-02-11'),(266811,'d004','1999-08-14','9999-01-01'),(266812,'d001','1994-05-06','1998-09-19'),(266813,'d006','1992-12-29','9999-01-01'),(266814,'d007','1989-09-08','9999-01-01'),(266815,'d002','1999-12-29','9999-01-01'),(266816,'d003','1995-12-26','9999-01-01'),(266817,'d004','1985-07-18','1998-08-30'),(266818,'d005','1990-10-16','9999-01-01'),(266818,'d006','1989-04-05','1990-10-16'),(266819,'d004','1996-12-18','9999-01-01'),(266820,'d005','1996-06-25','9999-01-01'),(266821,'d001','1985-04-06','9999-01-01'),(266822,'d005','1998-02-26','9999-01-01'),(266823,'d005','1991-10-23','9999-01-01'),(266824,'d004','1985-08-15','9999-01-01'),(266825,'d004','1991-11-03','9999-01-01'),(266826,'d006','1985-03-26','1995-06-22'),(266827,'d004','1994-05-26','9999-01-01'),(266828,'d002','1997-08-07','1999-03-06'),(266828,'d007','1999-03-06','9999-01-01'),(266829,'d005','1988-02-26','9999-01-01'),(266830,'d005','1990-12-10','9999-01-01'),(266831,'d004','1992-08-26','9999-01-01'),(266832,'d004','1989-05-25','1994-04-18'),(266833,'d005','1985-09-17','9999-01-01'),(266834,'d005','1999-01-29','9999-01-01'),(266835,'d006','1992-06-13','9999-01-01'),(266836,'d005','1990-10-27','9999-01-01'),(266837,'d004','1992-04-10','9999-01-01'),(266838,'d004','1988-01-30','1992-05-23'),(266839,'d001','2000-01-02','9999-01-01'),(266839,'d007','1998-02-05','2000-01-02'),(266840,'d005','1998-04-02','9999-01-01'),(266841,'d005','1986-03-24','9999-01-01'),(266842,'d004','1999-11-03','9999-01-01'),(266843,'d008','1995-09-19','9999-01-01'),(266844,'d004','1996-04-11','9999-01-01'),(266845,'d008','1987-12-02','1995-02-14'),(266846,'d005','1988-09-17','9999-01-01'),(266847,'d001','2001-05-04','9999-01-01'),(266847,'d007','1989-05-31','2001-05-04'),(266848,'d008','1987-07-10','9999-01-01'),(266849,'d007','1991-04-17','1997-04-29'),(266850,'d007','1994-08-05','9999-01-01'),(266851,'d001','1997-09-21','9999-01-01'),(266852,'d004','1985-12-22','9999-01-01'),(266853,'d005','1999-12-22','9999-01-01'),(266854,'d007','1986-07-30','9999-01-01'),(266855,'d004','1990-08-07','1992-10-15'),(266856,'d004','1998-02-01','2002-07-07'),(266856,'d009','2002-07-07','9999-01-01'),(266857,'d004','1990-06-30','9999-01-01'),(266858,'d007','1987-08-25','9999-01-01'),(266859,'d005','1990-03-07','9999-01-01'),(266860,'d006','1988-09-11','9999-01-01'),(266861,'d002','1996-06-18','9999-01-01'),(266862,'d008','1986-04-21','9999-01-01'),(266863,'d001','1996-08-15','9999-01-01'),(266864,'d004','1990-07-18','1993-10-02'),(266864,'d006','1993-10-02','1999-06-22'),(266865,'d007','1991-04-24','9999-01-01'),(266866,'d006','1987-10-11','9999-01-01'),(266867,'d008','1998-08-27','9999-01-01'),(266868,'d007','1996-11-21','9999-01-01'),(266869,'d004','1988-08-27','9999-01-01'),(266870,'d007','1995-11-02','9999-01-01'),(266871,'d004','1986-09-27','9999-01-01'),(266872,'d004','1996-05-25','1996-10-02'),(266872,'d009','1996-03-03','1996-05-25'),(266873,'d003','1988-07-18','9999-01-01'),(266874,'d004','1995-08-11','1995-10-14'),(266875,'d005','1985-06-27','9999-01-01'),(266876,'d004','1991-02-15','9999-01-01'),(266877,'d009','1999-06-27','9999-01-01'),(266878,'d005','1989-01-30','9999-01-01'),(266879,'d006','1985-08-06','9999-01-01'),(266880,'d004','1997-03-27','9999-01-01'),(266881,'d001','1997-02-04','9999-01-01'),(266881,'d003','1990-08-28','1997-02-04'),(266882,'d004','1997-03-20','9999-01-01'),(266883,'d004','1989-06-13','1996-06-20'),(266884,'d005','1996-07-06','1997-10-07'),(266885,'d002','1985-11-04','9999-01-01'),(266886,'d005','1986-08-01','1998-06-27'),(266887,'d003','1988-08-03','9999-01-01'),(266888,'d004','1992-11-08','9999-01-01'),(266889,'d008','1995-04-01','2002-05-08'),(266890,'d007','1993-07-18','1996-01-08'),(266890,'d009','1996-01-08','9999-01-01'),(266891,'d007','1990-07-12','9999-01-01'),(266892,'d007','1999-04-23','9999-01-01'),(266893,'d008','1998-11-05','9999-01-01'),(266894,'d002','1985-10-29','9999-01-01'),(266895,'d005','1991-07-17','9999-01-01'),(266896,'d005','1990-07-05','9999-01-01'),(266897,'d005','1989-12-05','2001-05-28'),(266898,'d001','1994-03-07','9999-01-01'),(266899,'d007','1996-10-21','2000-07-19'),(266899,'d009','2000-07-19','9999-01-01'),(266900,'d001','1990-07-01','9999-01-01'),(266901,'d004','1985-03-19','9999-01-01'),(266902,'d005','1986-07-12','9999-01-01'),(266903,'d007','1993-09-26','9999-01-01'),(266904,'d005','1996-11-20','9999-01-01'),(266905,'d005','1998-05-02','9999-01-01'),(266906,'d001','1997-08-24','2001-12-05'),(266907,'d005','1999-04-16','2001-06-15'),(266908,'d004','1987-01-23','1990-04-10'),(266908,'d009','1990-04-10','9999-01-01'),(266909,'d004','1986-05-16','9999-01-01'),(266910,'d005','1999-12-04','9999-01-01'),(266911,'d009','1996-12-08','2000-06-05'),(266912,'d005','1995-09-05','9999-01-01'),(266913,'d005','1999-12-25','9999-01-01'),(266914,'d004','1999-03-14','9999-01-01'),(266915,'d007','1999-03-14','9999-01-01'),(266916,'d004','1990-04-27','9999-01-01'),(266917,'d005','1995-11-10','9999-01-01'),(266918,'d005','1994-12-27','1996-11-15'),(266918,'d008','1996-11-15','9999-01-01'),(266919,'d008','1996-10-17','9999-01-01'),(266920,'d009','1993-06-24','1995-02-11'),(266921,'d005','1991-04-11','9999-01-01'),(266922,'d007','1995-10-14','9999-01-01'),(266923,'d006','1986-01-27','9999-01-01'),(266924,'d002','1994-06-17','9999-01-01'),(266925,'d004','1999-03-23','9999-01-01'),(266926,'d004','1993-01-11','9999-01-01'),(266927,'d008','1996-11-09','9999-01-01'),(266928,'d001','1994-12-23','2000-01-08'),(266928,'d007','1993-12-10','1994-12-23'),(266929,'d004','1993-10-11','1995-01-10'),(266930,'d009','1991-09-13','9999-01-01'),(266931,'d009','1988-08-30','9999-01-01'),(266932,'d007','1997-03-11','1997-08-14'),(266933,'d007','1989-06-05','9999-01-01'),(266934,'d005','1986-03-01','9999-01-01'),(266935,'d005','1989-02-10','9999-01-01'),(266936,'d004','1988-10-31','9999-01-01'),(266937,'d005','1999-09-02','2000-02-26'),(266937,'d008','2000-02-26','9999-01-01'),(266938,'d005','1997-01-24','1998-08-10'),(266939,'d005','1994-07-05','9999-01-01'),(266940,'d005','1998-02-17','2000-07-18'),(266941,'d004','1994-06-14','9999-01-01'),(266942,'d009','1988-07-28','9999-01-01'),(266943,'d007','1998-09-08','2000-06-07'),(266944,'d005','1998-08-02','2000-02-24'),(266945,'d004','1997-12-02','9999-01-01'),(266946,'d005','1985-02-24','9999-01-01'),(266947,'d005','1987-08-31','9999-01-01'),(266948,'d004','1989-05-02','1989-07-09'),(266948,'d006','1989-07-09','9999-01-01'),(266949,'d004','1992-08-28','9999-01-01'),(266950,'d007','1993-07-15','1997-12-12'),(266951,'d004','1994-03-08','9999-01-01'),(266952,'d003','1988-08-14','9999-01-01'),(266953,'d009','1988-08-12','9999-01-01'),(266954,'d007','1988-03-10','9999-01-01'),(266955,'d009','1997-11-27','2002-07-20'),(266956,'d005','1991-02-12','9999-01-01'),(266957,'d006','1985-02-04','9999-01-01'),(266958,'d005','1987-09-13','9999-01-01'),(266959,'d005','1993-10-24','1999-07-29'),(266959,'d008','1999-07-29','9999-01-01'),(266960,'d006','1986-05-18','1996-02-28'),(266961,'d005','1986-06-27','9999-01-01'),(266962,'d005','1990-03-23','1999-12-31'),(266963,'d007','1998-07-09','2000-09-05'),(266964,'d004','1995-01-23','9999-01-01'),(266965,'d002','1987-10-02','9999-01-01'),(266966,'d004','1997-12-19','9999-01-01'),(266967,'d005','1996-03-20','1999-10-30'),(266967,'d008','1999-10-30','9999-01-01'),(266968,'d003','1992-12-11','9999-01-01'),(266969,'d007','1988-07-28','9999-01-01'),(266970,'d007','1999-01-28','9999-01-01'),(266971,'d005','1988-05-15','9999-01-01'),(266972,'d003','1994-11-02','1996-01-26'),(266973,'d002','1995-06-26','2001-11-18'),(266974,'d005','1985-02-12','9999-01-01'),(266975,'d009','1998-09-24','2001-02-16'),(266976,'d001','1991-09-13','9999-01-01'),(266977,'d007','1989-07-27','9999-01-01'),(266978,'d001','1993-08-27','2002-03-05'),(266978,'d003','1993-07-08','1993-08-27'),(266979,'d008','1997-11-23','9999-01-01'),(266980,'d004','1989-04-01','9999-01-01'),(266981,'d004','1988-02-21','1994-07-05'),(266982,'d007','1986-11-27','1991-02-26'),(266983,'d007','1994-05-28','9999-01-01'),(266984,'d001','1985-04-10','9999-01-01'),(266985,'d005','1997-04-01','9999-01-01'),(266986,'d004','1985-04-07','9999-01-01'),(266987,'d001','1987-04-11','1988-08-18'),(266987,'d007','1988-08-18','1990-02-04'),(266988,'d005','1995-08-26','2002-01-01'),(266989,'d006','1993-01-31','9999-01-01'),(266990,'d009','1987-04-29','9999-01-01'),(266991,'d005','1993-01-30','9999-01-01'),(266992,'d002','1995-11-22','9999-01-01'),(266993,'d005','1989-02-04','9999-01-01'),(266994,'d005','1989-04-12','9999-01-01'),(266995,'d008','1998-10-31','9999-01-01'),(266996,'d004','1995-08-10','1998-11-19'),(266996,'d009','1998-11-19','9999-01-01'),(266997,'d004','1997-02-11','1998-09-23'),(266998,'d005','1997-04-08','9999-01-01'),(266999,'d004','1995-05-10','9999-01-01'),(267000,'d006','1997-10-18','9999-01-01'),(267001,'d004','1994-12-13','9999-01-01'),(267002,'d004','1999-08-07','9999-01-01'),(267003,'d007','1999-07-02','9999-01-01'),(267004,'d009','1993-06-24','1997-10-26'),(267005,'d007','1999-07-14','2000-05-23'),(267005,'d009','2000-05-23','9999-01-01'),(267006,'d004','1995-10-02','9999-01-01'),(267007,'d009','1987-02-20','1994-01-20'),(267008,'d007','1994-04-22','9999-01-01'),(267009,'d006','1999-05-13','9999-01-01'),(267010,'d005','1996-08-23','9999-01-01'),(267011,'d004','1992-11-05','9999-01-01'),(267012,'d004','1997-04-17','9999-01-01'),(267013,'d005','1991-10-31','9999-01-01'),(267014,'d005','1999-06-22','9999-01-01'),(267015,'d004','1998-10-22','2000-05-01'),(267015,'d005','1996-03-30','1998-10-22'),(267016,'d007','1990-10-18','9999-01-01'),(267017,'d004','1990-12-11','9999-01-01'),(267018,'d008','1985-09-08','9999-01-01'),(267019,'d007','1994-01-07','9999-01-01'),(267020,'d002','1990-01-21','9999-01-01'),(267021,'d007','1998-03-30','9999-01-01'),(267022,'d005','1992-04-25','9999-01-01'),(267023,'d001','1993-01-17','9999-01-01'),(267023,'d007','1986-03-13','1993-01-17'),(267024,'d009','1993-07-27','1998-05-31'),(267025,'d005','1994-11-07','9999-01-01'),(267026,'d009','1994-12-16','9999-01-01'),(267027,'d007','1989-08-07','9999-01-01'),(267028,'d007','1993-05-27','9999-01-01'),(267029,'d004','1985-03-04','1993-11-15'),(267030,'d004','1990-02-15','9999-01-01'),(267031,'d004','1996-02-11','9999-01-01'),(267032,'d005','1988-06-14','9999-01-01'),(267033,'d005','1988-04-25','9999-01-01'),(267034,'d001','1995-08-17','1998-08-05'),(267034,'d009','1998-08-05','9999-01-01'),(267035,'d005','1993-04-01','9999-01-01'),(267036,'d004','1999-03-29','2001-01-15'),(267037,'d005','1991-02-27','9999-01-01'),(267038,'d003','1994-11-05','9999-01-01'),(267039,'d008','1994-06-09','9999-01-01'),(267040,'d002','1991-07-28','9999-01-01'),(267041,'d008','1992-09-27','9999-01-01'),(267042,'d001','1994-07-18','9999-01-01'),(267043,'d005','1996-08-07','1999-12-01'),(267044,'d004','1998-10-01','2000-05-25'),(267044,'d009','2000-05-25','9999-01-01'),(267045,'d005','1992-12-29','1998-06-08'),(267046,'d005','1985-11-01','9999-01-01'),(267047,'d005','1997-11-13','9999-01-01'),(267048,'d003','1998-08-16','9999-01-01'),(267049,'d004','1994-10-26','9999-01-01'),(267050,'d005','1999-07-13','9999-01-01'),(267051,'d008','1993-10-06','1997-01-18'),(267052,'d005','1996-12-03','9999-01-01'),(267053,'d007','1987-02-09','9999-01-01'),(267054,'d008','1994-12-13','9999-01-01'),(267055,'d004','1990-09-12','1991-05-02'),(267055,'d009','1991-05-02','9999-01-01'),(267056,'d007','1992-08-29','9999-01-01'),(267057,'d006','1997-09-19','9999-01-01'),(267058,'d005','1995-08-02','1999-11-03'),(267059,'d009','1991-06-29','9999-01-01'),(267060,'d004','1994-07-07','1999-06-12'),(267061,'d004','1989-04-06','9999-01-01'),(267062,'d004','1985-09-22','1994-10-13'),(267063,'d003','1993-06-21','2001-09-14'),(267064,'d001','1994-02-06','2001-04-30'),(267064,'d009','2001-04-30','9999-01-01'),(267065,'d004','1997-03-26','9999-01-01'),(267066,'d007','1999-04-24','9999-01-01'),(267067,'d009','1995-10-06','9999-01-01'),(267068,'d005','1998-01-14','9999-01-01'),(267069,'d007','1989-04-25','9999-01-01'),(267070,'d008','1995-10-03','9999-01-01'),(267071,'d002','1988-09-01','2002-06-11'),(267072,'d005','1990-07-28','9999-01-01'),(267073,'d009','1996-07-05','9999-01-01'),(267074,'d004','1995-10-25','1999-09-02'),(267074,'d005','1992-06-14','1995-10-25'),(267075,'d004','1999-05-19','9999-01-01'),(267076,'d007','1987-03-29','9999-01-01'),(267077,'d007','1991-07-03','9999-01-01'),(267078,'d003','2000-01-21','9999-01-01'),(267079,'d007','1999-10-15','9999-01-01'),(267080,'d004','1992-10-17','1999-10-03'),(267081,'d001','1996-09-11','9999-01-01'),(267082,'d008','1989-04-03','1994-03-03'),(267083,'d008','1998-11-16','9999-01-01'),(267084,'d001','2001-07-16','9999-01-01'),(267084,'d007','1998-02-22','2001-07-16'),(267085,'d004','1989-06-27','9999-01-01'),(267086,'d005','1992-01-24','9999-01-01'),(267087,'d005','1994-01-20','9999-01-01'),(267088,'d002','1986-07-16','9999-01-01'),(267089,'d008','1994-08-26','1997-03-20'),(267090,'d004','1986-02-18','9999-01-01'),(267091,'d005','1997-09-24','9999-01-01'),(267092,'d001','1996-07-16','9999-01-01'),(267092,'d007','1988-08-19','1996-07-16'),(267093,'d004','1999-03-08','9999-01-01'),(267094,'d007','1987-07-10','9999-01-01'),(267095,'d005','1987-08-26','9999-01-01'),(267096,'d007','1989-06-06','1991-12-13'),(267097,'d002','1992-07-20','9999-01-01'),(267098,'d001','1995-11-06','9999-01-01'),(267099,'d003','1986-10-14','9999-01-01'),(267100,'d004','1997-02-09','9999-01-01'),(267101,'d004','1991-01-21','1994-10-14'),(267101,'d009','1994-10-14','9999-01-01'),(267102,'d004','1990-05-30','1999-09-02'),(267103,'d005','1986-02-22','1999-04-27'),(267104,'d005','1990-02-19','9999-01-01'),(267105,'d004','1998-01-08','9999-01-01'),(267106,'d006','1997-02-14','9999-01-01'),(267107,'d008','1986-04-26','9999-01-01'),(267108,'d003','1998-10-01','9999-01-01'),(267109,'d007','1987-06-09','9999-01-01'),(267110,'d004','1993-09-10','9999-01-01'),(267111,'d004','1996-07-29','2000-07-13'),(267111,'d009','2000-07-13','2002-05-07'),(267112,'d006','1986-03-04','9999-01-01'),(267113,'d005','1997-03-04','9999-01-01'),(267114,'d005','1994-06-06','9999-01-01'),(267115,'d007','1998-02-17','9999-01-01'),(267116,'d006','1992-05-20','1997-04-09'),(267117,'d004','1994-01-10','9999-01-01'),(267118,'d004','1986-07-07','9999-01-01'),(267119,'d004','1994-07-12','9999-01-01'),(267119,'d005','1991-04-27','1994-07-12'),(267120,'d003','1995-05-11','9999-01-01'),(267121,'d007','1991-08-12','9999-01-01'),(267122,'d005','1996-05-24','9999-01-01'),(267123,'d004','1989-09-21','2000-03-22'),(267124,'d007','1999-12-26','9999-01-01'),(267125,'d006','1993-08-27','9999-01-01'),(267126,'d004','1988-02-12','9999-01-01'),(267127,'d005','1992-09-12','1999-07-23'),(267128,'d007','1994-09-25','2000-07-15'),(267129,'d004','2000-08-27','9999-01-01'),(267129,'d005','1999-04-28','2000-08-27'),(267130,'d004','1995-01-22','9999-01-01'),(267131,'d007','1991-04-01','9999-01-01'),(267132,'d005','1994-05-09','9999-01-01'),(267133,'d002','1993-12-13','9999-01-01'),(267134,'d007','1997-08-22','2002-05-07'),(267135,'d007','1986-01-03','9999-01-01'),(267136,'d004','1999-05-17','9999-01-01'),(267137,'d007','1998-01-16','9999-01-01'),(267138,'d007','1986-11-14','1998-07-01'),(267139,'d005','1999-12-07','9999-01-01'),(267140,'d004','2002-05-20','9999-01-01'),(267140,'d005','1999-06-02','2002-05-20'),(267141,'d006','1989-06-20','1989-10-31'),(267142,'d007','1992-07-22','9999-01-01'),(267143,'d004','1987-05-10','1989-12-24'),(267144,'d006','1987-06-15','9999-01-01'),(267145,'d002','1988-06-15','9999-01-01'),(267146,'d004','1990-03-21','9999-01-01'),(267147,'d007','1990-03-08','9999-01-01'),(267148,'d005','1996-04-17','9999-01-01'),(267149,'d004','1987-07-06','1990-10-19'),(267149,'d009','1990-10-19','9999-01-01'),(267150,'d006','1992-05-14','2001-03-03'),(267151,'d001','1996-07-17','1999-02-28'),(267152,'d002','1996-07-09','9999-01-01'),(267153,'d009','1998-05-03','9999-01-01'),(267154,'d005','1987-11-28','9999-01-01'),(267155,'d005','1986-06-08','9999-01-01'),(267156,'d005','1991-12-29','9999-01-01'),(267157,'d005','1995-07-30','9999-01-01'),(267158,'d009','1997-11-24','9999-01-01'),(267159,'d005','1988-11-11','1990-02-15'),(267160,'d004','2001-11-13','9999-01-01'),(267160,'d006','1999-10-22','2001-11-13'),(267161,'d006','1987-07-21','2001-06-20'),(267162,'d001','1996-10-03','2001-01-08'),(267163,'d007','1994-07-25','9999-01-01'),(267164,'d004','1996-05-31','9999-01-01'),(267165,'d002','1992-04-01','9999-01-01'),(267166,'d006','1995-03-31','9999-01-01'),(267167,'d005','1998-07-03','9999-01-01'),(267168,'d005','2000-01-04','9999-01-01'),(267169,'d002','1992-06-02','9999-01-01'),(267170,'d001','1993-03-04','9999-01-01'),(267170,'d007','1990-05-11','1993-03-04'),(267171,'d005','1996-06-02','2000-01-19'),(267172,'d004','1987-01-17','9999-01-01'),(267173,'d004','1996-12-19','9999-01-01'),(267174,'d007','1992-03-18','1995-02-27'),(267175,'d005','1990-01-03','2000-02-09'),(267176,'d009','1986-12-04','9999-01-01'),(267177,'d005','1996-12-09','9999-01-01'),(267178,'d005','1989-08-14','9999-01-01'),(267179,'d004','1990-09-26','2000-10-13'),(267179,'d009','2000-10-13','9999-01-01'),(267180,'d006','1989-06-24','9999-01-01'),(267181,'d007','1997-11-25','9999-01-01'),(267182,'d005','1998-11-10','9999-01-01'),(267183,'d005','1997-12-07','2000-07-20'),(267184,'d005','1993-11-03','9999-01-01'),(267185,'d005','1996-11-15','1997-06-16'),(267186,'d006','1994-08-08','1995-02-15'),(267187,'d007','1992-07-10','1994-09-12'),(267188,'d003','1985-08-31','9999-01-01'),(267189,'d001','1997-08-31','9999-01-01'),(267189,'d007','1995-12-31','1997-08-31'),(267190,'d004','1987-06-10','9999-01-01'),(267191,'d002','1998-08-31','9999-01-01'),(267192,'d005','1996-07-18','9999-01-01'),(267193,'d001','1991-08-15','1996-06-13'),(267194,'d009','1989-11-09','9999-01-01'),(267195,'d002','1996-09-18','9999-01-01'),(267196,'d007','1995-07-14','9999-01-01'),(267197,'d007','1991-11-03','9999-01-01'),(267198,'d001','1990-10-26','2000-09-23'),(267198,'d007','2000-09-23','9999-01-01'),(267199,'d002','1987-01-12','1995-01-07'),(267200,'d004','1987-06-07','1992-03-14'),(267201,'d009','1987-06-17','9999-01-01'),(267202,'d009','1989-02-25','9999-01-01'),(267203,'d005','1990-08-17','9999-01-01'),(267204,'d009','1991-05-23','1992-02-24'),(267205,'d007','1985-11-10','9999-01-01'),(267206,'d001','1992-04-06','9999-01-01'),(267207,'d004','2001-01-12','9999-01-01'),(267207,'d005','1999-02-28','2001-01-12'),(267208,'d004','1990-12-11','9999-01-01'),(267209,'d008','1994-07-24','9999-01-01'),(267210,'d004','1999-06-03','9999-01-01'),(267211,'d006','1998-06-28','9999-01-01'),(267212,'d008','1998-03-18','9999-01-01'),(267213,'d004','1991-02-28','1997-01-30'),(267214,'d005','1998-02-04','9999-01-01'),(267215,'d004','1995-04-23','9999-01-01'),(267215,'d005','1991-10-08','1995-04-23'),(267216,'d004','1985-06-21','9999-01-01'),(267217,'d005','1988-11-01','9999-01-01'),(267218,'d007','1997-04-01','9999-01-01'),(267219,'d004','1995-03-21','9999-01-01'),(267220,'d004','1986-10-05','9999-01-01'),(267221,'d002','1986-11-18','1989-12-11'),(267222,'d008','1998-08-13','9999-01-01'),(267223,'d004','1986-10-07','1989-03-03'),(267223,'d009','1989-03-03','9999-01-01'),(267224,'d005','1985-05-01','9999-01-01'),(267225,'d009','1993-07-09','9999-01-01'),(267226,'d005','1985-03-23','9999-01-01'),(267227,'d004','1995-01-22','9999-01-01'),(267228,'d004','1995-02-19','9999-01-01'),(267229,'d003','1998-11-19','9999-01-01'),(267230,'d005','1991-05-01','1997-01-15'),(267231,'d004','1993-11-30','9999-01-01'),(267232,'d004','2001-12-03','9999-01-01'),(267232,'d005','1985-06-28','2001-12-03'),(267233,'d006','1989-01-30','1998-08-13'),(267234,'d006','1989-01-06','9999-01-01'),(267235,'d001','1994-10-26','9999-01-01'),(267236,'d005','1988-03-09','9999-01-01'),(267237,'d001','1988-03-31','9999-01-01'),(267238,'d005','1989-05-06','9999-01-01'),(267239,'d005','1992-11-26','9999-01-01'),(267240,'d005','1985-03-13','9999-01-01'),(267241,'d007','1993-11-06','1995-10-28'),(267242,'d002','1998-03-23','9999-01-01'),(267242,'d003','1994-12-20','1998-03-23'),(267243,'d007','1994-11-06','9999-01-01'),(267244,'d005','1987-11-26','9999-01-01'),(267245,'d005','1996-10-10','1996-12-02'),(267246,'d005','1986-06-28','9999-01-01'),(267247,'d008','1990-01-19','9999-01-01'),(267248,'d005','1995-08-12','9999-01-01'),(267249,'d003','1986-06-04','9999-01-01'),(267250,'d007','1996-08-10','2001-02-11'),(267251,'d002','1994-12-13','1997-08-18'),(267251,'d003','1997-08-18','9999-01-01'),(267252,'d005','1991-09-08','9999-01-01'),(267253,'d009','1997-07-23','9999-01-01'),(267254,'d002','1989-07-07','9999-01-01'),(267255,'d009','1988-07-19','9999-01-01'),(267256,'d002','1985-02-24','9999-01-01'),(267257,'d007','1989-10-17','9999-01-01'),(267258,'d008','1992-04-15','1995-08-21'),(267259,'d002','1985-11-23','9999-01-01'),(267260,'d001','2001-10-21','9999-01-01'),(267260,'d003','1994-03-02','2001-10-21'),(267261,'d004','1997-04-12','9999-01-01'),(267262,'d007','1991-06-12','9999-01-01'),(267263,'d002','1999-12-12','9999-01-01'),(267264,'d006','1990-01-29','9999-01-01'),(267265,'d001','1995-09-21','9999-01-01'),(267266,'d007','1989-12-08','9999-01-01'),(267267,'d005','1991-03-09','1994-04-10'),(267268,'d005','1996-12-06','9999-01-01'),(267269,'d002','1995-10-10','9999-01-01'),(267270,'d004','1989-09-14','9999-01-01'),(267270,'d008','1988-11-22','1989-09-14'),(267271,'d004','1988-04-07','1998-09-02'),(267272,'d001','1991-09-08','9999-01-01'),(267273,'d004','1996-10-14','9999-01-01'),(267274,'d007','1988-08-14','9999-01-01'),(267275,'d006','1992-05-05','9999-01-01'),(267276,'d004','1999-04-24','9999-01-01'),(267277,'d004','1997-02-01','9999-01-01'),(267278,'d004','1999-12-20','9999-01-01'),(267279,'d001','1986-12-08','1993-07-28'),(267280,'d001','1997-06-23','9999-01-01'),(267280,'d003','1989-12-06','1997-06-23'),(267281,'d005','1992-03-15','9999-01-01'),(267282,'d005','1985-05-10','9999-01-01'),(267283,'d004','1994-09-25','9999-01-01'),(267284,'d007','1997-02-26','9999-01-01'),(267285,'d008','2000-01-05','9999-01-01'),(267286,'d008','1998-01-21','9999-01-01'),(267287,'d004','1987-06-27','9999-01-01'),(267288,'d002','1987-06-18','1990-12-24'),(267289,'d001','1987-04-03','2000-02-05'),(267289,'d009','2000-02-05','9999-01-01'),(267290,'d005','1999-05-24','9999-01-01'),(267291,'d005','1999-10-13','1999-11-12'),(267292,'d001','1990-03-12','9999-01-01'),(267293,'d005','1989-10-27','2000-03-07'),(267294,'d003','1995-08-08','9999-01-01'),(267295,'d007','1997-09-02','9999-01-01'),(267296,'d007','1991-06-10','9999-01-01'),(267297,'d005','1994-12-15','9999-01-01'),(267298,'d004','1989-12-09','1990-01-03'),(267298,'d009','1990-01-03','1990-08-24'),(267299,'d005','1998-02-05','9999-01-01'),(267300,'d005','1987-05-27','9999-01-01'),(267301,'d004','1986-09-28','9999-01-01'),(267302,'d007','1990-09-01','9999-01-01'),(267303,'d004','1995-06-06','9999-01-01'),(267304,'d007','1994-06-27','9999-01-01'),(267305,'d003','1992-05-19','9999-01-01'),(267306,'d004','1996-12-24','9999-01-01'),(267307,'d001','1996-12-29','1997-10-15'),(267307,'d003','1996-11-01','1996-12-29'),(267308,'d004','1988-07-07','9999-01-01'),(267309,'d002','1985-05-01','9999-01-01'),(267310,'d005','1987-12-09','9999-01-01'),(267311,'d004','1988-11-13','1989-11-18'),(267312,'d006','1989-09-29','1995-08-06'),(267313,'d004','1997-08-17','9999-01-01'),(267314,'d004','1998-09-29','9999-01-01'),(267315,'d006','1993-04-17','9999-01-01'),(267316,'d003','1998-08-02','9999-01-01'),(267317,'d005','1997-10-28','1998-11-12'),(267317,'d008','1998-11-12','9999-01-01'),(267318,'d004','1994-05-24','2000-10-01'),(267319,'d006','1991-03-23','9999-01-01'),(267320,'d005','1988-10-30','1993-02-23'),(267321,'d006','1987-06-06','9999-01-01'),(267322,'d004','1987-11-30','9999-01-01'),(267323,'d006','1990-08-14','9999-01-01'),(267324,'d006','1986-03-27','9999-01-01'),(267325,'d004','1998-02-14','9999-01-01'),(267326,'d001','1998-10-30','1998-11-25'),(267326,'d007','1998-11-25','1999-05-10'),(267327,'d005','1993-06-04','9999-01-01'),(267328,'d007','1985-03-16','9999-01-01'),(267329,'d009','1993-12-02','9999-01-01'),(267330,'d007','1992-08-14','9999-01-01'),(267331,'d001','1990-02-08','1993-10-17'),(267332,'d004','1999-12-10','9999-01-01'),(267333,'d005','1986-12-16','1992-09-29'),(267334,'d004','2002-05-18','9999-01-01'),(267334,'d005','1992-12-30','2002-05-18'),(267335,'d003','1990-09-18','1992-12-10'),(267336,'d003','1989-03-29','9999-01-01'),(267337,'d005','1987-12-29','9999-01-01'),(267338,'d007','1996-11-23','9999-01-01'),(267339,'d006','1988-06-14','9999-01-01'),(267340,'d009','1985-08-14','9999-01-01'),(267341,'d001','1997-06-03','9999-01-01'),(267342,'d002','1990-12-18','9999-01-01'),(267343,'d007','1988-07-08','1989-11-13'),(267344,'d007','1994-12-18','1997-11-24'),(267344,'d009','1997-11-24','9999-01-01'),(267345,'d005','1985-04-18','9999-01-01'),(267346,'d004','1989-01-13','9999-01-01'),(267347,'d007','1996-12-10','2000-10-02'),(267348,'d001','1992-04-03','1998-02-11'),(267349,'d004','1998-12-10','9999-01-01'),(267350,'d005','1992-01-16','9999-01-01'),(267351,'d005','1991-06-10','9999-01-01'),(267352,'d004','1997-04-13','9999-01-01'),(267353,'d005','1991-03-17','1991-08-03'),(267353,'d006','1989-10-15','1991-03-17'),(267354,'d004','1995-02-02','9999-01-01'),(267355,'d002','1998-06-09','9999-01-01'),(267356,'d005','1986-05-09','9999-01-01'),(267357,'d004','1991-04-24','9999-01-01'),(267358,'d007','1986-05-07','9999-01-01'),(267359,'d005','1998-02-10','9999-01-01'),(267360,'d008','1987-03-24','9999-01-01'),(267361,'d001','1993-06-09','1998-07-27'),(267362,'d004','1988-06-11','9999-01-01'),(267363,'d004','1990-07-21','9999-01-01'),(267363,'d005','1986-09-12','1990-07-21'),(267364,'d001','1999-06-28','9999-01-01'),(267365,'d005','1999-05-16','9999-01-01'),(267366,'d004','1985-10-20','9999-01-01'),(267367,'d007','1998-04-20','9999-01-01'),(267368,'d007','1991-05-26','1996-06-06'),(267369,'d005','1999-06-05','9999-01-01'),(267370,'d007','1990-03-04','9999-01-01'),(267371,'d004','1996-04-15','9999-01-01'),(267372,'d005','1987-03-27','9999-01-01'),(267373,'d004','1997-07-16','1999-03-09'),(267373,'d006','1999-03-09','2001-03-17'),(267374,'d007','1992-03-22','9999-01-01'),(267375,'d007','1987-06-03','9999-01-01'),(267376,'d005','1985-10-07','9999-01-01'),(267377,'d003','1994-12-23','9999-01-01'),(267378,'d008','1988-08-30','9999-01-01'),(267379,'d005','1990-03-21','9999-01-01'),(267380,'d007','1996-03-15','9999-01-01'),(267381,'d008','1992-02-27','9999-01-01'),(267382,'d004','1997-10-07','1999-08-23'),(267383,'d004','1997-12-30','9999-01-01'),(267383,'d008','1987-06-06','1997-12-30'),(267384,'d003','1997-06-13','9999-01-01'),(267385,'d005','1998-09-07','9999-01-01'),(267386,'d004','1985-09-01','9999-01-01'),(267387,'d005','1986-01-02','9999-01-01'),(267388,'d009','1994-12-30','9999-01-01'),(267389,'d004','1998-06-06','9999-01-01'),(267390,'d005','1996-11-06','9999-01-01'),(267391,'d001','1995-03-05','1995-12-30'),(267391,'d007','1991-10-06','1995-03-05'),(267392,'d004','1992-02-15','9999-01-01'),(267393,'d007','1995-12-05','9999-01-01'),(267394,'d004','1999-10-15','9999-01-01'),(267395,'d005','1994-10-19','9999-01-01'),(267396,'d004','1988-05-08','9999-01-01'),(267397,'d001','1997-06-07','9999-01-01'),(267398,'d004','1992-05-09','1999-03-09'),(267399,'d004','1995-09-13','9999-01-01'),(267400,'d001','1988-03-24','1993-03-11'),(267400,'d007','1993-03-11','9999-01-01'),(267401,'d008','1999-10-07','9999-01-01'),(267402,'d005','1997-01-23','9999-01-01'),(267403,'d009','1996-11-02','9999-01-01'),(267404,'d008','1987-09-05','9999-01-01'),(267405,'d005','1992-05-27','9999-01-01'),(267406,'d005','1997-09-18','1999-07-03'),(267407,'d001','1992-05-26','2000-01-16'),(267408,'d004','1988-01-17','9999-01-01'),(267409,'d004','1999-08-14','9999-01-01'),(267409,'d005','1998-05-25','1999-08-14'),(267410,'d009','1992-02-21','9999-01-01'),(267411,'d005','1985-04-04','9999-01-01'),(267412,'d007','1999-11-20','2000-02-29'),(267413,'d004','1987-05-07','1995-12-04'),(267414,'d001','1995-03-24','9999-01-01'),(267415,'d004','1998-06-21','9999-01-01'),(267416,'d005','1994-06-02','1996-07-19'),(267417,'d007','1989-01-26','9999-01-01'),(267418,'d005','1997-03-20','1999-05-18'),(267419,'d004','1995-09-09','9999-01-01'),(267419,'d008','1994-02-04','1995-09-09'),(267420,'d002','1990-02-07','9999-01-01'),(267421,'d005','1999-08-21','2001-07-16'),(267422,'d007','1994-08-16','9999-01-01'),(267423,'d005','1996-10-14','9999-01-01'),(267424,'d005','1995-08-09','9999-01-01'),(267425,'d004','1987-01-15','9999-01-01'),(267426,'d002','1994-09-25','9999-01-01'),(267427,'d004','2000-01-15','2000-01-23'),(267428,'d007','1987-09-25','9999-01-01'),(267429,'d004','1998-09-16','9999-01-01'),(267429,'d005','1997-03-11','1998-09-16'),(267430,'d009','1994-10-18','9999-01-01'),(267431,'d006','1987-12-23','9999-01-01'),(267432,'d001','1999-07-18','2002-01-14'),(267433,'d005','1991-12-12','9999-01-01'),(267434,'d005','1993-07-03','1998-04-10'),(267435,'d007','1996-03-12','9999-01-01'),(267436,'d001','1998-12-14','9999-01-01'),(267437,'d004','1999-05-03','2002-06-07'),(267437,'d009','2002-06-07','9999-01-01'),(267438,'d004','1985-03-18','9999-01-01'),(267439,'d005','1985-09-26','9999-01-01'),(267440,'d003','1992-07-30','1999-07-11'),(267441,'d004','1987-09-27','9999-01-01'),(267442,'d004','1991-10-03','9999-01-01'),(267443,'d009','1999-12-05','9999-01-01'),(267444,'d004','1992-07-31','9999-01-01'),(267445,'d005','2000-09-01','9999-01-01'),(267445,'d006','1999-06-16','2000-09-01'),(267446,'d008','1992-05-11','9999-01-01'),(267447,'d004','1989-11-30','9999-01-01'),(267448,'d005','1986-05-13','1995-10-23'),(267449,'d005','1995-12-14','9999-01-01'),(267450,'d002','1989-04-10','9999-01-01'),(267451,'d002','1985-08-07','1989-08-28'),(267452,'d005','1989-12-02','9999-01-01'),(267453,'d001','1986-02-14','9999-01-01'),(267454,'d001','1989-12-23','9999-01-01'),(267454,'d007','1985-05-06','1989-12-23'),(267455,'d008','1990-01-16','9999-01-01'),(267456,'d006','1990-07-04','9999-01-01'),(267457,'d004','1996-01-20','1997-10-07'),(267458,'d005','1999-08-11','9999-01-01'),(267459,'d005','1991-10-01','9999-01-01'),(267460,'d009','1993-01-08','9999-01-01'),(267461,'d009','1998-03-08','9999-01-01'),(267462,'d007','1998-05-24','9999-01-01'),(267463,'d004','1995-12-07','1996-02-09'),(267463,'d005','1995-09-21','1995-12-07'),(267464,'d001','1992-03-23','1993-10-15'),(267465,'d003','1995-02-05','9999-01-01'),(267466,'d007','1987-01-29','9999-01-01'),(267467,'d007','1995-12-29','9999-01-01'),(267468,'d004','1999-06-15','1999-11-08'),(267469,'d007','1988-01-23','9999-01-01'),(267470,'d005','1991-12-09','9999-01-01'),(267471,'d002','1989-01-18','9999-01-01'),(267472,'d004','1997-12-23','9999-01-01'),(267473,'d004','1992-11-29','9999-01-01'),(267474,'d005','1996-01-20','9999-01-01'),(267474,'d008','1986-12-17','1996-01-20'),(267475,'d004','1994-09-15','2000-01-19'),(267476,'d005','1995-07-15','2000-07-10'),(267477,'d005','1991-04-04','9999-01-01'),(267478,'d005','1997-07-07','9999-01-01'),(267479,'d004','1998-01-10','9999-01-01'),(267480,'d005','1985-12-01','9999-01-01'),(267481,'d007','1997-08-08','9999-01-01'),(267482,'d001','1999-01-05','9999-01-01'),(267482,'d003','1996-03-02','1999-01-05'),(267483,'d004','1993-04-26','1997-10-26'),(267484,'d005','1988-08-09','1996-11-20'),(267485,'d004','1993-10-13','9999-01-01'),(267486,'d004','1985-08-30','9999-01-01'),(267487,'d004','1998-08-09','9999-01-01'),(267488,'d005','1996-08-17','9999-01-01'),(267489,'d001','1995-01-12','9999-01-01'),(267490,'d005','1990-04-19','2000-08-03'),(267491,'d004','1991-09-18','1997-01-17'),(267491,'d006','1997-01-17','9999-01-01'),(267492,'d005','1992-10-21','9999-01-01'),(267493,'d005','1988-01-10','9999-01-01'),(267494,'d004','1994-07-23','9999-01-01'),(267495,'d007','1986-10-15','9999-01-01'),(267496,'d006','1993-06-12','9999-01-01'),(267497,'d007','1989-08-16','9999-01-01'),(267498,'d007','1991-10-09','1999-10-14'),(267499,'d004','1993-02-03','9999-01-01'),(267500,'d005','1991-06-11','1999-10-30'),(267501,'d005','1991-04-03','1995-11-17'),(267501,'d008','1995-11-17','9999-01-01'),(267502,'d006','1996-01-18','1998-09-18'),(267503,'d006','1995-12-30','9999-01-01'),(267504,'d002','1997-05-12','2000-11-07'),(267505,'d004','1997-08-06','9999-01-01'),(267506,'d007','1997-07-23','9999-01-01'),(267507,'d009','1993-04-26','9999-01-01'),(267508,'d004','1992-11-16','9999-01-01'),(267509,'d007','1999-10-23','9999-01-01'),(267510,'d005','1999-05-07','2001-05-06'),(267511,'d007','1988-08-08','1993-03-17'),(267511,'d009','1993-03-17','9999-01-01'),(267512,'d005','1985-04-20','1992-04-02'),(267513,'d006','1997-07-05','9999-01-01'),(267514,'d003','1998-08-25','9999-01-01'),(267515,'d005','1986-07-16','9999-01-01'),(267516,'d006','1985-07-28','2000-07-14'),(267517,'d009','1990-08-26','9999-01-01'),(267518,'d005','1996-07-10','9999-01-01'),(267519,'d004','1992-10-26','9999-01-01'),(267519,'d006','1989-04-19','1992-10-26'),(267520,'d004','1989-04-10','1989-11-03'),(267521,'d005','1996-09-13','9999-01-01'),(267522,'d007','1997-04-02','9999-01-01'),(267523,'d003','1996-09-04','9999-01-01'),(267524,'d005','1991-08-29','1994-09-18'),(267525,'d007','1995-10-15','9999-01-01'),(267526,'d005','1987-08-07','1987-08-24'),(267527,'d005','1991-09-28','9999-01-01'),(267528,'d004','1997-09-06','9999-01-01'),(267529,'d004','1986-01-12','1990-05-19'),(267529,'d009','1990-05-19','9999-01-01'),(267530,'d004','1991-06-08','9999-01-01'),(267531,'d006','1998-01-12','9999-01-01'),(267532,'d007','1987-04-01','1987-11-20'),(267533,'d009','1993-11-07','9999-01-01'),(267534,'d004','1996-10-23','9999-01-01'),(267535,'d005','1998-08-27','9999-01-01'),(267536,'d007','1998-10-18','9999-01-01'),(267537,'d009','1993-12-29','1996-11-07'),(267538,'d007','1990-08-15','1993-06-01'),(267538,'d009','1993-06-01','2001-01-23'),(267539,'d004','1997-02-03','9999-01-01'),(267540,'d008','1986-04-06','9999-01-01'),(267541,'d005','1996-09-23','9999-01-01'),(267542,'d004','1995-06-16','9999-01-01'),(267543,'d004','1989-04-20','9999-01-01'),(267544,'d005','1985-03-08','9999-01-01'),(267545,'d005','1990-02-06','1996-02-05'),(267546,'d007','1994-03-26','9999-01-01'),(267547,'d004','1996-06-20','1997-03-05'),(267547,'d006','1996-05-06','1996-06-20'),(267548,'d003','1988-07-25','9999-01-01'),(267549,'d004','1993-01-26','9999-01-01'),(267550,'d007','1995-04-05','9999-01-01'),(267551,'d005','1986-12-30','1993-11-22'),(267552,'d005','1996-07-25','9999-01-01'),(267553,'d005','1991-02-11','2002-01-25'),(267554,'d005','1989-04-28','9999-01-01'),(267555,'d008','1999-08-10','2000-11-30'),(267556,'d004','1998-07-27','9999-01-01'),(267556,'d005','1991-09-03','1998-07-27'),(267557,'d004','1999-02-13','9999-01-01'),(267558,'d006','1995-03-29','9999-01-01'),(267559,'d002','1998-02-08','9999-01-01'),(267560,'d008','1997-06-13','9999-01-01'),(267561,'d005','1992-07-08','1998-07-30'),(267562,'d005','1997-01-07','9999-01-01'),(267563,'d004','1997-03-20','1999-05-06'),(267564,'d004','1999-04-29','1999-06-08'),(267564,'d005','1999-04-01','1999-04-29'),(267565,'d009','1991-02-04','9999-01-01'),(267566,'d008','1993-07-25','9999-01-01'),(267567,'d003','1987-09-11','9999-01-01'),(267568,'d004','1989-06-24','1993-01-23'),(267569,'d004','1996-05-06','9999-01-01'),(267570,'d009','1991-02-25','9999-01-01'),(267571,'d004','1993-02-17','9999-01-01'),(267572,'d002','1993-04-11','9999-01-01'),(267573,'d004','1998-11-25','9999-01-01'),(267573,'d005','1992-02-26','1998-11-25'),(267574,'d004','1994-10-07','9999-01-01'),(267575,'d005','1985-09-30','9999-01-01'),(267576,'d005','1997-04-21','1999-01-09'),(267577,'d008','1990-03-08','9999-01-01'),(267578,'d005','1996-04-22','9999-01-01'),(267579,'d007','1989-09-13','9999-01-01'),(267580,'d006','1990-07-10','9999-01-01'),(267581,'d006','1990-08-21','9999-01-01'),(267582,'d004','1997-11-20','9999-01-01'),(267582,'d006','1991-05-23','1997-11-20'),(267583,'d001','1986-08-25','9999-01-01'),(267584,'d009','1990-07-04','1995-02-28'),(267585,'d005','1991-01-11','9999-01-01'),(267586,'d005','1986-04-12','1998-12-01'),(267587,'d005','1999-09-08','9999-01-01'),(267588,'d008','1992-09-19','9999-01-01'),(267589,'d005','1985-02-03','9999-01-01'),(267590,'d004','1992-11-22','9999-01-01'),(267591,'d007','1998-04-30','2000-06-25'),(267591,'d009','2000-06-25','9999-01-01'),(267592,'d007','1987-10-26','9999-01-01'),(267593,'d008','1986-04-24','2001-05-05'),(267594,'d007','1987-07-30','1999-09-25'),(267595,'d005','1993-11-09','1998-02-01'),(267596,'d009','1988-08-01','9999-01-01'),(267597,'d007','1990-05-02','9999-01-01'),(267598,'d005','1998-05-28','9999-01-01'),(267599,'d005','1986-04-17','9999-01-01'),(267600,'d002','1993-09-02','9999-01-01'),(267601,'d004','1998-03-19','2001-11-07'),(267601,'d006','2001-11-07','2001-11-30'),(267602,'d004','1986-07-05','9999-01-01'),(267603,'d002','1996-02-24','9999-01-01'),(267604,'d006','1989-08-06','9999-01-01'),(267605,'d004','1992-06-30','9999-01-01'),(267606,'d005','1993-09-01','9999-01-01'),(267607,'d004','1986-05-22','9999-01-01'),(267608,'d007','1990-11-11','1997-04-21'),(267609,'d004','1991-02-27','1994-03-27'),(267609,'d006','1994-03-27','9999-01-01'),(267610,'d009','1991-12-31','9999-01-01'),(267611,'d005','1987-03-29','9999-01-01'),(267612,'d002','1995-02-25','9999-01-01'),(267613,'d007','1994-11-05','9999-01-01'),(267614,'d004','1996-03-17','9999-01-01'),(267615,'d004','1989-01-24','1990-09-02'),(267616,'d007','1991-10-16','9999-01-01'),(267617,'d007','1991-01-23','9999-01-01'),(267618,'d001','1998-03-25','1998-06-30'),(267618,'d007','1995-02-07','1998-03-25'),(267619,'d007','1986-01-30','1991-10-27'),(267620,'d007','1996-07-01','9999-01-01'),(267621,'d001','1999-10-29','9999-01-01'),(267622,'d002','1996-08-27','9999-01-01'),(267623,'d005','1996-07-02','9999-01-01'),(267624,'d004','1989-08-18','9999-01-01'),(267625,'d003','1993-09-24','1999-12-13'),(267626,'d004','1989-12-14','1994-11-24'),(267627,'d001','1997-12-22','9999-01-01'),(267627,'d007','1992-09-01','1997-12-22'),(267628,'d005','1997-08-13','9999-01-01'),(267629,'d001','1986-07-31','1997-09-13'),(267630,'d005','1992-08-30','9999-01-01'),(267631,'d004','1997-10-13','9999-01-01'),(267632,'d007','1999-05-21','9999-01-01'),(267633,'d004','1993-07-01','9999-01-01'),(267634,'d004','1999-07-28','9999-01-01'),(267635,'d001','2001-11-09','9999-01-01'),(267635,'d007','1989-02-14','2001-11-09'),(267636,'d005','1989-11-20','9999-01-01'),(267637,'d006','1991-12-04','9999-01-01'),(267638,'d007','1985-11-27','1999-03-09'),(267639,'d004','1986-01-30','9999-01-01'),(267640,'d007','1992-08-11','9999-01-01'),(267641,'d004','1986-12-27','9999-01-01'),(267642,'d005','1993-10-08','9999-01-01'),(267643,'d005','1989-11-10','9999-01-01'),(267644,'d004','1986-04-10','9999-01-01'),(267645,'d001','1986-07-18','1997-09-05'),(267645,'d009','1997-09-05','1999-08-06'),(267646,'d005','1996-02-13','9999-01-01'),(267647,'d005','1995-06-19','9999-01-01'),(267648,'d005','1998-05-09','9999-01-01'),(267649,'d002','1990-08-04','9999-01-01'),(267650,'d005','1995-01-19','9999-01-01'),(267651,'d005','1985-06-07','2000-01-14'),(267652,'d005','1999-04-23','9999-01-01'),(267653,'d007','1991-11-08','9999-01-01'),(267654,'d009','2000-01-29','9999-01-01'),(267655,'d005','1995-01-06','9999-01-01'),(267655,'d008','1988-11-01','1995-01-06'),(267656,'d007','1986-07-13','9999-01-01'),(267657,'d001','1994-01-17','9999-01-01'),(267658,'d005','1997-04-22','9999-01-01'),(267659,'d008','1988-04-23','1999-06-28'),(267660,'d004','1986-02-23','9999-01-01'),(267661,'d008','1986-10-22','9999-01-01'),(267662,'d005','1992-01-27','9999-01-01'),(267663,'d004','1987-01-31','9999-01-01'),(267664,'d005','1993-10-24','9999-01-01'),(267665,'d004','1996-09-23','9999-01-01'),(267665,'d006','1986-03-17','1996-09-23'),(267666,'d005','1985-08-31','2001-05-22'),(267667,'d007','1987-09-05','9999-01-01'),(267668,'d007','1997-06-15','9999-01-01'),(267669,'d008','1997-08-11','9999-01-01'),(267670,'d004','1991-03-21','9999-01-01'),(267671,'d004','1993-06-12','9999-01-01'),(267672,'d005','1995-10-04','9999-01-01'),(267673,'d004','1997-11-20','9999-01-01'),(267674,'d002','1989-10-08','9999-01-01'),(267675,'d001','1999-01-11','2000-07-01'),(267675,'d007','2000-07-01','2001-03-23'),(267676,'d007','1990-11-28','9999-01-01'),(267677,'d004','1987-02-05','1993-03-27'),(267678,'d005','1989-09-08','9999-01-01'),(267679,'d005','1990-10-01','9999-01-01'),(267680,'d006','1992-09-11','9999-01-01'),(267681,'d007','1990-05-22','9999-01-01'),(267682,'d003','1986-06-07','9999-01-01'),(267683,'d007','1993-02-12','9999-01-01'),(267684,'d005','1988-07-26','9999-01-01'),(267685,'d001','1989-03-25','1994-11-13'),(267685,'d009','1994-11-13','1996-11-30'),(267686,'d001','1989-09-06','9999-01-01'),(267687,'d007','1992-11-21','9999-01-01'),(267688,'d008','1985-09-09','9999-01-01'),(267689,'d004','1992-01-18','9999-01-01'),(267690,'d005','1996-04-27','2002-03-04'),(267691,'d007','1987-07-28','9999-01-01'),(267692,'d003','1986-05-20','9999-01-01'),(267693,'d005','1993-01-02','9999-01-01'),(267694,'d001','1997-02-09','9999-01-01'),(267694,'d007','1995-09-29','1997-02-09'),(267695,'d006','1985-11-02','9999-01-01'),(267696,'d001','1987-07-11','9999-01-01'),(267697,'d004','1988-12-23','9999-01-01'),(267698,'d008','1988-03-19','9999-01-01'),(267699,'d002','1988-03-15','2002-07-09'),(267700,'d005','1987-08-28','9999-01-01'),(267701,'d005','1998-09-18','9999-01-01'),(267702,'d007','1997-09-21','9999-01-01'),(267703,'d005','1986-12-22','9999-01-01'),(267704,'d005','1992-07-26','2002-04-04'),(267705,'d004','1994-10-20','2002-04-01'),(267705,'d006','2002-04-01','9999-01-01'),(267706,'d007','1987-12-18','9999-01-01'),(267707,'d005','1995-11-07','9999-01-01'),(267708,'d005','1996-02-18','9999-01-01'),(267709,'d005','1998-04-26','9999-01-01'),(267710,'d004','1998-06-27','9999-01-01'),(267711,'d005','1990-07-16','9999-01-01'),(267712,'d005','1997-12-07','1999-11-29'),(267713,'d007','1993-01-06','9999-01-01'),(267714,'d007','1998-02-26','9999-01-01'),(267715,'d004','1998-04-05','2002-05-23'),(267715,'d009','2002-05-23','9999-01-01'),(267716,'d002','1988-02-05','9999-01-01'),(267717,'d004','1995-05-27','1997-07-17'),(267718,'d006','1994-03-21','9999-01-01'),(267719,'d006','1990-07-17','2002-03-09'),(267720,'d002','1992-04-22','9999-01-01'),(267721,'d005','1989-05-16','2002-04-19'),(267722,'d007','1998-03-11','9999-01-01'),(267723,'d005','1990-04-27','9999-01-01'),(267724,'d007','1991-08-27','1993-10-04'),(267724,'d009','1993-10-04','1995-07-03'),(267725,'d009','1988-12-23','9999-01-01'),(267726,'d004','1998-11-10','9999-01-01'),(267727,'d004','1991-05-07','9999-01-01'),(267728,'d008','1997-05-21','9999-01-01'),(267729,'d001','1995-05-07','9999-01-01'),(267730,'d008','1998-03-09','9999-01-01'),(267731,'d004','1994-09-26','2001-11-20'),(267732,'d007','2000-01-15','9999-01-01'),(267733,'d001','1999-02-14','1999-08-02'),(267733,'d007','1999-08-02','9999-01-01'),(267734,'d007','1998-01-20','9999-01-01'),(267735,'d006','1994-11-09','9999-01-01'),(267736,'d005','1995-09-28','9999-01-01'),(267737,'d005','1992-08-05','2001-02-18'),(267738,'d006','1988-12-15','9999-01-01'),(267739,'d005','1998-11-21','9999-01-01'),(267740,'d005','1989-08-25','9999-01-01'),(267741,'d005','1991-02-23','1993-07-20'),(267741,'d008','1993-07-20','1998-10-14'),(267742,'d004','1991-08-31','9999-01-01'),(267743,'d008','1986-12-21','9999-01-01'),(267744,'d005','1987-08-11','9999-01-01'),(267745,'d005','1991-12-28','2000-05-01'),(267746,'d005','1994-01-10','9999-01-01'),(267747,'d004','1997-06-23','2000-03-06'),(267748,'d004','1987-02-28','9999-01-01'),(267749,'d007','1993-10-25','9999-01-01'),(267750,'d005','1987-09-04','9999-01-01'),(267751,'d004','1996-11-08','9999-01-01'),(267751,'d005','1994-09-13','1996-11-08'),(267752,'d003','1987-11-14','9999-01-01'),(267753,'d002','1989-08-09','9999-01-01'),(267754,'d007','1998-05-09','9999-01-01'),(267755,'d008','1989-03-16','2002-05-30'),(267756,'d005','1998-11-18','9999-01-01'),(267757,'d007','1990-11-25','9999-01-01'),(267758,'d004','1994-02-09','9999-01-01'),(267759,'d004','1989-03-17','9999-01-01'),(267760,'d009','1988-04-02','9999-01-01'),(267761,'d005','1991-05-24','1999-07-08'),(267761,'d006','1985-10-07','1991-05-24'),(267762,'d005','1997-03-28','9999-01-01'),(267763,'d007','1989-08-07','9999-01-01'),(267764,'d003','1994-04-06','9999-01-01'),(267765,'d001','1993-12-09','1997-05-14'),(267766,'d004','1999-04-03','9999-01-01'),(267767,'d004','1998-08-08','9999-01-01'),(267768,'d004','1988-07-16','9999-01-01'),(267769,'d004','1997-01-06','9999-01-01'),(267770,'d007','1992-08-20','1994-05-02'),(267771,'d002','1990-09-21','1997-07-20'),(267772,'d004','1990-10-07','9999-01-01'),(267772,'d005','1989-02-22','1990-10-07'),(267773,'d007','1988-01-24','9999-01-01'),(267774,'d007','1994-04-07','9999-01-01'),(267775,'d007','1988-03-21','9999-01-01'),(267776,'d004','1994-04-01','9999-01-01'),(267777,'d005','1994-08-25','9999-01-01'),(267778,'d004','1992-10-16','9999-01-01'),(267779,'d001','1997-05-20','2000-02-18'),(267780,'d007','1993-03-21','2000-01-25'),(267781,'d007','1986-04-19','9999-01-01'),(267782,'d005','1991-01-19','9999-01-01'),(267783,'d001','1999-12-18','2000-07-07'),(267783,'d007','1999-10-21','1999-12-18'),(267784,'d005','1987-02-16','9999-01-01'),(267785,'d008','1992-02-04','9999-01-01'),(267786,'d007','1999-12-20','9999-01-01'),(267787,'d002','1988-01-30','9999-01-01'),(267788,'d007','1994-10-15','9999-01-01'),(267789,'d005','1996-08-13','9999-01-01'),(267790,'d005','1991-12-01','9999-01-01'),(267791,'d005','1994-10-02','1999-10-27'),(267792,'d003','1998-05-27','9999-01-01'),(267793,'d004','1997-05-18','9999-01-01'),(267794,'d004','1996-08-10','2002-07-08'),(267794,'d005','1989-08-26','1996-08-10'),(267795,'d009','1997-10-07','9999-01-01'),(267796,'d005','1994-09-27','9999-01-01'),(267797,'d007','1994-09-21','9999-01-01'),(267798,'d005','1991-05-26','9999-01-01'),(267799,'d009','1990-05-17','1999-03-04'),(267800,'d001','1998-08-24','2000-11-13'),(267801,'d004','1985-06-01','1988-01-21'),(267802,'d005','1993-06-29','1996-03-24'),(267802,'d008','1996-03-24','9999-01-01'),(267803,'d007','1998-04-12','9999-01-01'),(267804,'d007','1985-05-16','9999-01-01'),(267805,'d004','1999-04-13','9999-01-01'),(267806,'d007','1989-04-25','9999-01-01'),(267807,'d007','1986-10-19','9999-01-01'),(267808,'d007','1996-09-05','1998-02-22'),(267809,'d006','1988-10-26','1993-03-13'),(267810,'d001','1996-12-03','1997-09-20'),(267810,'d007','1997-09-20','9999-01-01'),(267811,'d005','1990-11-09','9999-01-01'),(267812,'d007','1998-06-26','9999-01-01'),(267813,'d006','1990-02-20','1998-03-06'),(267814,'d001','1997-11-09','2001-11-16'),(267815,'d004','1996-01-08','9999-01-01'),(267816,'d005','1993-11-10','9999-01-01'),(267817,'d007','1989-07-19','9999-01-01'),(267818,'d001','1996-02-23','1998-07-27'),(267818,'d007','1998-07-27','9999-01-01'),(267819,'d005','1994-03-14','1996-12-07'),(267820,'d004','1990-11-12','9999-01-01'),(267821,'d009','1998-09-09','9999-01-01'),(267822,'d009','1999-05-11','9999-01-01'),(267823,'d004','1993-03-07','9999-01-01'),(267824,'d005','1998-09-22','9999-01-01'),(267825,'d004','1987-07-18','9999-01-01'),(267826,'d007','1992-12-25','9999-01-01'),(267827,'d004','1990-01-06','9999-01-01'),(267828,'d007','1999-01-14','1999-11-18'),(267828,'d009','1999-11-18','2002-06-08'),(267829,'d008','1998-06-23','9999-01-01'),(267830,'d009','1995-01-03','9999-01-01'),(267831,'d004','1989-02-01','9999-01-01'),(267832,'d009','1995-10-23','9999-01-01'),(267833,'d009','1996-03-10','9999-01-01'),(267834,'d001','1994-10-04','9999-01-01'),(267835,'d007','1996-11-20','9999-01-01'),(267836,'d005','1993-12-27','9999-01-01'),(267837,'d005','1992-09-03','1993-09-06'),(267837,'d008','1993-09-06','1993-12-26'),(267838,'d005','1988-08-20','9999-01-01'),(267839,'d007','1991-08-01','9999-01-01'),(267840,'d005','1991-01-31','9999-01-01'),(267841,'d001','1988-03-15','9999-01-01'),(267842,'d005','1985-03-06','1995-12-17'),(267843,'d001','1997-01-09','9999-01-01'),(267844,'d004','1995-03-08','9999-01-01'),(267845,'d001','1993-12-26','1996-04-29'),(267845,'d009','1996-04-29','1999-04-04'),(267846,'d005','1993-05-24','9999-01-01'),(267847,'d005','1987-03-26','1994-01-09'),(267848,'d004','1990-05-13','9999-01-01'),(267849,'d005','1999-05-09','9999-01-01'),(267850,'d009','1985-12-10','9999-01-01'),(267851,'d006','1999-03-05','9999-01-01'),(267852,'d004','1987-02-03','1987-03-28'),(267853,'d004','1995-08-27','9999-01-01'),(267853,'d005','1986-03-17','1995-08-27'),(267854,'d007','1987-11-24','9999-01-01'),(267855,'d002','1988-06-29','9999-01-01'),(267856,'d003','1995-08-24','9999-01-01'),(267857,'d007','1986-02-04','1986-02-28'),(267858,'d002','1987-07-05','9999-01-01'),(267859,'d002','1999-10-10','9999-01-01'),(267860,'d004','1995-01-18','9999-01-01'),(267861,'d008','1990-05-24','9999-01-01'),(267862,'d005','1992-02-26','9999-01-01'),(267863,'d005','1985-04-11','1986-01-01'),(267863,'d008','1986-01-01','1990-03-06'),(267864,'d007','1988-03-09','9999-01-01'),(267865,'d001','1996-12-28','9999-01-01'),(267866,'d005','1996-03-28','9999-01-01'),(267867,'d005','1998-02-08','9999-01-01'),(267868,'d004','1991-02-27','9999-01-01'),(267869,'d006','1987-06-07','9999-01-01'),(267870,'d007','1987-06-05','9999-01-01'),(267871,'d003','1988-08-08','1990-03-08'),(267872,'d005','1990-10-21','9999-01-01'),(267873,'d004','1991-07-11','1997-03-27'),(267873,'d009','1997-03-27','9999-01-01'),(267874,'d008','1998-11-17','9999-01-01'),(267875,'d004','2000-01-15','9999-01-01'),(267876,'d004','1994-08-01','9999-01-01'),(267877,'d008','1992-06-13','1994-05-02'),(267878,'d007','1992-09-30','9999-01-01'),(267879,'d005','1997-10-03','9999-01-01'),(267880,'d004','1990-09-13','9999-01-01'),(267881,'d007','1993-09-03','9999-01-01'),(267882,'d005','1994-01-26','9999-01-01'),(267883,'d006','1993-08-28','9999-01-01'),(267884,'d001','1999-05-23','1999-06-18'),(267884,'d009','1999-06-18','9999-01-01'),(267885,'d007','1995-05-02','9999-01-01'),(267886,'d001','1999-10-20','2001-07-17'),(267887,'d005','1996-02-17','9999-01-01'),(267888,'d007','1987-10-27','9999-01-01'),(267889,'d007','1996-05-15','9999-01-01'),(267890,'d005','1989-05-13','1996-01-16'),(267891,'d005','1988-10-14','9999-01-01'),(267892,'d008','1996-11-12','9999-01-01'),(267893,'d007','1995-05-03','9999-01-01'),(267894,'d004','1996-05-19','1999-01-08'),(267894,'d006','1999-01-08','9999-01-01'),(267895,'d005','1994-08-30','9999-01-01'),(267896,'d004','1987-06-30','9999-01-01'),(267897,'d005','1996-09-13','9999-01-01'),(267898,'d005','1985-12-08','9999-01-01'),(267899,'d002','1991-04-14','1996-07-08'),(267900,'d005','1987-11-18','9999-01-01'),(267901,'d003','1986-07-07','9999-01-01'),(267902,'d005','2002-01-12','9999-01-01'),(267902,'d006','1997-08-01','2002-01-12'),(267903,'d004','1995-07-30','9999-01-01'),(267904,'d004','1999-11-30','9999-01-01'),(267905,'d008','1990-06-07','9999-01-01'),(267906,'d005','1991-12-21','2000-04-22'),(267907,'d004','1996-07-27','9999-01-01'),(267908,'d002','1989-10-11','9999-01-01'),(267909,'d004','1994-06-16','9999-01-01'),(267910,'d005','1992-07-24','1992-11-27'),(267911,'d004','1992-10-28','9999-01-01'),(267912,'d001','1993-02-16','9999-01-01'),(267912,'d003','1992-09-12','1993-02-16'),(267913,'d006','1998-04-10','9999-01-01'),(267914,'d004','1989-05-28','1989-09-16'),(267915,'d005','1985-10-09','9999-01-01'),(267916,'d002','1985-11-13','9999-01-01'),(267917,'d004','1998-08-09','9999-01-01'),(267918,'d005','1988-05-16','9999-01-01'),(267919,'d006','1994-05-31','1997-05-23'),(267920,'d004','1986-07-24','9999-01-01'),(267921,'d005','1989-12-25','1990-08-19'),(267922,'d005','1992-06-26','2000-06-26'),(267922,'d008','2000-06-26','9999-01-01'),(267923,'d007','1986-06-19','9999-01-01'),(267924,'d002','1994-06-19','9999-01-01'),(267925,'d004','1998-01-30','9999-01-01'),(267926,'d009','1991-04-25','9999-01-01'),(267927,'d005','1995-07-14','2001-05-22'),(267928,'d005','1992-11-07','1998-10-02'),(267929,'d008','1996-02-11','9999-01-01'),(267930,'d004','1995-05-22','9999-01-01'),(267931,'d004','1993-11-18','2002-07-17'),(267931,'d006','2002-07-17','9999-01-01'),(267932,'d007','1988-02-03','9999-01-01'),(267933,'d005','1987-10-21','9999-01-01'),(267934,'d005','1994-10-16','1999-04-04'),(267935,'d005','1985-03-16','9999-01-01'),(267936,'d007','1990-07-08','9999-01-01'),(267937,'d004','1996-02-15','9999-01-01'),(267938,'d004','1999-10-18','9999-01-01'),(267939,'d001','1987-01-24','9999-01-01'),(267940,'d007','1997-03-19','9999-01-01'),(267941,'d005','1990-05-19','1991-02-14'),(267941,'d008','1991-02-14','9999-01-01'),(267942,'d002','1986-07-19','9999-01-01'),(267943,'d004','1997-10-18','1999-05-30'),(267944,'d002','1993-09-10','9999-01-01'),(267945,'d005','1985-02-08','9999-01-01'),(267946,'d007','1987-03-10','9999-01-01'),(267947,'d006','1993-04-28','9999-01-01'),(267948,'d009','1986-09-29','9999-01-01'),(267949,'d006','1992-12-30','1996-01-24'),(267950,'d005','1991-11-14','9999-01-01'),(267951,'d004','1999-10-27','2000-09-22'),(267951,'d005','1999-09-04','1999-10-27'),(267952,'d001','1995-01-11','9999-01-01'),(267953,'d008','1995-05-01','9999-01-01'),(267954,'d007','1989-04-10','9999-01-01'),(267955,'d009','1993-01-12','1998-07-21'),(267956,'d004','1997-02-01','9999-01-01'),(267957,'d004','1987-04-24','9999-01-01'),(267958,'d007','1993-01-24','9999-01-01'),(267959,'d001','1989-10-28','9999-01-01'),(267960,'d005','1993-06-08','1995-04-03'),(267960,'d008','1995-04-03','9999-01-01'),(267961,'d004','1987-06-02','9999-01-01'),(267962,'d005','1993-10-19','1996-06-30'),(267963,'d007','1985-07-14','9999-01-01'),(267964,'d005','1995-06-28','9999-01-01'),(267965,'d005','1999-01-20','9999-01-01'),(267966,'d005','1989-04-27','9999-01-01'),(267967,'d004','1992-03-11','2001-06-01'),(267968,'d004','1988-10-23','9999-01-01'),(267969,'d002','1994-10-09','9999-01-01'),(267970,'d004','1996-08-29','1997-08-30'),(267971,'d004','1992-05-03','9999-01-01'),(267971,'d008','1985-09-28','1992-05-03'),(267972,'d004','1996-12-20','9999-01-01'),(267973,'d007','1997-11-21','9999-01-01'),(267974,'d007','1999-09-30','9999-01-01'),(267975,'d004','1996-02-22','1996-11-12'),(267976,'d006','1995-01-09','9999-01-01'),(267977,'d001','1993-08-20','2000-03-07'),(267978,'d007','1990-01-12','9999-01-01'),(267979,'d007','1994-09-28','9999-01-01'),(267980,'d003','1998-02-05','9999-01-01'),(267981,'d001','1986-09-15','2001-11-25'),(267981,'d009','2001-11-25','9999-01-01'),(267982,'d004','1996-03-24','9999-01-01'),(267983,'d006','1995-03-12','1999-02-28'),(267984,'d005','1991-03-03','9999-01-01'),(267985,'d007','1994-11-17','9999-01-01'),(267986,'d005','1995-01-02','9999-01-01'),(267987,'d004','1991-05-30','9999-01-01'),(267988,'d004','1990-05-28','1999-06-05'),(267989,'d001','1999-12-05','9999-01-01'),(267989,'d007','1988-05-05','1999-12-05'),(267990,'d004','1996-05-13','9999-01-01'),(267991,'d004','1992-12-18','9999-01-01'),(267992,'d004','1989-10-28','9999-01-01'),(267993,'d004','1987-05-20','9999-01-01'),(267994,'d003','1995-11-15','9999-01-01'),(267995,'d001','1995-11-15','9999-01-01'),(267996,'d003','1994-02-23','1998-05-10'),(267997,'d004','1996-07-20','9999-01-01'),(267998,'d001','1995-08-19','9999-01-01'),(267999,'d005','2001-05-22','9999-01-01'),(267999,'d008','1999-01-16','2001-05-22'),(268000,'d005','1999-11-25','9999-01-01'),(268001,'d005','1996-08-22','9999-01-01'),(268002,'d004','1997-02-08','9999-01-01'),(268003,'d004','1989-05-13','9999-01-01'),(268004,'d005','1996-10-14','9999-01-01'),(268005,'d006','1991-08-02','1994-08-26'),(268006,'d004','1991-07-22','9999-01-01'),(268007,'d005','1996-02-28','9999-01-01'),(268008,'d005','1995-04-18','9999-01-01'),(268009,'d004','1990-03-07','9999-01-01'),(268009,'d005','1985-12-07','1990-03-07'),(268010,'d009','1992-08-23','9999-01-01'),(268011,'d007','1988-10-01','9999-01-01'),(268012,'d005','1999-04-30','9999-01-01'),(268013,'d004','1989-09-16','1990-06-16'),(268014,'d005','1996-07-04','9999-01-01'),(268015,'d005','1998-11-01','9999-01-01'),(268016,'d001','1989-05-19','9999-01-01'),(268017,'d004','1991-03-05','9999-01-01'),(268018,'d006','1986-01-03','9999-01-01'),(268019,'d002','1992-10-26','1994-06-12'),(268019,'d003','1994-06-12','9999-01-01'),(268020,'d005','1987-05-31','9999-01-01'),(268021,'d007','1994-08-18','1997-09-28'),(268022,'d009','1999-06-13','9999-01-01'),(268023,'d004','1997-06-27','9999-01-01'),(268024,'d002','1989-02-16','9999-01-01'),(268025,'d009','1999-05-02','2001-09-13'),(268026,'d005','1993-06-07','9999-01-01'),(268027,'d005','1986-02-04','9999-01-01'),(268028,'d001','1993-02-17','1995-12-18'),(268028,'d003','1992-10-31','1993-02-17'),(268029,'d001','1992-07-18','9999-01-01'),(268030,'d007','1990-09-04','9999-01-01'),(268031,'d004','1990-08-09','9999-01-01'),(268032,'d005','1996-05-09','9999-01-01'),(268033,'d005','1999-01-02','9999-01-01'),(268034,'d005','1995-12-24','9999-01-01'),(268035,'d005','1994-09-24','1996-03-31'),(268036,'d004','1994-11-01','9999-01-01'),(268037,'d002','1986-05-01','1991-05-01'),(268037,'d003','1991-05-01','9999-01-01'),(268038,'d005','1987-06-16','9999-01-01'),(268039,'d001','1996-06-13','9999-01-01'),(268040,'d003','1987-05-09','9999-01-01'),(268041,'d007','1990-07-05','1999-06-29'),(268042,'d004','1990-04-20','9999-01-01'),(268043,'d005','1997-11-02','9999-01-01'),(268044,'d005','1999-05-08','9999-01-01'),(268045,'d005','1993-01-27','1994-02-28'),(268046,'d007','1987-01-30','1987-05-22'),(268046,'d009','1987-05-22','9999-01-01'),(268047,'d004','1999-06-27','9999-01-01'),(268048,'d004','1985-12-20','9999-01-01'),(268049,'d007','1986-08-17','9999-01-01'),(268050,'d004','1991-07-31','9999-01-01'),(268051,'d007','1996-03-14','9999-01-01'),(268052,'d005','1993-02-03','1995-05-20'),(268053,'d004','1992-12-30','9999-01-01'),(268054,'d005','1987-09-11','9999-01-01'),(268055,'d001','1985-05-18','1995-11-27'),(268055,'d009','1995-11-27','9999-01-01'),(268056,'d005','1988-11-15','9999-01-01'),(268057,'d008','1993-11-09','2000-07-12'),(268058,'d009','1995-10-09','9999-01-01'),(268059,'d006','1989-04-08','9999-01-01'),(268060,'d005','1998-02-11','9999-01-01'),(268061,'d005','1986-06-07','9999-01-01'),(268062,'d005','1995-12-28','9999-01-01'),(268063,'d001','1997-04-30','9999-01-01'),(268064,'d005','1986-07-11','9999-01-01'),(268064,'d006','1985-07-04','1986-07-11'),(268065,'d004','1997-10-11','9999-01-01'),(268066,'d001','1987-03-13','1987-12-18'),(268067,'d005','1989-12-09','9999-01-01'),(268068,'d004','1991-04-03','9999-01-01'),(268069,'d005','1989-05-26','9999-01-01'),(268070,'d007','1989-07-28','9999-01-01'),(268071,'d007','1985-02-24','9999-01-01'),(268072,'d004','1989-01-15','2000-10-15'),(268073,'d004','2000-12-27','9999-01-01'),(268073,'d005','1994-11-17','2000-12-27'),(268074,'d004','1991-02-02','9999-01-01'),(268075,'d001','1985-06-08','9999-01-01'),(268076,'d005','1996-08-02','9999-01-01'),(268077,'d005','1997-01-01','2000-04-14'),(268078,'d005','1985-08-06','9999-01-01'),(268079,'d006','1987-03-12','9999-01-01'),(268080,'d001','1998-04-29','9999-01-01'),(268081,'d002','1997-01-02','1999-12-23'),(268082,'d001','1994-08-26','1995-09-06'),(268082,'d009','1995-09-06','9999-01-01'),(268083,'d001','1996-04-22','9999-01-01'),(268084,'d007','1987-10-25','9999-01-01'),(268085,'d004','1992-08-16','9999-01-01'),(268086,'d005','1996-01-07','9999-01-01'),(268087,'d005','1989-02-25','9999-01-01'),(268088,'d002','1994-08-10','9999-01-01'),(268089,'d005','1998-04-01','2001-03-30'),(268090,'d001','1999-04-03','9999-01-01'),(268090,'d003','1998-10-05','1999-04-03'),(268091,'d005','1999-06-01','9999-01-01'),(268092,'d004','1991-03-12','9999-01-01'),(268093,'d005','1994-08-31','9999-01-01'),(268094,'d001','1998-07-05','9999-01-01'),(268095,'d002','1992-05-02','9999-01-01'),(268096,'d006','1990-07-13','2001-06-09'),(268097,'d007','1987-12-02','1996-10-20'),(268098,'d007','1986-04-24','9999-01-01'),(268099,'d005','1994-05-20','9999-01-01'),(268100,'d004','1994-11-12','2001-01-24'),(268100,'d005','1988-06-05','1994-11-12'),(268101,'d005','1986-04-28','9999-01-01'),(268102,'d007','1995-11-22','9999-01-01'),(268103,'d007','1987-11-19','9999-01-01'),(268104,'d004','1987-09-16','1994-05-27'),(268105,'d007','1991-12-04','9999-01-01'),(268106,'d004','1986-11-18','9999-01-01'),(268107,'d005','1986-11-08','9999-01-01'),(268108,'d005','1987-09-02','9999-01-01'),(268109,'d006','1997-08-19','9999-01-01'),(268110,'d001','1985-09-03','9999-01-01'),(268111,'d004','1988-11-16','1989-05-10'),(268111,'d005','1987-02-02','1988-11-16'),(268112,'d008','1987-11-08','9999-01-01'),(268113,'d004','1993-09-26','9999-01-01'),(268114,'d005','1986-03-22','9999-01-01'),(268115,'d008','1995-08-11','9999-01-01'),(268116,'d005','1989-06-26','9999-01-01'),(268117,'d006','1997-10-18','9999-01-01'),(268118,'d006','1995-01-01','9999-01-01'),(268119,'d004','1991-09-28','1991-11-22'),(268120,'d004','1996-04-10','1998-08-06'),(268120,'d009','1998-08-06','9999-01-01'),(268121,'d006','1994-09-24','9999-01-01'),(268122,'d009','1987-09-18','9999-01-01'),(268123,'d005','1999-04-28','2000-03-05'),(268124,'d006','1998-06-29','1998-09-20'),(268125,'d007','1994-06-15','1994-10-28'),(268126,'d007','1995-02-24','9999-01-01'),(268127,'d005','1987-03-10','9999-01-01'),(268128,'d005','1990-03-28','9999-01-01'),(268129,'d005','1997-07-25','9999-01-01'),(268130,'d004','2002-02-22','9999-01-01'),(268130,'d006','1996-10-17','2002-02-22'),(268131,'d004','1997-07-04','2000-08-27'),(268132,'d007','1995-01-05','9999-01-01'),(268133,'d005','1990-07-02','9999-01-01'),(268134,'d004','1993-04-23','1998-12-02'),(268135,'d002','1999-07-07','9999-01-01'),(268136,'d009','1993-06-09','2000-10-25'),(268137,'d004','1999-12-13','2000-05-28'),(268138,'d007','1988-01-27','9999-01-01'),(268139,'d004','1988-12-27','9999-01-01'),(268140,'d008','1994-11-26','9999-01-01'),(268141,'d004','2001-02-22','9999-01-01'),(268141,'d005','1992-08-04','2001-02-22'),(268142,'d006','1988-05-07','9999-01-01'),(268143,'d007','1992-01-15','9999-01-01'),(268144,'d004','1996-08-29','9999-01-01'),(268145,'d004','1999-11-28','9999-01-01'),(268146,'d004','1993-07-02','1999-12-05'),(268147,'d004','1989-11-30','9999-01-01'),(268148,'d007','1999-06-14','9999-01-01'),(268149,'d004','1999-05-18','9999-01-01'),(268150,'d002','1990-10-13','1999-01-24'),(268150,'d003','1999-01-24','9999-01-01'),(268151,'d004','1995-01-18','9999-01-01'),(268152,'d007','1993-05-10','9999-01-01'),(268153,'d005','1987-05-29','9999-01-01'),(268154,'d001','1988-12-20','1989-07-18'),(268155,'d007','1992-02-07','9999-01-01'),(268156,'d007','1986-01-04','9999-01-01'),(268157,'d002','1991-03-04','1999-03-03'),(268158,'d005','1996-02-14','9999-01-01'),(268159,'d004','1996-06-01','1996-06-23'),(268159,'d009','1996-06-23','9999-01-01'),(268160,'d006','1997-08-23','9999-01-01'),(268161,'d004','1990-12-12','9999-01-01'),(268162,'d004','1995-02-03','9999-01-01'),(268163,'d003','1991-04-28','1993-12-07'),(268164,'d003','1988-09-19','9999-01-01'),(268165,'d004','1991-08-01','9999-01-01'),(268166,'d009','1999-05-17','9999-01-01'),(268167,'d005','1994-08-05','9999-01-01'),(268168,'d004','1995-02-28','9999-01-01'),(268168,'d006','1991-01-21','1995-02-28'),(268169,'d005','1996-07-13','2000-05-03'),(268170,'d005','1987-01-19','9999-01-01'),(268171,'d004','1993-10-04','9999-01-01'),(268172,'d004','1992-06-29','9999-01-01'),(268173,'d004','1990-04-19','1992-01-22'),(268174,'d001','1992-04-14','1999-08-11'),(268175,'d004','1989-01-29','9999-01-01'),(268176,'d002','1987-12-31','9999-01-01'),(268177,'d005','1995-01-17','2002-05-16'),(268177,'d008','2002-05-16','9999-01-01'),(268178,'d004','1991-11-09','2000-12-10'),(268179,'d001','1987-09-29','9999-01-01'),(268180,'d005','1997-02-28','9999-01-01'),(268181,'d004','2000-01-25','2001-03-09'),(268182,'d007','1993-09-11','1996-04-12'),(268183,'d007','1987-05-03','9999-01-01'),(268184,'d007','1993-09-16','9999-01-01'),(268185,'d004','1997-12-18','9999-01-01'),(268186,'d001','1998-04-13','9999-01-01'),(268186,'d007','1990-04-14','1998-04-13'),(268187,'d005','1991-07-09','9999-01-01'),(268188,'d005','1997-05-24','9999-01-01'),(268189,'d009','1999-07-17','9999-01-01'),(268190,'d007','1987-01-10','1993-05-05'),(268191,'d004','1990-11-01','9999-01-01'),(268192,'d004','1992-04-09','9999-01-01'),(268193,'d009','2000-01-06','9999-01-01'),(268194,'d001','1994-05-27','1994-06-29'),(268195,'d002','1991-08-26','1998-11-25'),(268195,'d007','1998-11-25','9999-01-01'),(268196,'d007','1987-10-30','9999-01-01'),(268197,'d005','1997-07-22','9999-01-01'),(268198,'d001','1987-10-20','9999-01-01'),(268199,'d005','1986-08-10','1999-07-09'),(268200,'d005','1985-11-17','9999-01-01'),(268201,'d004','1991-02-05','9999-01-01'),(268202,'d005','1985-06-13','9999-01-01'),(268203,'d006','1995-04-17','9999-01-01'),(268204,'d001','1992-07-12','1999-08-24'),(268204,'d007','1986-07-03','1992-07-12'),(268205,'d006','1993-01-04','9999-01-01'),(268206,'d006','1987-09-20','9999-01-01'),(268207,'d007','1989-07-17','9999-01-01'),(268208,'d005','1990-06-06','9999-01-01'),(268209,'d006','1988-08-16','2002-03-12'),(268210,'d005','1985-06-17','9999-01-01'),(268211,'d007','1988-06-20','9999-01-01'),(268212,'d005','1998-07-24','9999-01-01'),(268213,'d004','1998-05-17','1998-11-07'),(268213,'d006','1998-11-07','9999-01-01'),(268214,'d005','1990-08-28','9999-01-01'),(268215,'d007','1989-04-18','9999-01-01'),(268216,'d007','1986-03-23','9999-01-01'),(268217,'d005','1990-02-24','1996-09-30'),(268218,'d003','1999-11-25','9999-01-01'),(268219,'d004','1986-01-22','9999-01-01'),(268220,'d005','1995-10-21','9999-01-01'),(268221,'d004','1998-07-25','9999-01-01'),(268222,'d005','1999-08-27','2001-01-14'),(268222,'d008','2001-01-14','9999-01-01'),(268223,'d007','1989-07-15','9999-01-01'),(268224,'d005','1991-03-22','9999-01-01'),(268225,'d005','1989-11-05','9999-01-01'),(268226,'d005','1992-03-23','1992-11-17'),(268227,'d009','1988-02-18','9999-01-01'),(268228,'d004','1991-06-26','9999-01-01'),(268229,'d001','1990-08-24','9999-01-01'),(268230,'d005','1997-09-27','1999-09-06'),(268230,'d008','1999-09-06','9999-01-01'),(268231,'d001','1985-12-03','9999-01-01'),(268232,'d006','1993-03-13','1999-04-05'),(268233,'d007','1996-03-31','9999-01-01'),(268234,'d007','1995-02-06','9999-01-01'),(268235,'d005','1990-11-17','9999-01-01'),(268236,'d002','1993-07-25','9999-01-01'),(268237,'d009','1998-08-20','9999-01-01'),(268238,'d007','1999-02-24','9999-01-01'),(268239,'d001','1987-12-30','1991-09-13'),(268240,'d004','1990-10-14','9999-01-01'),(268241,'d001','1996-05-30','9999-01-01'),(268241,'d007','1992-05-10','1996-05-30'),(268242,'d007','1986-09-20','9999-01-01'),(268243,'d005','1994-03-11','9999-01-01'),(268244,'d007','1998-04-01','9999-01-01'),(268245,'d007','1991-05-17','9999-01-01'),(268246,'d005','1996-04-21','2001-02-27'),(268247,'d004','1998-11-29','9999-01-01'),(268248,'d009','1992-03-02','1999-07-28'),(268249,'d004','1992-12-16','9999-01-01'),(268250,'d001','1989-06-08','1995-01-06'),(268250,'d007','1995-01-06','9999-01-01'),(268251,'d001','1996-09-23','9999-01-01'),(268252,'d004','1994-06-21','9999-01-01'),(268253,'d009','1995-03-10','9999-01-01'),(268254,'d005','1991-08-02','2000-05-28'),(268255,'d007','1990-09-20','1997-03-29'),(268256,'d001','1988-12-18','9999-01-01'),(268257,'d005','1997-10-13','9999-01-01'),(268258,'d004','1996-09-02','9999-01-01'),(268259,'d004','1987-12-26','1996-10-15'),(268259,'d009','1996-10-15','9999-01-01'),(268260,'d002','1998-09-18','9999-01-01'),(268261,'d004','1991-11-21','9999-01-01'),(268262,'d002','1991-10-16','9999-01-01'),(268263,'d009','1991-07-16','2000-05-13'),(268264,'d004','1986-07-18','9999-01-01'),(268265,'d003','1987-11-11','9999-01-01'),(268266,'d009','1997-10-18','9999-01-01'),(268267,'d009','1995-08-25','9999-01-01'),(268268,'d005','1993-05-12','9999-01-01'),(268269,'d005','1992-09-15','9999-01-01'),(268269,'d009','1991-04-11','1992-09-15'),(268270,'d004','1996-10-22','9999-01-01'),(268271,'d005','1999-11-20','2001-03-18'),(268272,'d005','1995-10-29','9999-01-01'),(268273,'d005','1996-03-11','9999-01-01'),(268274,'d009','1999-06-11','2001-02-18'),(268275,'d005','1995-05-15','9999-01-01'),(268276,'d006','1990-05-19','9999-01-01'),(268277,'d006','1996-03-03','9999-01-01'),(268278,'d007','1987-11-20','9999-01-01'),(268279,'d004','2000-05-18','2000-07-06'),(268279,'d008','2000-01-22','2000-05-18'),(268280,'d004','1985-04-29','9999-01-01'),(268281,'d002','1987-08-07','9999-01-01'),(268282,'d005','1990-06-19','9999-01-01'),(268283,'d007','1988-08-27','9999-01-01'),(268284,'d005','1996-01-25','2000-07-14'),(268285,'d005','1986-09-28','1992-04-07'),(268286,'d007','1999-06-30','9999-01-01'),(268287,'d005','1996-03-12','1997-06-24'),(268288,'d005','1990-12-01','9999-01-01'),(268289,'d004','1991-05-03','9999-01-01'),(268290,'d004','1996-10-01','9999-01-01'),(268290,'d008','1996-06-24','1996-10-01'),(268291,'d007','1988-07-02','9999-01-01'),(268292,'d005','1986-03-20','1997-09-02'),(268293,'d005','1994-07-13','9999-01-01'),(268294,'d005','1987-10-02','9999-01-01'),(268295,'d003','1986-07-16','9999-01-01'),(268296,'d002','1999-09-01','9999-01-01'),(268297,'d001','1988-11-28','9999-01-01'),(268298,'d002','1998-09-29','9999-01-01'),(268299,'d005','1986-01-11','9999-01-01'),(268300,'d005','1990-01-28','1991-12-09'),(268300,'d009','1989-10-29','1990-01-28'),(268301,'d007','1995-07-12','9999-01-01'),(268302,'d005','1991-11-05','9999-01-01'),(268303,'d001','1997-12-20','9999-01-01'),(268304,'d007','1992-09-12','9999-01-01'),(268305,'d004','1993-02-10','9999-01-01'),(268306,'d003','1990-10-07','9999-01-01'),(268307,'d006','1990-03-13','9999-01-01'),(268308,'d007','1993-04-24','9999-01-01'),(268309,'d005','1985-03-04','1985-04-03'),(268309,'d008','1985-04-03','1987-02-13'),(268310,'d005','1993-11-20','9999-01-01'),(268311,'d004','1989-11-04','9999-01-01'),(268312,'d005','1995-11-11','9999-01-01'),(268313,'d007','1993-03-13','9999-01-01'),(268314,'d002','1999-11-22','9999-01-01'),(268315,'d007','1996-05-13','9999-01-01'),(268316,'d006','1995-10-15','9999-01-01'),(268317,'d002','1987-02-09','1995-10-30'),(268318,'d005','1996-03-29','9999-01-01'),(268319,'d005','1994-09-09','9999-01-01'),(268320,'d004','1990-09-29','1993-03-28'),(268320,'d006','1993-03-28','1994-07-16'),(268321,'d005','1999-10-27','9999-01-01'),(268322,'d005','1994-11-01','9999-01-01'),(268323,'d008','1998-04-24','9999-01-01'),(268324,'d006','1994-11-14','9999-01-01'),(268325,'d005','1991-02-15','9999-01-01'),(268326,'d008','1999-02-25','9999-01-01'),(268327,'d005','1997-04-30','9999-01-01'),(268328,'d006','1992-04-21','9999-01-01'),(268329,'d004','1992-01-18','1992-11-19'),(268330,'d004','1993-10-24','1997-08-30'),(268330,'d006','1997-08-30','9999-01-01'),(268331,'d005','1996-12-07','2001-03-11'),(268332,'d005','1986-02-13','9999-01-01'),(268333,'d005','1999-07-18','2002-06-14'),(268334,'d002','1985-04-11','9999-01-01'),(268335,'d007','1987-06-15','9999-01-01'),(268336,'d004','1988-02-08','9999-01-01'),(268337,'d004','1992-08-15','9999-01-01'),(268338,'d008','1986-10-19','9999-01-01'),(268339,'d004','1993-02-21','9999-01-01'),(268339,'d005','1992-09-25','1993-02-21'),(268340,'d004','1988-01-11','9999-01-01'),(268341,'d008','1990-01-17','2000-06-07'),(268342,'d007','1991-06-10','9999-01-01'),(268343,'d007','1994-09-15','1998-07-06'),(268344,'d004','1992-12-11','9999-01-01'),(268345,'d002','1991-04-11','1998-11-20'),(268346,'d004','1994-01-17','9999-01-01'),(268347,'d004','1997-11-17','2000-10-31'),(268347,'d006','2000-10-31','9999-01-01'),(268348,'d004','1988-03-09','9999-01-01'),(268349,'d004','1996-08-27','9999-01-01'),(268350,'d004','1991-09-09','9999-01-01'),(268351,'d004','1993-11-14','9999-01-01'),(268352,'d009','1996-06-03','9999-01-01'),(268353,'d001','1994-10-05','9999-01-01'),(268354,'d007','1986-11-24','1998-09-02'),(268355,'d007','1987-05-20','9999-01-01'),(268356,'d006','1995-01-13','2001-08-17'),(268357,'d002','1989-05-24','1994-04-28'),(268357,'d003','1994-04-28','9999-01-01'),(268358,'d001','1994-07-02','9999-01-01'),(268359,'d007','1991-08-09','9999-01-01'),(268360,'d006','1989-08-28','9999-01-01'),(268361,'d009','1990-12-12','9999-01-01'),(268362,'d007','1985-07-07','9999-01-01'),(268363,'d004','1997-09-11','9999-01-01'),(268364,'d004','1993-05-03','1995-01-08'),(268365,'d008','1986-10-28','9999-01-01'),(268366,'d005','1995-09-13','9999-01-01'),(268367,'d001','1994-11-28','1997-01-01'),(268367,'d009','1997-01-01','9999-01-01'),(268368,'d007','1991-03-29','9999-01-01'),(268369,'d004','1993-01-16','9999-01-01'),(268370,'d005','1992-01-28','9999-01-01'),(268371,'d007','1999-10-18','9999-01-01'),(268372,'d009','1995-04-07','1995-06-21'),(268373,'d008','1999-06-22','9999-01-01'),(268374,'d007','1987-06-08','9999-01-01'),(268375,'d003','1985-04-13','1990-03-02'),(268376,'d008','1996-02-15','9999-01-01'),(268377,'d005','1988-12-02','9999-01-01'),(268378,'d004','1991-07-21','1992-07-03'),(268378,'d009','1992-07-03','9999-01-01'),(268379,'d006','1987-07-12','9999-01-01'),(268380,'d007','1992-10-06','9999-01-01'),(268381,'d004','1990-11-26','9999-01-01'),(268382,'d001','1987-04-10','1989-12-19'),(268383,'d007','1996-02-21','9999-01-01'),(268384,'d001','2000-01-15','9999-01-01'),(268385,'d007','1999-01-12','9999-01-01'),(268386,'d005','1986-02-06','9999-01-01'),(268387,'d008','1990-10-10','9999-01-01'),(268388,'d005','1995-07-25','1999-12-05'),(268388,'d008','1999-12-05','9999-01-01'),(268389,'d005','1986-11-08','9999-01-01'),(268390,'d005','1995-04-21','1998-01-04'),(268391,'d005','1990-01-26','9999-01-01'),(268392,'d005','1985-08-24','9999-01-01'),(268393,'d009','1985-05-15','9999-01-01'),(268394,'d007','1987-09-22','1996-09-15'),(268395,'d005','1996-10-08','9999-01-01'),(268396,'d008','1997-12-23','9999-01-01'),(268397,'d005','1986-10-08','9999-01-01'),(268398,'d001','1985-09-26','1988-10-21'),(268398,'d007','1988-10-21','1991-01-22'),(268399,'d005','1985-12-13','9999-01-01'),(268400,'d004','1985-06-25','9999-01-01'),(268401,'d004','1987-07-13','1989-01-30'),(268402,'d001','1987-09-11','9999-01-01'),(268403,'d006','1991-07-27','9999-01-01'),(268404,'d004','1991-06-09','9999-01-01'),(268405,'d005','1995-08-24','9999-01-01'),(268406,'d005','1998-06-05','9999-01-01'),(268407,'d008','1989-12-20','9999-01-01'),(268408,'d004','2002-03-02','9999-01-01'),(268408,'d008','1995-06-12','2002-03-02'),(268409,'d005','1995-10-14','9999-01-01'),(268410,'d007','1999-11-29','2002-07-06'),(268411,'d004','1992-07-01','9999-01-01'),(268412,'d005','1993-04-29','9999-01-01'),(268413,'d005','1987-12-19','9999-01-01'),(268414,'d005','1994-05-05','1996-11-24'),(268415,'d005','1993-03-02','9999-01-01'),(268416,'d009','1996-05-14','9999-01-01'),(268417,'d008','1989-10-03','1995-05-25'),(268418,'d005','1994-03-13','1997-01-06'),(268418,'d008','1997-01-06','1999-06-11'),(268419,'d002','1991-02-23','9999-01-01'),(268420,'d004','1991-08-03','9999-01-01'),(268421,'d003','1994-03-04','9999-01-01'),(268422,'d005','1997-10-26','9999-01-01'),(268423,'d009','1986-12-05','9999-01-01'),(268424,'d008','1999-11-28','9999-01-01'),(268425,'d005','1990-01-07','1996-03-13'),(268426,'d005','1989-03-05','9999-01-01'),(268427,'d004','1985-03-04','1989-10-03'),(268427,'d009','1989-10-03','9999-01-01'),(268428,'d002','1993-03-01','1994-01-07'),(268429,'d003','1993-12-27','9999-01-01'),(268430,'d005','1987-03-22','9999-01-01'),(268431,'d004','1996-08-16','9999-01-01'),(268432,'d004','1993-10-26','9999-01-01'),(268433,'d006','1988-10-29','1996-12-05'),(268434,'d007','1993-04-05','1996-10-01'),(268435,'d005','1995-12-30','2000-06-29'),(268436,'d005','1993-04-11','9999-01-01'),(268437,'d005','1994-06-28','1997-02-27'),(268437,'d008','1997-02-27','1997-12-04'),(268438,'d009','1989-04-09','9999-01-01'),(268439,'d005','1987-04-26','9999-01-01'),(268440,'d001','1995-04-29','9999-01-01'),(268441,'d003','1989-10-07','9999-01-01'),(268442,'d005','1995-11-23','1997-02-28'),(268443,'d004','1988-03-05','9999-01-01'),(268444,'d005','1986-01-21','9999-01-01'),(268445,'d005','1999-09-15','9999-01-01'),(268446,'d005','1996-03-20','9999-01-01'),(268447,'d004','1994-03-04','9999-01-01'),(268448,'d004','1990-03-01','1995-03-20'),(268448,'d009','1995-03-20','1996-12-18'),(268449,'d002','1999-12-09','9999-01-01'),(268450,'d005','1990-01-21','9999-01-01'),(268451,'d005','2000-01-04','9999-01-01'),(268452,'d006','1991-01-16','9999-01-01'),(268453,'d007','1987-04-15','9999-01-01'),(268454,'d007','1988-08-03','1992-01-22'),(268455,'d008','1994-01-30','9999-01-01'),(268456,'d003','1988-07-19','9999-01-01'),(268457,'d004','1998-07-01','9999-01-01'),(268457,'d005','1987-02-07','1998-07-01'),(268458,'d004','1995-09-08','9999-01-01'),(268459,'d005','1988-08-31','9999-01-01'),(268460,'d007','1998-08-09','9999-01-01'),(268461,'d001','1996-05-09','2001-02-13'),(268462,'d005','1990-03-02','9999-01-01'),(268463,'d007','1998-08-03','9999-01-01'),(268464,'d007','1998-01-16','9999-01-01'),(268465,'d007','1997-10-23','9999-01-01'),(268466,'d005','1997-07-14','1999-01-23'),(268466,'d008','1999-01-23','9999-01-01'),(268467,'d009','1991-11-28','1996-10-27'),(268468,'d005','1996-03-29','9999-01-01'),(268469,'d003','1999-08-29','9999-01-01'),(268470,'d004','1995-07-01','9999-01-01'),(268471,'d007','1997-02-01','9999-01-01'),(268472,'d005','1987-03-04','9999-01-01'),(268473,'d007','1991-06-21','1999-04-07'),(268474,'d007','1999-08-11','9999-01-01'),(268475,'d005','1997-03-14','2000-08-07'),(268475,'d008','2000-08-07','9999-01-01'),(268476,'d004','1986-05-12','9999-01-01'),(268477,'d009','1986-09-11','9999-01-01'),(268478,'d007','1989-01-11','1995-06-03'),(268479,'d008','1997-12-19','9999-01-01'),(268480,'d007','1992-03-26','1993-01-14'),(268481,'d004','1998-11-18','9999-01-01'),(268482,'d001','1997-03-12','9999-01-01'),(268483,'d003','1992-09-26','9999-01-01'),(268484,'d005','1999-12-14','2000-10-03'),(268484,'d008','2000-10-03','2001-02-26'),(268485,'d004','1998-04-05','9999-01-01'),(268486,'d005','1993-09-05','9999-01-01'),(268487,'d007','1999-02-15','9999-01-01'),(268488,'d005','1998-08-16','9999-01-01'),(268489,'d003','1987-09-07','9999-01-01'),(268490,'d003','1986-02-19','9999-01-01'),(268491,'d004','1988-09-19','9999-01-01'),(268492,'d004','1994-04-23','9999-01-01'),(268493,'d001','1991-10-13','1997-01-08'),(268493,'d007','1997-01-08','1998-03-07'),(268494,'d009','1985-06-19','9999-01-01'),(268495,'d005','1993-01-03','9999-01-01'),(268496,'d003','1996-09-04','9999-01-01'),(268497,'d001','1990-09-28','9999-01-01'),(268498,'d001','1997-11-15','9999-01-01'),(268499,'d004','1995-11-28','9999-01-01'),(268500,'d003','1991-09-05','9999-01-01'),(268501,'d001','1990-04-17','9999-01-01'),(268502,'d004','1994-06-21','1999-04-21'),(268503,'d004','1996-10-11','9999-01-01'),(268503,'d005','1995-02-18','1996-10-11'),(268504,'d005','1985-10-07','9999-01-01'),(268505,'d004','1992-06-05','9999-01-01'),(268506,'d003','1987-05-24','9999-01-01'),(268507,'d006','1997-04-13','9999-01-01'),(268508,'d005','1994-06-20','9999-01-01'),(268509,'d004','1996-11-06','9999-01-01'),(268510,'d009','1996-04-14','1996-06-11'),(268511,'d009','1998-09-30','9999-01-01'),(268512,'d001','1989-03-28','9999-01-01'),(268513,'d004','1986-04-26','9999-01-01'),(268514,'d005','2001-02-09','9999-01-01'),(268514,'d009','1990-01-31','2001-02-09'),(268515,'d007','1997-04-24','2001-06-06'),(268516,'d005','1996-06-12','9999-01-01'),(268517,'d004','1999-11-28','9999-01-01'),(268518,'d009','1996-09-16','9999-01-01'),(268519,'d002','1987-01-24','9999-01-01'),(268520,'d008','1996-05-30','1996-10-12'),(268521,'d007','1991-10-01','9999-01-01'),(268522,'d005','1992-03-15','1993-11-16'),(268523,'d008','1997-03-05','9999-01-01'),(268524,'d004','1993-01-20','2001-04-03'),(268524,'d006','2001-04-03','9999-01-01'),(268525,'d003','1993-10-23','9999-01-01'),(268526,'d005','1996-04-28','9999-01-01'),(268527,'d001','1988-03-25','9999-01-01'),(268528,'d007','1991-08-29','9999-01-01'),(268529,'d006','1985-04-18','9999-01-01'),(268530,'d005','1998-05-16','9999-01-01'),(268531,'d007','1987-12-27','1994-04-01'),(268532,'d005','1987-09-14','1991-07-07'),(268532,'d008','1991-07-07','1992-02-09'),(268533,'d007','1987-06-20','1998-01-05'),(268534,'d004','1990-04-02','9999-01-01'),(268535,'d008','1996-12-22','1997-08-24'),(268536,'d004','1994-05-13','9999-01-01'),(268537,'d007','1992-01-17','9999-01-01'),(268538,'d001','1988-05-21','9999-01-01'),(268539,'d006','1997-10-09','9999-01-01'),(268540,'d009','1994-10-04','9999-01-01'),(268541,'d002','1992-11-22','9999-01-01'),(268542,'d004','1997-10-27','1998-04-09'),(268542,'d005','1997-03-13','1997-10-27'),(268543,'d004','1995-08-11','9999-01-01'),(268544,'d003','1992-04-02','9999-01-01'),(268545,'d008','1985-04-21','9999-01-01'),(268546,'d004','1999-03-11','9999-01-01'),(268547,'d004','1991-11-02','1995-10-22'),(268548,'d007','1998-07-21','9999-01-01'),(268549,'d005','1989-02-25','9999-01-01'),(268550,'d005','1995-08-10','9999-01-01'),(268551,'d007','1995-10-11','9999-01-01'),(268552,'d002','1999-05-18','1999-07-09'),(268553,'d007','1997-01-18','2001-08-28'),(268553,'d009','2001-08-28','9999-01-01'),(268554,'d008','1986-11-04','9999-01-01'),(268555,'d005','1999-09-22','9999-01-01'),(268556,'d005','1996-08-06','2001-05-16'),(268557,'d005','1995-11-20','9999-01-01'),(268558,'d009','1993-06-24','9999-01-01'),(268559,'d005','1996-03-07','9999-01-01'),(268560,'d008','1993-10-13','9999-01-01'),(268561,'d009','1990-04-29','9999-01-01'),(268562,'d001','2002-01-27','9999-01-01'),(268562,'d007','1996-10-23','2002-01-27'),(268563,'d005','1990-12-01','9999-01-01'),(268564,'d006','1988-11-15','1989-02-02'),(268565,'d005','1989-06-22','9999-01-01'),(268566,'d007','1997-04-04','9999-01-01'),(268567,'d001','1995-03-02','9999-01-01'),(268568,'d004','1988-08-05','9999-01-01'),(268569,'d002','1993-04-26','9999-01-01'),(268570,'d007','1989-11-30','9999-01-01'),(268571,'d004','2001-01-28','9999-01-01'),(268571,'d005','1999-12-24','2001-01-28'),(268572,'d004','1988-11-11','9999-01-01'),(268573,'d007','1998-07-06','2002-06-26'),(268574,'d004','1993-10-06','9999-01-01'),(268575,'d004','1990-11-08','9999-01-01'),(268576,'d005','1999-01-31','2001-01-09'),(268577,'d003','1993-11-14','9999-01-01'),(268578,'d005','1994-10-07','9999-01-01'),(268579,'d005','1985-10-13','9999-01-01'),(268580,'d005','1985-09-18','9999-01-01'),(268581,'d001','1999-12-14','2000-08-24'),(268581,'d003','1999-02-20','1999-12-14'),(268582,'d004','1988-02-13','9999-01-01'),(268583,'d004','1995-04-03','1999-05-09'),(268584,'d007','1986-12-15','9999-01-01'),(268585,'d004','1996-09-08','9999-01-01'),(268586,'d007','1986-07-09','9999-01-01'),(268587,'d004','1993-01-24','9999-01-01'),(268588,'d008','1985-08-27','9999-01-01'),(268589,'d005','1999-06-02','9999-01-01'),(268590,'d005','1994-02-21','9999-01-01'),(268591,'d004','1987-07-17','1992-01-29'),(268591,'d006','1992-01-29','1993-10-28'),(268592,'d004','1986-11-17','2000-01-05'),(268593,'d007','1989-05-23','1989-06-04'),(268594,'d006','1990-04-21','9999-01-01'),(268595,'d005','1988-05-19','9999-01-01'),(268596,'d001','1994-08-03','9999-01-01'),(268597,'d006','1985-10-15','9999-01-01'),(268598,'d004','1997-08-21','9999-01-01'),(268599,'d004','1990-05-18','9999-01-01'),(268600,'d004','1998-07-17','9999-01-01'),(268600,'d008','1994-01-21','1998-07-17'),(268601,'d002','1987-04-13','1997-01-17'),(268602,'d005','1996-07-30','9999-01-01'),(268603,'d005','1991-03-28','9999-01-01'),(268604,'d002','1987-07-03','2001-02-18'),(268605,'d005','1993-04-16','2000-11-18'),(268606,'d005','1991-07-31','9999-01-01'),(268607,'d005','1992-01-05','9999-01-01'),(268608,'d007','1990-04-27','9999-01-01'),(268609,'d004','1985-06-06','9999-01-01'),(268610,'d002','1999-05-23','9999-01-01'),(268611,'d004','2000-09-18','2001-03-08'),(268611,'d006','2000-01-03','2000-09-18'),(268612,'d004','1989-01-25','1994-06-04'),(268613,'d004','1995-02-07','9999-01-01'),(268614,'d004','1991-01-29','2001-03-29'),(268615,'d008','1995-07-27','9999-01-01'),(268616,'d006','1995-01-04','9999-01-01'),(268617,'d005','1995-06-10','9999-01-01'),(268618,'d004','1992-03-11','9999-01-01'),(268619,'d005','1995-11-14','9999-01-01'),(268620,'d007','1988-08-05','9999-01-01'),(268621,'d005','1985-08-01','9999-01-01'),(268622,'d004','2000-03-02','9999-01-01'),(268622,'d005','1999-09-09','2000-03-02'),(268623,'d002','1985-08-25','1997-09-13'),(268624,'d004','1985-09-29','9999-01-01'),(268625,'d001','1988-01-11','9999-01-01'),(268626,'d004','1999-09-21','9999-01-01'),(268627,'d004','1996-11-02','9999-01-01'),(268628,'d005','1986-03-28','9999-01-01'),(268629,'d003','1989-10-21','1993-08-20'),(268630,'d005','1992-05-31','9999-01-01'),(268631,'d004','1999-11-29','9999-01-01'),(268631,'d005','1996-04-02','1999-11-29'),(268632,'d001','1987-09-18','9999-01-01'),(268633,'d005','1986-03-23','9999-01-01'),(268634,'d002','1988-02-15','1997-07-17'),(268635,'d003','1987-09-21','9999-01-01'),(268636,'d004','1991-01-27','2002-03-15'),(268637,'d005','1991-05-19','1993-04-17'),(268638,'d003','1999-06-04','9999-01-01'),(268639,'d003','1987-08-24','1993-07-26'),(268640,'d004','1993-04-21','9999-01-01'),(268640,'d005','1989-02-21','1993-04-21'),(268641,'d004','1987-11-21','9999-01-01'),(268642,'d005','1994-04-11','1994-06-07'),(268643,'d002','1990-06-30','9999-01-01'),(268644,'d007','1990-06-24','9999-01-01'),(268645,'d007','1998-12-25','9999-01-01'),(268646,'d002','1988-06-02','1996-08-18'),(268647,'d007','1993-08-03','9999-01-01'),(268648,'d005','1989-02-13','9999-01-01'),(268649,'d005','1999-11-04','9999-01-01'),(268650,'d005','1994-01-14','1998-01-13'),(268650,'d008','1998-01-13','9999-01-01'),(268651,'d007','1988-06-16','9999-01-01'),(268652,'d008','1988-12-04','1990-04-21'),(268653,'d006','1995-11-14','9999-01-01'),(268654,'d004','1997-02-18','9999-01-01'),(268655,'d006','1999-02-26','9999-01-01'),(268656,'d007','1992-11-02','9999-01-01'),(268657,'d004','1989-10-03','9999-01-01'),(268658,'d007','1992-11-15','9999-01-01'),(268659,'d001','1991-03-06','9999-01-01'),(268660,'d008','1993-02-06','1993-06-16'),(268661,'d007','1985-05-06','1995-11-05'),(268661,'d009','1995-11-05','9999-01-01'),(268662,'d005','1996-05-15','9999-01-01'),(268663,'d004','1988-01-06','1995-12-19'),(268664,'d004','1997-12-27','9999-01-01'),(268665,'d005','1985-08-22','9999-01-01'),(268666,'d004','1986-01-13','9999-01-01'),(268667,'d007','1991-01-07','2000-07-07'),(268668,'d005','1988-12-27','9999-01-01'),(268669,'d005','1988-12-09','2001-11-21'),(268670,'d002','1987-08-02','9999-01-01'),(268671,'d007','1986-11-11','1990-04-29'),(268671,'d009','1990-04-29','9999-01-01'),(268672,'d008','1989-11-21','2001-10-14'),(268673,'d005','1986-07-30','9999-01-01'),(268674,'d002','1994-04-19','9999-01-01'),(268675,'d007','1985-11-12','1989-11-28'),(268676,'d007','1990-04-25','9999-01-01'),(268677,'d006','1992-10-14','9999-01-01'),(268678,'d001','1987-12-08','9999-01-01'),(268679,'d005','1998-06-19','9999-01-01'),(268680,'d007','1996-07-18','2002-06-15'),(268680,'d009','2002-06-15','9999-01-01'),(268681,'d007','1997-01-11','9999-01-01'),(268682,'d003','1994-12-10','9999-01-01'),(268683,'d005','1991-04-05','1994-10-13'),(268684,'d001','1986-07-03','1991-04-10'),(268685,'d007','1991-05-25','1998-03-09'),(268686,'d007','1994-04-23','9999-01-01'),(268687,'d004','1988-06-16','1994-04-01'),(268688,'d004','1988-09-15','1992-03-03'),(268688,'d006','1992-03-03','9999-01-01'),(268689,'d005','1990-11-14','9999-01-01'),(268690,'d002','1991-05-30','9999-01-01'),(268691,'d002','1999-01-25','9999-01-01'),(268692,'d007','1997-01-08','9999-01-01'),(268693,'d004','1996-11-17','9999-01-01'),(268694,'d005','1991-09-08','9999-01-01'),(268695,'d005','1989-10-17','1992-05-28'),(268696,'d005','1998-09-02','1999-02-03'),(268697,'d001','1989-12-13','9999-01-01'),(268698,'d005','2000-10-14','9999-01-01'),(268698,'d009','1988-11-24','2000-10-14'),(268699,'d009','1993-06-10','9999-01-01'),(268700,'d008','1992-10-14','9999-01-01'),(268701,'d004','1990-04-21','9999-01-01'),(268702,'d005','1999-12-04','9999-01-01'),(268703,'d001','1987-08-13','9999-01-01'),(268704,'d005','1995-05-15','1997-06-17'),(268705,'d009','1995-11-17','9999-01-01'),(268706,'d004','1991-10-21','9999-01-01'),(268707,'d004','1988-09-30','9999-01-01'),(268707,'d009','1988-08-20','1988-09-30'),(268708,'d005','1988-12-24','1992-07-22'),(268709,'d008','1990-09-11','9999-01-01'),(268710,'d001','1991-10-16','9999-01-01'),(268711,'d005','1985-11-07','1989-06-02'),(268712,'d003','1986-12-29','9999-01-01'),(268713,'d002','1997-04-25','9999-01-01'),(268714,'d007','1992-09-19','9999-01-01'),(268715,'d001','2001-05-25','9999-01-01'),(268715,'d007','1996-12-27','2001-05-25'),(268716,'d005','1987-06-28','1990-09-05'),(268717,'d004','1985-12-10','9999-01-01'),(268718,'d006','1998-10-25','9999-01-01'),(268719,'d001','1985-10-30','9999-01-01'),(268720,'d005','1986-03-05','9999-01-01'),(268721,'d001','1993-12-10','9999-01-01'),(268722,'d004','1986-07-01','9999-01-01'),(268723,'d004','1989-02-13','9999-01-01'),(268724,'d005','1990-10-13','1993-12-17'),(268724,'d008','1993-12-17','9999-01-01'),(268725,'d004','1998-07-10','1998-10-28'),(268726,'d004','1990-05-01','9999-01-01'),(268727,'d004','1985-10-03','9999-01-01'),(268728,'d005','1986-07-04','9999-01-01'),(268729,'d008','1996-12-11','9999-01-01'),(268730,'d004','1986-07-07','9999-01-01'),(268731,'d002','1987-02-05','1999-05-15'),(268732,'d007','1997-12-09','2000-05-21'),(268732,'d009','2000-05-21','9999-01-01'),(268733,'d005','1992-11-24','9999-01-01'),(268734,'d009','1999-09-21','9999-01-01'),(268735,'d002','1993-09-27','1998-04-03'),(268736,'d006','1997-11-25','1997-12-29'),(268737,'d004','1999-08-18','9999-01-01'),(268738,'d007','1994-02-19','2001-03-28'),(268739,'d005','1985-03-21','9999-01-01'),(268740,'d005','1987-03-09','9999-01-01'),(268741,'d007','1994-12-11','9999-01-01'),(268742,'d004','1985-10-16','9999-01-01'),(268743,'d007','1990-11-12','1992-09-22'),(268743,'d009','1992-09-22','1993-08-10'),(268744,'d007','1997-02-04','9999-01-01'),(268745,'d007','1990-07-09','9999-01-01'),(268746,'d005','1996-02-09','9999-01-01'),(268747,'d004','1996-08-08','9999-01-01'),(268748,'d001','1998-01-29','9999-01-01'),(268749,'d004','1987-10-06','9999-01-01'),(268750,'d004','1985-09-28','9999-01-01'),(268751,'d003','1994-05-11','2000-04-04'),(268752,'d007','1998-04-09','9999-01-01'),(268753,'d001','1995-03-26','1995-04-25'),(268753,'d007','1995-02-07','1995-03-26'),(268754,'d004','1993-03-29','9999-01-01'),(268755,'d004','1987-09-29','9999-01-01'),(268756,'d005','1995-04-11','1999-08-17'),(268757,'d004','1991-10-13','9999-01-01'),(268758,'d004','1995-03-11','9999-01-01'),(268759,'d001','1999-11-29','9999-01-01'),(268760,'d009','1987-08-03','9999-01-01'),(268761,'d001','1986-01-01','9999-01-01'),(268762,'d001','2001-05-12','9999-01-01'),(268762,'d007','1992-09-24','2001-05-12'),(268763,'d004','1991-09-16','9999-01-01'),(268764,'d005','1994-06-23','9999-01-01'),(268765,'d001','1990-12-11','2002-02-21'),(268766,'d004','1989-03-24','9999-01-01'),(268767,'d004','1990-09-27','9999-01-01'),(268768,'d007','1994-02-23','9999-01-01'),(268769,'d005','1985-04-04','9999-01-01'),(268770,'d005','1989-12-14','1992-05-12'),(268771,'d007','1989-09-04','9999-01-01'),(268772,'d002','1999-07-31','9999-01-01'),(268772,'d003','1989-12-24','1999-07-31'),(268773,'d007','1985-06-04','9999-01-01'),(268774,'d006','1992-05-19','9999-01-01'),(268775,'d007','1994-10-30','9999-01-01'),(268776,'d004','1988-09-07','9999-01-01'),(268777,'d003','1996-01-24','9999-01-01'),(268778,'d005','1999-06-27','9999-01-01'),(268779,'d005','1993-12-23','2000-12-30'),(268780,'d006','1991-12-17','9999-01-01'),(268781,'d001','1993-04-23','9999-01-01'),(268781,'d007','1990-02-19','1993-04-23'),(268782,'d007','1989-02-01','9999-01-01'),(268783,'d004','1995-08-04','9999-01-01'),(268784,'d003','1994-12-04','9999-01-01'),(268785,'d004','1990-01-22','1992-02-18'),(268786,'d004','1988-11-06','1993-08-17'),(268787,'d005','1989-10-11','9999-01-01'),(268788,'d004','1990-05-28','9999-01-01'),(268789,'d005','1997-01-09','9999-01-01'),(268790,'d004','1994-12-20','9999-01-01'),(268791,'d007','1999-10-04','9999-01-01'),(268792,'d004','2001-05-15','9999-01-01'),(268792,'d005','1992-06-20','2001-05-15'),(268793,'d007','2000-01-12','9999-01-01'),(268794,'d005','1992-02-01','9999-01-01'),(268795,'d006','1996-03-03','1998-05-20'),(268796,'d004','1996-04-20','9999-01-01'),(268797,'d002','1997-11-10','9999-01-01'),(268798,'d007','1997-12-30','9999-01-01'),(268799,'d004','1985-04-23','9999-01-01'),(268800,'d007','1988-08-29','9999-01-01'),(268801,'d004','1996-09-06','1997-07-21'),(268801,'d009','1997-07-21','1997-12-01'),(268802,'d004','1994-03-31','9999-01-01'),(268803,'d005','1986-03-27','9999-01-01'),(268804,'d001','1999-07-12','9999-01-01'),(268805,'d002','1988-01-20','9999-01-01'),(268806,'d005','1992-06-04','9999-01-01'),(268807,'d004','1995-09-28','1998-01-21'),(268808,'d005','1995-10-06','9999-01-01'),(268809,'d004','1996-10-15','9999-01-01'),(268810,'d005','1998-09-27','9999-01-01'),(268810,'d008','1991-05-17','1998-09-27'),(268811,'d007','1994-05-12','9999-01-01'),(268812,'d007','1986-07-13','9999-01-01'),(268813,'d004','1995-09-03','9999-01-01'),(268814,'d007','1986-12-29','9999-01-01'),(268815,'d001','1990-12-14','9999-01-01'),(268816,'d005','1998-05-23','1999-07-16'),(268817,'d005','1998-11-10','9999-01-01'),(268818,'d004','1989-07-21','9999-01-01'),(268819,'d004','1992-11-21','1997-02-20'),(268819,'d006','1997-02-20','9999-01-01'),(268820,'d003','1999-09-24','9999-01-01'),(268821,'d007','1988-09-27','9999-01-01'),(268822,'d004','1992-10-25','9999-01-01'),(268823,'d006','1998-08-06','9999-01-01'),(268824,'d004','2000-01-16','9999-01-01'),(268825,'d005','1991-03-17','1997-07-20'),(268826,'d003','1995-02-17','9999-01-01'),(268827,'d005','1993-11-17','9999-01-01'),(268828,'d007','1999-04-19','9999-01-01'),(268829,'d004','1998-08-21','9999-01-01'),(268829,'d005','1997-06-14','1998-08-21'),(268830,'d006','1999-12-25','9999-01-01'),(268831,'d007','1988-08-22','9999-01-01'),(268832,'d002','1986-03-13','1994-02-08'),(268833,'d004','1995-12-22','9999-01-01'),(268834,'d008','1992-02-24','9999-01-01'),(268835,'d001','1995-07-11','9999-01-01'),(268836,'d005','1996-08-25','9999-01-01'),(268837,'d004','1996-11-17','9999-01-01'),(268838,'d004','1985-09-17','9999-01-01'),(268839,'d002','1992-06-26','1994-05-30'),(268839,'d003','1994-05-30','1994-12-15'),(268840,'d002','1990-04-06','9999-01-01'),(268841,'d005','1996-07-19','9999-01-01'),(268842,'d005','1996-08-22','9999-01-01'),(268843,'d007','1996-07-24','9999-01-01'),(268844,'d008','1987-11-13','1990-04-18'),(268845,'d007','1999-05-08','9999-01-01'),(268846,'d008','1985-08-30','9999-01-01'),(268847,'d005','1986-11-26','1987-04-26'),(268847,'d008','1987-04-26','1994-12-31'),(268848,'d005','1987-06-10','9999-01-01'),(268849,'d001','1989-06-04','1998-01-20'),(268850,'d002','1996-04-11','9999-01-01'),(268851,'d007','1990-09-08','9999-01-01'),(268852,'d004','1998-11-21','9999-01-01'),(268853,'d002','1999-07-07','9999-01-01'),(268854,'d005','1993-09-20','9999-01-01'),(268855,'d005','1996-08-22','9999-01-01'),(268856,'d006','1990-03-01','9999-01-01'),(268857,'d005','1988-12-18','9999-01-01'),(268857,'d008','1985-05-26','1988-12-18'),(268858,'d007','1992-07-21','2002-01-23'),(268859,'d005','1991-10-19','9999-01-01'),(268860,'d004','1988-02-28','1994-06-20'),(268861,'d006','1988-10-30','9999-01-01'),(268862,'d003','1999-04-29','9999-01-01'),(268863,'d005','1988-06-11','9999-01-01'),(268864,'d004','1987-10-08','9999-01-01'),(268865,'d007','1998-09-20','9999-01-01'),(268866,'d002','1991-06-26','9999-01-01'),(268867,'d004','1994-08-07','1994-08-29'),(268867,'d009','1994-08-29','9999-01-01'),(268868,'d004','1986-01-28','1998-07-25'),(268869,'d004','1989-12-19','9999-01-01'),(268870,'d005','1995-03-18','2002-04-15'),(268871,'d006','1987-10-26','9999-01-01'),(268872,'d005','1991-07-18','9999-01-01'),(268873,'d004','1991-07-18','9999-01-01'),(268874,'d004','1987-07-05','9999-01-01'),(268875,'d001','1988-11-23','9999-01-01'),(268876,'d001','2001-03-26','9999-01-01'),(268876,'d007','1999-06-06','2001-03-26'),(268877,'d005','1990-05-03','9999-01-01'),(268878,'d002','1987-01-30','1990-06-09'),(268879,'d002','1998-11-07','9999-01-01'),(268880,'d007','1985-04-14','9999-01-01'),(268881,'d004','1999-10-23','9999-01-01'),(268882,'d005','1989-01-22','1999-04-25'),(268883,'d004','1999-08-08','2001-03-22'),(268884,'d005','1992-09-22','9999-01-01'),(268885,'d007','1987-10-12','9999-01-01'),(268886,'d005','1995-09-05','9999-01-01'),(268886,'d006','1995-08-22','1995-09-05'),(268887,'d005','1985-11-16','9999-01-01'),(268888,'d005','1990-01-02','9999-01-01'),(268889,'d007','1995-05-26','9999-01-01'),(268890,'d004','1988-01-14','1994-12-09'),(268891,'d007','1993-04-06','9999-01-01'),(268892,'d003','1991-12-28','1993-03-09'),(268893,'d002','1990-02-05','2001-08-09'),(268894,'d005','1999-12-17','9999-01-01'),(268895,'d005','2000-06-27','2001-04-20'),(268895,'d006','1999-09-27','2000-06-27'),(268896,'d003','1990-06-18','9999-01-01'),(268897,'d007','1988-03-11','1993-09-02'),(268898,'d007','1989-01-16','9999-01-01'),(268899,'d005','1990-09-04','2001-07-29'),(268900,'d004','1985-06-30','9999-01-01'),(268901,'d005','1993-12-25','9999-01-01'),(268902,'d007','1985-02-03','2000-11-21'),(268903,'d006','1995-02-02','9999-01-01'),(268904,'d005','1999-08-21','9999-01-01'),(268905,'d001','1990-05-25','9999-01-01'),(268906,'d001','1995-09-08','2002-03-03'),(268906,'d003','1993-04-04','1995-09-08'),(268907,'d007','1993-11-14','9999-01-01'),(268908,'d001','1989-07-19','9999-01-01'),(268909,'d004','1987-07-11','9999-01-01'),(268910,'d005','1990-06-16','9999-01-01'),(268911,'d003','1998-10-25','9999-01-01'),(268912,'d004','1986-04-10','1994-10-18'),(268913,'d008','1994-03-25','9999-01-01'),(268914,'d006','1985-03-20','1987-04-07'),(268915,'d004','1999-10-21','9999-01-01'),(268915,'d005','1999-07-08','1999-10-21'),(268916,'d008','1991-03-20','9999-01-01'),(268917,'d007','1994-04-16','9999-01-01'),(268918,'d006','1999-05-27','9999-01-01'),(268919,'d004','1988-08-18','9999-01-01'),(268920,'d007','1994-03-15','9999-01-01'),(268921,'d005','1997-11-15','2002-03-02'),(268922,'d007','1989-11-05','9999-01-01'),(268923,'d005','1999-07-25','9999-01-01'),(268924,'d005','1997-04-26','9999-01-01'),(268924,'d009','1993-08-20','1997-04-26'),(268925,'d003','1985-10-07','1989-05-29'),(268926,'d005','1993-12-05','1998-06-01'),(268927,'d006','1999-05-25','9999-01-01'),(268928,'d001','1991-01-02','9999-01-01'),(268929,'d007','1998-03-29','9999-01-01'),(268930,'d004','1985-08-25','9999-01-01'),(268931,'d005','1993-08-29','1998-02-26'),(268932,'d007','1988-04-29','9999-01-01'),(268933,'d004','1987-08-04','9999-01-01'),(268934,'d005','1992-06-29','9999-01-01'),(268935,'d004','1988-09-18','1998-05-18'),(268935,'d006','1998-05-18','9999-01-01'),(268936,'d009','1992-03-31','9999-01-01'),(268937,'d004','1992-12-25','9999-01-01'),(268938,'d005','1988-09-29','1989-10-28'),(268939,'d002','1996-08-21','9999-01-01'),(268940,'d007','1997-08-12','9999-01-01'),(268941,'d006','1988-11-03','9999-01-01'),(268942,'d005','1997-06-06','9999-01-01'),(268943,'d004','1986-11-03','9999-01-01'),(268944,'d005','1991-04-30','9999-01-01'),(268945,'d001','1992-10-28','1997-10-05'),(268945,'d009','1997-10-05','9999-01-01'),(268946,'d004','1996-04-04','9999-01-01'),(268947,'d005','1998-03-01','2000-05-16'),(268948,'d007','1989-02-07','9999-01-01'),(268949,'d008','1987-05-19','9999-01-01'),(268950,'d007','1992-04-29','9999-01-01'),(268951,'d004','1994-12-15','9999-01-01'),(268952,'d002','1993-09-16','9999-01-01'),(268953,'d008','1989-01-24','9999-01-01'),(268954,'d007','1991-03-19','1995-04-01'),(268954,'d009','1995-04-01','9999-01-01'),(268955,'d007','1985-04-06','1996-06-04'),(268956,'d004','1992-10-13','9999-01-01'),(268957,'d008','1997-12-09','9999-01-01'),(268958,'d002','1998-06-12','9999-01-01'),(268959,'d005','1999-06-01','9999-01-01'),(268960,'d004','1993-01-18','9999-01-01'),(268961,'d005','1989-12-06','1990-12-09'),(268962,'d004','1989-12-03','9999-01-01'),(268963,'d005','1992-05-17','9999-01-01'),(268964,'d005','1990-04-01','1993-06-27'),(268964,'d008','1993-06-27','9999-01-01'),(268965,'d001','1988-07-12','9999-01-01'),(268966,'d004','1993-01-08','2001-03-26'),(268967,'d006','1993-05-24','9999-01-01'),(268968,'d005','1985-06-26','9999-01-01'),(268969,'d007','1988-01-14','9999-01-01'),(268970,'d004','1996-08-06','9999-01-01'),(268971,'d009','1997-03-06','9999-01-01'),(268972,'d005','1989-01-25','2002-04-02'),(268972,'d008','2002-04-02','9999-01-01'),(268973,'d001','1999-04-20','9999-01-01'),(268974,'d005','1991-01-04','1994-01-20'),(268975,'d004','1991-02-19','9999-01-01'),(268976,'d004','1987-02-10','9999-01-01'),(268977,'d005','1995-03-08','9999-01-01'),(268978,'d005','1988-07-29','9999-01-01'),(268979,'d004','1994-03-23','9999-01-01'),(268980,'d007','1994-04-25','1994-07-04'),(268981,'d007','1996-12-06','9999-01-01'),(268982,'d004','1995-08-16','9999-01-01'),(268983,'d005','1993-09-15','1994-12-08'),(268983,'d008','1994-12-08','9999-01-01'),(268984,'d009','1993-06-07','9999-01-01'),(268985,'d004','1999-04-07','9999-01-01'),(268986,'d004','1999-06-03','9999-01-01'),(268987,'d007','1997-03-29','1998-12-15'),(268988,'d004','1997-10-19','9999-01-01'),(268989,'d005','1996-03-29','9999-01-01'),(268990,'d007','1991-09-29','2001-06-11'),(268991,'d005','1988-12-18','2001-11-30'),(268992,'d007','1988-04-05','9999-01-01'),(268993,'d004','1989-04-07','9999-01-01'),(268993,'d005','1986-12-11','1989-04-07'),(268994,'d003','1995-11-12','9999-01-01'),(268995,'d004','1994-08-05','9999-01-01'),(268996,'d004','1989-06-22','1990-02-08'),(268997,'d009','1994-07-08','9999-01-01'),(268998,'d004','1995-01-09','9999-01-01'),(268999,'d005','1997-02-06','1999-04-06'),(269000,'d007','1993-05-20','2000-05-22'),(269001,'d002','1999-06-14','9999-01-01'),(269002,'d004','1998-03-21','9999-01-01'),(269003,'d004','1991-03-30','1999-11-16'),(269003,'d006','1999-11-16','9999-01-01'),(269004,'d003','1999-02-05','9999-01-01'),(269005,'d005','1987-10-20','9999-01-01'),(269006,'d004','1993-04-15','2000-07-26'),(269007,'d007','1997-01-07','1999-07-06'),(269008,'d007','1988-12-24','9999-01-01'),(269009,'d004','1997-08-14','2002-07-01'),(269010,'d006','1997-10-31','9999-01-01'),(269011,'d005','1989-03-28','9999-01-01'),(269012,'d004','1985-02-11','1989-01-07'),(269012,'d006','1989-01-07','9999-01-01'),(269013,'d005','1997-02-18','9999-01-01'),(269014,'d008','1995-07-13','9999-01-01'),(269015,'d009','1992-05-24','1999-04-12'),(269016,'d004','1988-08-03','9999-01-01'),(269017,'d004','1991-01-01','9999-01-01'),(269018,'d007','1993-09-03','9999-01-01'),(269019,'d007','1987-07-19','1996-09-04'),(269020,'d005','1991-04-27','9999-01-01'),(269021,'d004','1991-06-28','9999-01-01'),(269022,'d005','1987-08-21','9999-01-01'),(269023,'d005','1985-03-01','1992-09-09'),(269023,'d008','1992-09-09','9999-01-01'),(269024,'d004','1986-02-08','9999-01-01'),(269025,'d004','1989-09-21','1995-08-30'),(269026,'d004','1994-02-10','9999-01-01'),(269027,'d004','1995-10-09','9999-01-01'),(269028,'d007','1990-10-14','1997-07-26'),(269029,'d007','1987-11-01','1992-06-08'),(269030,'d007','1987-08-07','9999-01-01'),(269031,'d006','1987-10-15','9999-01-01'),(269032,'d004','1991-02-19','1992-07-25'),(269032,'d009','1992-07-25','9999-01-01'),(269033,'d005','1986-05-22','9999-01-01'),(269034,'d007','1998-07-06','9999-01-01'),(269035,'d004','2000-01-18','9999-01-01'),(269036,'d003','1995-02-12','9999-01-01'),(269037,'d002','1997-09-04','1998-11-30'),(269038,'d008','1991-11-17','9999-01-01'),(269039,'d004','1999-07-22','9999-01-01'),(269040,'d004','1997-08-30','2000-09-10'),(269040,'d006','2000-09-10','9999-01-01'),(269041,'d005','1999-03-06','9999-01-01'),(269042,'d002','1992-02-28','9999-01-01'),(269043,'d007','1988-03-16','9999-01-01'),(269044,'d004','1990-12-28','2000-02-06'),(269045,'d004','1987-12-18','9999-01-01'),(269046,'d007','1998-03-12','9999-01-01'),(269047,'d005','1995-10-15','1998-10-02'),(269048,'d005','1989-11-03','9999-01-01'),(269049,'d004','1986-01-06','9999-01-01'),(269050,'d001','1991-09-10','1992-01-31'),(269050,'d009','1992-01-31','9999-01-01'),(269051,'d005','1994-12-07','9999-01-01'),(269052,'d004','1989-07-31','1990-04-08'),(269053,'d004','1998-02-09','9999-01-01'),(269054,'d005','1993-11-02','9999-01-01'),(269055,'d007','1997-08-16','9999-01-01'),(269056,'d002','1987-06-05','9999-01-01'),(269057,'d004','1998-05-14','9999-01-01'),(269058,'d007','1987-01-04','9999-01-01'),(269059,'d009','1996-07-23','9999-01-01'),(269060,'d005','1998-04-20','1999-05-04'),(269061,'d004','1988-09-13','1996-11-17'),(269061,'d006','1996-11-17','9999-01-01'),(269062,'d005','1997-05-07','9999-01-01'),(269063,'d007','1993-11-11','2001-10-04'),(269064,'d004','1987-02-03','9999-01-01'),(269065,'d007','1987-02-03','9999-01-01'),(269066,'d005','1989-05-10','9999-01-01'),(269067,'d008','1998-09-23','9999-01-01'),(269068,'d005','1997-12-20','2000-07-02'),(269069,'d004','1991-01-05','9999-01-01'),(269070,'d002','1993-02-05','1997-11-21'),(269070,'d003','1990-02-15','1993-02-05'),(269071,'d005','1999-12-22','9999-01-01'),(269072,'d004','1989-09-07','9999-01-01'),(269073,'d006','1996-06-03','1999-05-29'),(269074,'d007','1994-01-21','9999-01-01'),(269075,'d001','1988-12-31','9999-01-01'),(269076,'d008','1997-04-30','2001-05-27'),(269077,'d005','1990-05-31','9999-01-01'),(269078,'d007','1998-04-25','9999-01-01'),(269079,'d007','1988-04-01','1998-05-25'),(269079,'d009','1998-05-25','9999-01-01'),(269080,'d005','1992-02-29','9999-01-01'),(269081,'d005','1985-12-18','9999-01-01'),(269082,'d005','2000-01-28','9999-01-01'),(269083,'d007','1985-03-13','9999-01-01'),(269084,'d004','1985-07-14','1986-02-07'),(269085,'d002','1985-05-06','9999-01-01'),(269086,'d003','1989-01-22','9999-01-01'),(269087,'d007','1996-09-26','1999-07-26'),(269087,'d009','1999-07-26','2001-04-05'),(269088,'d001','1991-09-26','9999-01-01'),(269089,'d005','1994-04-11','9999-01-01'),(269090,'d007','1992-05-20','9999-01-01'),(269091,'d006','1994-01-25','9999-01-01'),(269092,'d007','1997-01-08','9999-01-01'),(269093,'d005','1992-05-24','1994-07-24'),(269094,'d007','1998-11-30','1999-12-06'),(269095,'d004','1993-06-07','9999-01-01'),(269096,'d001','1993-07-02','9999-01-01'),(269097,'d004','1996-06-26','1999-04-03'),(269097,'d009','1999-04-03','9999-01-01'),(269098,'d004','1991-11-07','1999-03-27'),(269099,'d009','1998-07-05','9999-01-01'),(269100,'d004','1996-11-29','9999-01-01'),(269101,'d004','1996-09-02','9999-01-01'),(269102,'d009','1986-01-18','1991-11-13'),(269103,'d004','1990-11-01','1992-07-26'),(269104,'d004','1986-07-27','9999-01-01'),(269105,'d009','1996-12-10','9999-01-01'),(269106,'d004','1996-01-27','9999-01-01'),(269107,'d004','1990-06-17','9999-01-01'),(269108,'d004','1988-10-23','1995-09-18'),(269108,'d009','1995-09-18','9999-01-01'),(269109,'d007','1985-07-01','9999-01-01'),(269110,'d005','1996-07-11','2000-04-02'),(269111,'d007','1994-11-08','9999-01-01'),(269112,'d005','1992-06-17','9999-01-01'),(269113,'d004','1986-11-13','9999-01-01'),(269114,'d004','1998-05-29','9999-01-01'),(269115,'d005','1995-03-28','9999-01-01'),(269116,'d005','1985-08-30','9999-01-01'),(269117,'d001','1998-01-01','1998-05-17'),(269117,'d007','1997-02-22','1998-01-01'),(269118,'d007','1993-10-22','9999-01-01'),(269119,'d007','1990-09-14','9999-01-01'),(269120,'d002','1993-04-17','1997-10-06'),(269121,'d002','1985-07-20','1990-04-29'),(269122,'d004','1991-02-07','9999-01-01'),(269123,'d009','1991-11-09','9999-01-01'),(269124,'d007','1998-02-02','9999-01-01'),(269125,'d005','1985-02-07','9999-01-01'),(269126,'d004','1995-12-10','9999-01-01'),(269126,'d005','1994-03-21','1995-12-10'),(269127,'d007','1992-04-01','9999-01-01'),(269128,'d005','1986-01-09','9999-01-01'),(269129,'d004','1997-07-02','9999-01-01'),(269130,'d005','1997-04-11','1997-04-26'),(269131,'d004','1997-08-29','9999-01-01'),(269132,'d007','1988-04-24','9999-01-01'),(269133,'d004','1992-02-13','9999-01-01'),(269134,'d003','2000-01-16','9999-01-01'),(269135,'d004','1989-12-05','9999-01-01'),(269136,'d009','1992-10-05','9999-01-01'),(269137,'d001','1999-09-16','9999-01-01'),(269137,'d007','1991-08-18','1999-09-16'),(269138,'d005','1985-03-20','2000-03-02'),(269139,'d009','1989-04-21','9999-01-01'),(269140,'d006','1996-07-19','9999-01-01'),(269141,'d005','1991-12-28','9999-01-01'),(269142,'d005','1990-07-18','9999-01-01'),(269143,'d003','1996-03-22','9999-01-01'),(269144,'d004','1995-12-15','2001-02-18'),(269145,'d004','1997-05-01','1998-11-09'),(269146,'d005','1987-02-14','2001-04-01'),(269146,'d008','2001-04-01','9999-01-01'),(269147,'d001','1995-11-14','9999-01-01'),(269148,'d004','1990-08-01','9999-01-01'),(269149,'d005','1990-11-14','9999-01-01'),(269150,'d005','1994-12-25','2000-08-09'),(269151,'d006','1986-04-29','9999-01-01'),(269152,'d004','1995-11-27','9999-01-01'),(269153,'d002','1996-02-16','9999-01-01'),(269154,'d007','1998-05-12','9999-01-01'),(269155,'d005','1998-09-10','1999-03-31'),(269155,'d008','1999-03-31','9999-01-01'),(269156,'d006','1997-10-30','9999-01-01'),(269157,'d007','1993-07-20','9999-01-01'),(269158,'d002','1990-06-26','9999-01-01'),(269159,'d009','1985-06-15','1991-10-12'),(269160,'d009','1986-12-17','9999-01-01'),(269161,'d005','1996-02-28','9999-01-01'),(269162,'d007','1986-11-11','9999-01-01'),(269163,'d006','1996-03-10','9999-01-01'),(269164,'d004','1988-02-14','1992-08-22'),(269164,'d009','1992-08-22','9999-01-01'),(269165,'d003','1998-12-18','2001-12-16'),(269166,'d003','1986-05-05','9999-01-01'),(269167,'d004','1987-12-13','9999-01-01'),(269168,'d007','1997-04-25','2001-10-18'),(269169,'d008','1990-09-11','9999-01-01'),(269170,'d007','1986-02-15','9999-01-01'),(269171,'d002','1995-09-27','9999-01-01'),(269172,'d008','1999-01-08','9999-01-01'),(269173,'d004','1997-11-26','1999-08-05'),(269173,'d006','1999-08-05','9999-01-01'),(269174,'d005','2000-01-16','9999-01-01'),(269175,'d005','1997-02-16','2001-12-22'),(269176,'d003','1996-04-13','1996-05-11'),(269177,'d007','1985-07-03','9999-01-01'),(269178,'d009','1994-01-31','9999-01-01'),(269179,'d001','1998-05-27','9999-01-01'),(269180,'d008','1994-05-22','9999-01-01'),(269181,'d005','1994-09-15','9999-01-01'),(269182,'d004','1994-03-08','1996-11-16'),(269183,'d004','1998-07-15','9999-01-01'),(269184,'d004','1986-06-27','2000-10-17'),(269184,'d006','2000-10-17','9999-01-01'),(269185,'d005','1998-09-09','9999-01-01'),(269186,'d005','1988-09-21','1992-10-21'),(269187,'d009','1986-01-26','9999-01-01'),(269188,'d006','1985-07-10','9999-01-01'),(269189,'d008','1988-05-09','2001-10-03'),(269190,'d005','1996-12-31','9999-01-01'),(269191,'d004','1998-01-12','9999-01-01'),(269192,'d007','1987-04-07','9999-01-01'),(269193,'d009','1985-05-27','9999-01-01'),(269194,'d007','1985-03-21','1992-09-14'),(269195,'d005','2000-02-25','9999-01-01'),(269195,'d008','1999-04-14','2000-02-25'),(269196,'d009','1988-02-04','9999-01-01'),(269197,'d005','1987-04-06','9999-01-01'),(269198,'d005','1988-03-10','9999-01-01'),(269199,'d005','1989-11-22','9999-01-01'),(269200,'d005','1994-04-30','9999-01-01'),(269201,'d007','1988-06-13','9999-01-01'),(269202,'d007','1987-12-30','1996-07-10'),(269203,'d003','1992-11-04','9999-01-01'),(269204,'d002','1991-09-13','9999-01-01'),(269205,'d007','1985-09-27','1992-10-18'),(269205,'d009','1992-10-18','9999-01-01'),(269206,'d005','1990-04-21','9999-01-01'),(269207,'d001','1993-11-03','1994-03-09'),(269208,'d006','1989-05-23','9999-01-01'),(269209,'d004','1994-10-07','2001-05-06'),(269210,'d005','1994-12-23','1996-12-02'),(269211,'d005','1999-12-12','9999-01-01'),(269212,'d006','1987-09-27','2002-04-24'),(269213,'d005','1998-11-04','9999-01-01'),(269214,'d001','1999-10-21','9999-01-01'),(269215,'d007','1988-09-11','1992-07-30'),(269215,'d009','1992-07-30','9999-01-01'),(269216,'d007','1987-05-12','9999-01-01'),(269217,'d004','1986-04-20','9999-01-01'),(269218,'d004','1989-12-05','1999-01-07'),(269219,'d003','1999-06-11','9999-01-01'),(269220,'d005','1999-12-07','9999-01-01'),(269221,'d004','1986-02-20','9999-01-01'),(269222,'d004','1995-08-18','1998-02-10'),(269223,'d005','1994-01-24','9999-01-01'),(269224,'d001','1992-10-27','9999-01-01'),(269224,'d007','1992-04-12','1992-10-27'),(269225,'d004','1987-09-05','9999-01-01'),(269226,'d004','1997-08-10','9999-01-01'),(269227,'d004','1994-06-30','9999-01-01'),(269228,'d005','1990-09-30','9999-01-01'),(269229,'d001','1993-07-26','9999-01-01'),(269230,'d005','1996-10-26','2001-05-22'),(269231,'d004','1985-03-28','9999-01-01'),(269232,'d003','1992-02-16','9999-01-01'),(269233,'d002','1999-07-12','9999-01-01'),(269233,'d003','1991-10-23','1999-07-12'),(269234,'d009','1995-03-26','2001-11-11'),(269235,'d005','1989-09-15','9999-01-01'),(269236,'d006','1985-06-18','2001-09-10'),(269237,'d007','1991-06-18','9999-01-01'),(269238,'d005','1994-08-02','9999-01-01'),(269239,'d008','1990-03-23','9999-01-01'),(269240,'d009','1991-02-24','1991-06-14'),(269241,'d004','1993-03-20','9999-01-01'),(269242,'d005','1987-05-23','9999-01-01'),(269243,'d005','1992-06-26','2001-02-21'),(269243,'d008','2001-02-21','2001-06-21'),(269244,'d008','1994-09-08','9999-01-01'),(269245,'d006','1985-05-26','9999-01-01'),(269246,'d005','1992-11-02','9999-01-01'),(269247,'d002','1986-08-13','9999-01-01'),(269248,'d005','1992-05-02','1996-10-29'),(269249,'d005','1987-10-18','9999-01-01'),(269250,'d009','1985-06-01','9999-01-01'),(269251,'d007','1988-03-30','2002-06-08'),(269251,'d009','2002-06-08','9999-01-01'),(269252,'d007','1994-08-05','9999-01-01'),(269253,'d004','1990-05-27','9999-01-01'),(269254,'d005','1990-01-27','2001-04-26'),(269255,'d006','1999-09-01','9999-01-01'),(269256,'d004','1996-03-28','9999-01-01'),(269257,'d009','1996-04-10','9999-01-01'),(269258,'d007','1995-12-01','9999-01-01'),(269259,'d007','1992-09-10','1993-06-30'),(269260,'d009','1988-01-31','9999-01-01'),(269261,'d005','1987-09-26','1994-02-23'),(269261,'d008','1994-02-23','9999-01-01'),(269262,'d004','1994-02-22','9999-01-01'),(269263,'d001','1996-10-30','9999-01-01'),(269264,'d006','1996-03-14','9999-01-01'),(269265,'d005','1992-07-29','1995-03-05'),(269266,'d008','1991-11-22','9999-01-01'),(269267,'d004','1988-04-18','9999-01-01'),(269268,'d007','1993-09-30','9999-01-01'),(269269,'d007','1987-04-05','9999-01-01'),(269270,'d007','1985-04-16','1993-03-09'),(269270,'d009','1993-03-09','9999-01-01'),(269271,'d007','1987-08-05','9999-01-01'),(269272,'d005','1998-09-19','9999-01-01'),(269273,'d001','1996-11-10','2002-07-23'),(269274,'d001','1993-09-03','9999-01-01'),(269275,'d009','1990-09-11','9999-01-01'),(269276,'d003','1993-04-19','9999-01-01'),(269277,'d002','1992-02-07','9999-01-01'),(269278,'d004','1986-06-23','1986-07-24'),(269279,'d004','1996-07-17','9999-01-01'),(269279,'d005','1991-05-08','1996-07-17'),(269280,'d007','1996-07-04','9999-01-01'),(269281,'d005','1996-12-12','9999-01-01'),(269282,'d004','1985-08-19','9999-01-01'),(269283,'d004','1999-08-22','9999-01-01'),(269284,'d007','1991-10-29','9999-01-01'),(269285,'d005','1996-02-19','9999-01-01'),(269286,'d007','1998-11-22','1999-10-12'),(269287,'d004','1989-09-28','2001-01-06'),(269287,'d006','2001-01-06','9999-01-01'),(269288,'d006','1990-07-08','9999-01-01'),(269289,'d005','1995-05-28','9999-01-01'),(269290,'d005','1998-05-15','9999-01-01'),(269291,'d002','1997-09-30','9999-01-01'),(269292,'d007','1989-01-18','9999-01-01'),(269293,'d004','1998-06-22','9999-01-01'),(269294,'d004','1999-03-14','9999-01-01'),(269295,'d004','1998-07-27','1999-09-06'),(269296,'d007','1995-11-20','1998-05-13'),(269296,'d009','1998-05-13','9999-01-01'),(269297,'d006','1988-06-15','9999-01-01'),(269298,'d004','1999-10-30','9999-01-01'),(269299,'d007','1999-02-04','9999-01-01'),(269300,'d002','1993-06-14','9999-01-01'),(269301,'d005','1993-01-04','2002-02-11'),(269302,'d009','1988-10-26','9999-01-01'),(269303,'d005','1993-04-18','9999-01-01'),(269304,'d002','1985-09-03','9999-01-01'),(269305,'d005','1986-07-27','9999-01-01'),(269306,'d005','1992-07-23','1993-01-03'),(269306,'d008','1993-01-03','1995-01-24'),(269307,'d007','1988-07-02','9999-01-01'),(269308,'d005','1989-12-17','1993-01-22'),(269309,'d005','1999-09-19','9999-01-01'),(269310,'d004','1999-05-26','9999-01-01'),(269311,'d004','1995-09-28','9999-01-01'),(269312,'d005','1999-10-24','9999-01-01'),(269313,'d004','1995-05-07','9999-01-01'),(269314,'d004','1998-01-29','9999-01-01'),(269315,'d004','1986-01-12','1999-07-23'),(269315,'d009','1999-07-23','9999-01-01'),(269316,'d005','1985-07-09','9999-01-01'),(269317,'d001','1998-03-06','1998-06-06'),(269318,'d007','1992-04-01','9999-01-01'),(269319,'d004','1988-06-08','9999-01-01'),(269320,'d002','1990-08-12','1992-04-09'),(269321,'d005','1999-01-12','9999-01-01'),(269322,'d005','1988-01-14','9999-01-01'),(269323,'d007','1994-12-25','9999-01-01'),(269324,'d003','1990-10-03','9999-01-01'),(269325,'d005','1987-08-25','1996-09-21'),(269325,'d008','1996-09-21','9999-01-01'),(269326,'d002','1998-05-07','9999-01-01'),(269327,'d005','1986-10-22','9999-01-01'),(269328,'d004','1999-10-20','2000-06-30'),(269329,'d006','1992-10-29','9999-01-01'),(269330,'d001','1990-08-18','9999-01-01'),(269331,'d004','1985-06-26','9999-01-01'),(269332,'d003','1994-08-05','9999-01-01'),(269333,'d005','1996-07-18','9999-01-01'),(269334,'d001','1997-06-19','9999-01-01'),(269334,'d007','1994-03-26','1997-06-19'),(269335,'d005','1988-02-03','9999-01-01'),(269336,'d005','1990-11-21','2000-06-16'),(269337,'d004','1993-10-18','9999-01-01'),(269338,'d004','1989-07-04','9999-01-01'),(269339,'d008','1994-06-02','2001-06-27'),(269340,'d003','1992-06-30','9999-01-01'),(269341,'d006','1988-03-20','9999-01-01'),(269342,'d005','1987-11-22','9999-01-01'),(269343,'d005','1999-09-09','9999-01-01'),(269344,'d004','1999-05-06','9999-01-01'),(269345,'d005','1994-01-14','2000-09-10'),(269345,'d008','2000-09-10','9999-01-01'),(269346,'d005','1986-02-04','9999-01-01'),(269347,'d007','1991-04-20','1995-02-26'),(269348,'d004','1997-08-31','9999-01-01'),(269349,'d009','1988-05-03','1994-01-15'),(269350,'d001','1997-06-12','9999-01-01'),(269351,'d007','1993-05-16','9999-01-01'),(269352,'d005','1991-12-01','9999-01-01'),(269353,'d002','1988-06-18','1988-07-05'),(269354,'d005','2000-01-16','9999-01-01'),(269355,'d007','1988-05-09','1991-02-06'),(269355,'d009','1991-02-06','9999-01-01'),(269356,'d001','1998-06-11','1999-11-23'),(269357,'d004','1998-04-26','1998-05-16'),(269358,'d007','1999-03-28','9999-01-01'),(269359,'d005','1995-07-03','9999-01-01'),(269360,'d005','2000-01-12','9999-01-01'),(269361,'d004','1988-04-09','9999-01-01'),(269362,'d006','1996-04-08','9999-01-01'),(269363,'d004','1991-11-11','9999-01-01'),(269364,'d004','1993-09-16','1995-05-14'),(269364,'d009','1995-05-14','1995-08-14'),(269365,'d004','1997-08-13','1998-03-09'),(269366,'d002','1985-08-19','9999-01-01'),(269367,'d008','1987-03-18','9999-01-01'),(269368,'d004','1986-02-21','9999-01-01'),(269369,'d005','1995-01-11','2002-02-06'),(269370,'d005','1985-10-23','9999-01-01'),(269371,'d007','1995-08-03','9999-01-01'),(269372,'d006','1986-12-28','9999-01-01'),(269373,'d005','1996-09-17','9999-01-01'),(269374,'d004','1991-08-22','9999-01-01'),(269375,'d007','1997-03-13','1997-10-28'),(269375,'d009','1997-10-28','9999-01-01'),(269376,'d005','1985-06-01','9999-01-01'),(269377,'d005','1988-12-11','9999-01-01'),(269378,'d007','1996-05-27','2001-11-14'),(269379,'d005','1995-11-02','9999-01-01'),(269380,'d007','1988-08-18','9999-01-01'),(269381,'d005','1986-04-01','9999-01-01'),(269382,'d002','1998-03-01','2000-01-30'),(269383,'d007','1993-08-15','9999-01-01'),(269384,'d005','1989-03-11','2000-01-10'),(269384,'d008','2000-01-10','9999-01-01'),(269385,'d005','1988-09-02','9999-01-01'),(269386,'d005','1987-07-26','9999-01-01'),(269387,'d004','1996-05-27','1996-10-25'),(269388,'d008','1989-03-13','1995-12-12'),(269389,'d005','1991-07-27','9999-01-01'),(269390,'d005','1998-06-28','9999-01-01'),(269391,'d005','1995-02-24','9999-01-01'),(269392,'d008','2000-01-24','9999-01-01'),(269393,'d004','1989-10-08','1989-10-29'),(269393,'d008','1988-10-27','1989-10-08'),(269394,'d005','1998-07-19','9999-01-01'),(269395,'d005','1990-07-14','9999-01-01'),(269396,'d005','1991-01-02','9999-01-01'),(269397,'d005','1995-08-25','1997-07-12'),(269398,'d004','1993-04-16','9999-01-01'),(269399,'d006','1985-03-26','9999-01-01'),(269400,'d004','1987-06-29','9999-01-01'),(269401,'d004','1990-01-02','2000-07-13'),(269402,'d004','1996-06-14','9999-01-01'),(269403,'d005','1985-08-16','9999-01-01'),(269404,'d004','1993-11-06','9999-01-01'),(269404,'d008','1993-05-24','1993-11-06'),(269405,'d007','1992-02-19','9999-01-01'),(269406,'d004','1998-04-25','1999-06-05'),(269407,'d002','1997-02-28','9999-01-01'),(269408,'d005','1986-05-12','9999-01-01'),(269409,'d007','1994-12-24','9999-01-01'),(269410,'d007','1990-05-31','9999-01-01'),(269411,'d005','1990-04-10','9999-01-01'),(269412,'d006','1996-03-09','9999-01-01'),(269413,'d003','1998-12-28','9999-01-01'),(269414,'d004','2000-07-19','9999-01-01'),(269414,'d005','1987-07-02','2000-07-19'),(269415,'d007','1991-06-02','1997-01-07'),(269416,'d002','1999-10-31','9999-01-01'),(269417,'d005','1998-05-19','9999-01-01'),(269418,'d001','1991-07-23','9999-01-01'),(269419,'d003','1991-12-14','2001-10-20'),(269420,'d004','1999-05-31','9999-01-01'),(269421,'d006','1987-01-11','9999-01-01'),(269422,'d007','1998-02-27','2000-01-07'),(269423,'d004','1991-08-24','9999-01-01'),(269423,'d005','1990-06-04','1991-08-24'),(269424,'d004','1986-06-22','1997-11-27'),(269425,'d007','1986-01-04','1989-01-19'),(269426,'d006','1987-03-31','9999-01-01'),(269427,'d004','1987-05-05','9999-01-01'),(269428,'d005','1996-04-04','9999-01-01'),(269429,'d004','1996-03-21','9999-01-01'),(269430,'d003','1998-07-22','9999-01-01'),(269431,'d008','1994-09-04','9999-01-01'),(269432,'d006','1990-05-30','9999-01-01'),(269433,'d005','1993-08-25','1993-10-03'),(269433,'d008','1993-10-03','1997-10-17'),(269434,'d005','1996-09-23','9999-01-01'),(269435,'d004','1996-02-26','9999-01-01'),(269436,'d004','1989-11-09','9999-01-01'),(269437,'d002','1996-08-24','9999-01-01'),(269438,'d002','1991-11-25','9999-01-01'),(269439,'d009','1987-11-23','9999-01-01'),(269440,'d005','1997-02-02','9999-01-01'),(269441,'d005','1993-12-22','9999-01-01'),(269442,'d004','1998-08-02','2000-05-11'),(269442,'d005','1994-04-01','1998-08-02'),(269443,'d005','1992-12-29','9999-01-01'),(269444,'d005','1993-04-17','9999-01-01'),(269445,'d007','1999-06-19','9999-01-01'),(269446,'d003','1994-09-12','9999-01-01'),(269447,'d005','1997-08-24','9999-01-01'),(269448,'d002','1985-11-06','1993-02-05'),(269449,'d007','1998-12-01','9999-01-01'),(269450,'d005','1999-03-23','9999-01-01'),(269451,'d007','1995-07-11','9999-01-01'),(269452,'d005','1991-01-05','1991-12-19'),(269452,'d008','1991-12-19','9999-01-01'),(269453,'d001','1997-03-13','9999-01-01'),(269454,'d003','1995-12-06','2001-08-19'),(269455,'d004','1986-08-09','9999-01-01'),(269456,'d004','1994-05-05','9999-01-01'),(269457,'d009','1988-08-13','9999-01-01'),(269458,'d005','1992-01-13','9999-01-01'),(269459,'d002','1996-01-12','9999-01-01'),(269460,'d004','1993-06-26','9999-01-01'),(269461,'d007','1991-04-26','9999-01-01'),(269462,'d004','1996-08-14','9999-01-01'),(269462,'d005','1992-06-19','1996-08-14'),(269463,'d008','1998-05-07','1999-11-12'),(269464,'d004','1998-08-23','9999-01-01'),(269465,'d007','1986-10-25','9999-01-01'),(269466,'d005','1992-07-29','9999-01-01'),(269467,'d004','1997-03-01','1999-02-27'),(269468,'d005','1990-10-24','9999-01-01'),(269469,'d003','1993-11-04','9999-01-01'),(269470,'d007','1989-10-07','9999-01-01'),(269471,'d004','1995-06-04','9999-01-01'),(269472,'d004','1988-08-24','9999-01-01'),(269472,'d005','1986-06-05','1988-08-24'),(269473,'d003','1991-04-19','9999-01-01'),(269474,'d005','1997-07-25','2000-12-09'),(269475,'d005','1996-05-27','9999-01-01'),(269476,'d006','1989-08-12','1996-12-08'),(269477,'d003','1998-06-24','9999-01-01'),(269478,'d004','1995-09-11','9999-01-01'),(269479,'d005','1986-01-22','1994-04-07'),(269480,'d004','1989-08-15','1991-06-27'),(269480,'d009','1991-06-27','9999-01-01'),(269481,'d005','1996-10-04','9999-01-01'),(269482,'d007','1986-04-09','9999-01-01'),(269483,'d006','1992-07-27','9999-01-01'),(269484,'d005','1991-05-30','9999-01-01'),(269485,'d007','1995-06-26','9999-01-01'),(269486,'d005','1994-01-22','9999-01-01'),(269487,'d005','1989-09-22','9999-01-01'),(269488,'d005','1996-06-23','1998-01-28'),(269489,'d001','1991-03-15','9999-01-01'),(269490,'d001','1998-03-03','1998-10-10'),(269490,'d009','1998-10-10','9999-01-01'),(269491,'d005','1986-05-29','9999-01-01'),(269492,'d005','1999-04-30','9999-01-01'),(269493,'d005','1988-04-18','9999-01-01'),(269494,'d005','1993-02-27','9999-01-01'),(269495,'d001','1995-06-08','9999-01-01'),(269496,'d005','1996-10-30','9999-01-01'),(269497,'d001','1990-09-16','1991-03-29'),(269498,'d005','1989-09-12','9999-01-01'),(269499,'d008','1996-01-16','9999-01-01'),(269500,'d005','1993-10-30','1996-09-30'),(269500,'d008','1996-09-30','9999-01-01'),(269501,'d007','1988-08-25','9999-01-01'),(269502,'d004','1993-06-28','1997-05-05'),(269503,'d005','1995-07-09','9999-01-01'),(269504,'d003','1998-02-16','9999-01-01'),(269505,'d004','1986-04-07','9999-01-01'),(269506,'d005','1991-01-25','9999-01-01'),(269507,'d004','1991-11-30','9999-01-01'),(269508,'d001','1993-12-04','9999-01-01'),(269508,'d007','1986-10-22','1993-12-04'),(269509,'d001','1985-08-21','9999-01-01'),(269510,'d004','1992-05-13','1999-03-23'),(269511,'d004','1986-04-01','9999-01-01'),(269512,'d004','1988-05-28','9999-01-01'),(269513,'d007','1994-11-25','9999-01-01'),(269514,'d008','1992-11-12','9999-01-01'),(269515,'d007','1989-05-19','9999-01-01'),(269516,'d008','1997-03-23','9999-01-01'),(269517,'d008','1993-01-04','9999-01-01'),(269518,'d007','1997-02-02','9999-01-01'),(269519,'d004','1995-06-29','1995-08-20'),(269519,'d009','1995-08-20','1995-08-30'),(269520,'d004','1991-04-23','9999-01-01'),(269521,'d007','1991-05-15','1997-10-13'),(269522,'d009','1985-11-24','1997-03-30'),(269523,'d003','1986-03-07','9999-01-01'),(269524,'d005','1990-03-20','9999-01-01'),(269525,'d004','1997-08-28','9999-01-01'),(269526,'d002','1992-01-01','9999-01-01'),(269527,'d005','1991-05-13','9999-01-01'),(269528,'d002','1986-11-23','9999-01-01'),(269529,'d009','1995-02-13','9999-01-01'),(269530,'d005','1997-09-30','9999-01-01'),(269530,'d009','1996-06-01','1997-09-30'),(269531,'d003','1990-05-30','1996-02-13'),(269532,'d009','1990-03-16','9999-01-01'),(269533,'d004','1996-01-09','9999-01-01'),(269534,'d005','1988-06-10','1996-02-06'),(269535,'d004','1994-06-28','9999-01-01'),(269536,'d005','1985-09-23','9999-01-01'),(269537,'d005','1991-04-12','9999-01-01'),(269538,'d005','1992-10-27','9999-01-01'),(269539,'d005','1998-09-13','9999-01-01'),(269540,'d004','1998-11-26','1999-09-21'),(269540,'d005','1997-07-19','1998-11-26'),(269541,'d005','1993-12-11','9999-01-01'),(269542,'d007','1990-07-14','2001-06-08'),(269543,'d009','1985-05-14','9999-01-01'),(269544,'d003','1992-07-24','1996-04-04'),(269545,'d003','1997-12-01','9999-01-01'),(269546,'d005','1993-05-22','9999-01-01'),(269547,'d009','1997-10-17','9999-01-01'),(269548,'d001','1986-10-05','9999-01-01'),(269549,'d004','1999-03-04','9999-01-01'),(269550,'d005','1998-04-17','1999-08-22'),(269550,'d008','1999-08-22','9999-01-01'),(269551,'d006','1996-12-09','9999-01-01'),(269552,'d006','1989-08-08','9999-01-01'),(269553,'d004','1995-10-19','1995-12-15'),(269554,'d008','1988-08-12','9999-01-01'),(269555,'d005','1991-08-17','1998-05-18'),(269556,'d008','1998-04-07','9999-01-01'),(269557,'d005','1994-07-05','9999-01-01'),(269558,'d005','1993-06-19','9999-01-01'),(269559,'d004','1991-05-22','9999-01-01'),(269560,'d002','1998-08-18','2000-04-05'),(269560,'d003','1998-02-20','1998-08-18'),(269561,'d004','1995-05-16','9999-01-01'),(269562,'d006','1985-04-14','1998-06-27'),(269563,'d008','1999-09-06','9999-01-01'),(269564,'d001','1994-04-16','9999-01-01'),(269565,'d005','1988-05-13','9999-01-01'),(269566,'d006','1992-02-03','9999-01-01'),(269567,'d003','1993-09-15','9999-01-01'),(269568,'d001','1996-01-28','1999-08-10'),(269569,'d002','1994-09-22','9999-01-01'),(269570,'d007','1988-04-18','1996-05-02'),(269571,'d004','1991-03-24','2002-02-20'),(269571,'d009','2002-02-20','9999-01-01'),(269572,'d008','1993-04-23','9999-01-01'),(269573,'d007','1988-03-04','9999-01-01'),(269574,'d004','1996-09-26','9999-01-01'),(269575,'d005','1998-08-11','9999-01-01'),(269576,'d002','1997-07-24','9999-01-01'),(269577,'d007','1990-10-21','9999-01-01'),(269578,'d005','1994-11-23','1995-08-12'),(269579,'d001','1999-02-18','9999-01-01'),(269579,'d007','1993-08-20','1999-02-18'),(269580,'d009','1996-03-13','9999-01-01'),(269581,'d001','1985-12-03','9999-01-01'),(269582,'d007','1999-11-15','9999-01-01'),(269583,'d001','1995-11-10','9999-01-01'),(269584,'d004','1989-11-14','9999-01-01'),(269585,'d004','2000-01-01','9999-01-01'),(269586,'d002','1989-10-19','2001-10-02'),(269587,'d009','1986-12-12','9999-01-01'),(269588,'d008','1985-12-09','9999-01-01'),(269589,'d001','1996-12-28','9999-01-01'),(269589,'d007','1988-10-22','1996-12-28'),(269590,'d005','1998-10-14','9999-01-01'),(269591,'d007','1997-12-13','2001-05-14'),(269592,'d005','1996-02-22','9999-01-01'),(269593,'d005','1988-01-10','9999-01-01'),(269594,'d004','1993-06-04','9999-01-01'),(269595,'d004','1995-05-22','9999-01-01'),(269596,'d004','1986-08-06','9999-01-01'),(269597,'d004','1996-09-14','9999-01-01'),(269598,'d006','1986-02-09','1995-02-18'),(269599,'d007','1987-11-25','9999-01-01'),(269600,'d004','1996-08-25','1999-09-18'),(269600,'d006','1999-09-18','2000-03-19'),(269601,'d005','1987-08-19','9999-01-01'),(269602,'d006','1994-02-24','1998-09-17'),(269603,'d001','1995-06-22','9999-01-01'),(269604,'d001','1990-11-23','9999-01-01'),(269605,'d002','1996-12-20','1998-06-12'),(269606,'d005','1988-10-02','9999-01-01'),(269607,'d002','1993-06-10','9999-01-01'),(269608,'d003','1999-09-28','9999-01-01'),(269609,'d004','1996-07-26','1996-07-29'),(269609,'d005','1996-07-22','1996-07-26'),(269610,'d007','1989-05-12','9999-01-01'),(269611,'d005','1998-11-27','9999-01-01'),(269612,'d007','1989-07-31','9999-01-01'),(269613,'d001','1990-11-04','9999-01-01'),(269614,'d005','1991-11-28','1997-04-11'),(269615,'d009','1987-12-04','9999-01-01'),(269616,'d005','1987-08-01','9999-01-01'),(269617,'d006','1986-11-07','9999-01-01'),(269618,'d004','1988-09-07','1992-05-20'),(269618,'d009','1992-05-20','1995-11-25'),(269619,'d005','1997-05-29','9999-01-01'),(269620,'d004','1994-06-09','9999-01-01'),(269621,'d005','1994-05-14','9999-01-01'),(269622,'d007','1993-05-05','9999-01-01'),(269623,'d005','1996-10-08','9999-01-01'),(269624,'d008','1990-05-15','1992-05-07'),(269625,'d004','1985-05-08','2001-02-25'),(269626,'d005','1986-08-28','9999-01-01'),(269627,'d005','1985-03-30','9999-01-01'),(269628,'d005','1999-06-10','9999-01-01'),(269628,'d008','1995-08-16','1999-06-10'),(269629,'d004','1990-08-15','9999-01-01'),(269630,'d005','1987-03-01','1994-01-30'),(269631,'d006','1997-03-09','9999-01-01'),(269632,'d004','1991-08-19','9999-01-01'),(269633,'d005','1994-01-12','9999-01-01'),(269634,'d007','1990-10-13','9999-01-01'),(269635,'d007','1993-12-18','9999-01-01'),(269636,'d007','1992-09-12','2001-12-30'),(269637,'d005','1993-09-26','1994-05-05'),(269638,'d004','2001-02-09','9999-01-01'),(269638,'d005','1994-11-03','2001-02-09'),(269639,'d005','1997-07-18','9999-01-01'),(269640,'d007','1985-10-14','9999-01-01'),(269641,'d005','1987-07-06','9999-01-01'),(269642,'d005','1999-08-29','9999-01-01'),(269643,'d005','1987-09-25','9999-01-01'),(269644,'d005','1987-07-10','1996-10-17'),(269645,'d007','1998-12-08','9999-01-01'),(269646,'d003','1995-01-23','9999-01-01'),(269647,'d008','1996-08-21','2001-03-24'),(269648,'d004','1988-01-26','1997-01-13'),(269648,'d009','1997-01-13','9999-01-01'),(269649,'d004','1988-11-04','9999-01-01'),(269650,'d004','1994-08-28','9999-01-01'),(269651,'d006','1996-03-24','9999-01-01'),(269652,'d007','1995-11-14','9999-01-01'),(269653,'d005','1986-07-28','9999-01-01'),(269654,'d004','1997-10-12','9999-01-01'),(269655,'d002','1991-09-12','1996-07-26'),(269656,'d005','1995-07-16','9999-01-01'),(269657,'d005','1988-07-06','9999-01-01'),(269658,'d004','1997-11-20','9999-01-01'),(269658,'d005','1997-05-04','1997-11-20'),(269659,'d009','1995-12-15','9999-01-01'),(269660,'d004','1988-06-18','9999-01-01'),(269661,'d002','1986-12-04','9999-01-01'),(269662,'d001','1986-07-10','9999-01-01'),(269663,'d005','1997-11-12','9999-01-01'),(269664,'d004','1991-09-10','1999-04-07'),(269665,'d004','1985-02-23','9999-01-01'),(269666,'d004','1993-08-15','9999-01-01'),(269667,'d004','1999-07-03','1999-10-01'),(269667,'d006','1999-10-01','9999-01-01'),(269668,'d004','1990-10-03','9999-01-01'),(269669,'d004','1991-03-24','1997-10-21'),(269670,'d004','1996-10-06','9999-01-01'),(269671,'d005','1985-08-01','9999-01-01'),(269672,'d005','1985-12-25','1992-11-04'),(269673,'d007','1995-05-31','9999-01-01'),(269674,'d002','1994-04-16','1996-07-30'),(269675,'d004','1991-01-19','9999-01-01'),(269676,'d005','1989-09-02','9999-01-01'),(269677,'d001','1993-03-04','1995-03-26'),(269677,'d009','1995-03-26','9999-01-01'),(269678,'d005','1987-01-10','9999-01-01'),(269679,'d002','1990-12-25','9999-01-01'),(269680,'d004','1993-03-29','9999-01-01'),(269681,'d004','1989-02-19','9999-01-01'),(269682,'d005','1995-06-12','2002-03-12'),(269683,'d005','1995-03-08','9999-01-01'),(269684,'d008','1989-02-20','9999-01-01'),(269685,'d005','1998-11-19','9999-01-01'),(269686,'d003','1987-12-05','9999-01-01'),(269687,'d007','1998-04-20','9999-01-01'),(269688,'d005','1996-10-03','1999-05-25'),(269688,'d008','1999-05-25','9999-01-01'),(269689,'d002','1994-07-21','9999-01-01'),(269690,'d007','1995-12-28','1998-08-16'),(269691,'d005','1999-10-20','2000-06-23'),(269692,'d008','1990-02-17','9999-01-01'),(269693,'d007','1997-01-28','9999-01-01'),(269694,'d003','1998-05-10','2000-07-23'),(269695,'d004','1991-12-12','9999-01-01'),(269696,'d009','1987-07-27','9999-01-01'),(269697,'d007','1992-04-03','1999-01-28'),(269697,'d009','1999-01-28','9999-01-01'),(269698,'d007','1993-03-05','9999-01-01'),(269699,'d004','1997-09-11','9999-01-01'),(269700,'d007','1989-07-05','9999-01-01'),(269701,'d009','1989-12-01','9999-01-01'),(269702,'d005','1986-07-24','1997-08-21'),(269703,'d004','1994-08-20','9999-01-01'),(269704,'d005','1996-03-22','9999-01-01'),(269705,'d001','1987-10-05','9999-01-01'),(269705,'d007','1985-04-08','1987-10-05'),(269706,'d007','1985-11-13','9999-01-01'),(269707,'d004','1995-01-21','9999-01-01'),(269708,'d004','1990-12-06','1993-11-12'),(269709,'d007','1993-10-21','9999-01-01'),(269710,'d003','1997-09-22','9999-01-01'),(269711,'d004','1986-10-25','9999-01-01'),(269712,'d004','1991-12-29','9999-01-01'),(269713,'d002','1991-04-21','9999-01-01'),(269714,'d007','1989-01-12','9999-01-01'),(269715,'d004','1997-02-28','9999-01-01'),(269715,'d005','1989-01-04','1997-02-28'),(269716,'d009','1994-08-11','9999-01-01'),(269717,'d007','1998-01-29','1998-04-11'),(269718,'d005','1998-05-26','9999-01-01'),(269719,'d008','1996-03-27','9999-01-01'),(269720,'d005','1993-05-19','9999-01-01'),(269721,'d004','1992-01-31','9999-01-01'),(269722,'d005','1991-08-15','9999-01-01'),(269723,'d007','1994-12-10','1999-09-02'),(269723,'d009','1999-09-02','9999-01-01'),(269724,'d006','1996-08-28','9999-01-01'),(269725,'d005','1993-05-19','9999-01-01'),(269726,'d005','1991-10-30','1994-06-18'),(269727,'d006','1990-06-07','9999-01-01'),(269728,'d001','1987-05-16','9999-01-01'),(269729,'d005','1998-05-08','9999-01-01'),(269730,'d005','1988-10-24','9999-01-01'),(269731,'d005','1998-03-11','1998-04-07'),(269732,'d002','1987-05-06','9999-01-01'),(269733,'d007','1990-02-15','9999-01-01'),(269734,'d005','1997-01-14','2001-04-09'),(269734,'d008','2001-04-09','9999-01-01'),(269735,'d005','1988-06-12','9999-01-01'),(269736,'d002','1993-09-26','9999-01-01'),(269737,'d005','1987-11-30','9999-01-01'),(269738,'d004','1998-05-04','9999-01-01'),(269739,'d008','1993-05-23','2001-04-15'),(269740,'d005','1986-06-05','9999-01-01'),(269741,'d004','1996-05-28','9999-01-01'),(269742,'d004','1998-04-07','9999-01-01'),(269743,'d004','1987-01-18','9999-01-01'),(269744,'d002','2001-09-07','9999-01-01'),(269744,'d003','1999-05-28','2001-09-07'),(269745,'d001','1987-11-08','9999-01-01'),(269746,'d007','1989-04-28','9999-01-01'),(269747,'d007','1993-07-11','1997-03-16'),(269748,'d002','1992-07-02','9999-01-01'),(269749,'d007','1988-03-26','1995-06-16'),(269750,'d005','1990-01-07','9999-01-01'),(269751,'d005','1990-05-01','9999-01-01'),(269752,'d005','1986-08-24','1999-06-04'),(269752,'d008','1999-06-04','9999-01-01'),(269753,'d007','1990-09-30','9999-01-01'),(269754,'d005','1985-11-13','9999-01-01'),(269755,'d003','1999-06-26','9999-01-01'),(269756,'d003','1996-12-09','1998-09-07'),(269757,'d005','1998-11-20','9999-01-01'),(269758,'d005','1991-11-29','9999-01-01'),(269759,'d005','1985-05-16','9999-01-01'),(269760,'d004','1997-08-19','9999-01-01'),(269761,'d004','1998-07-13','2001-05-11'),(269761,'d009','2001-05-11','9999-01-01'),(269762,'d003','1996-04-30','1998-02-27'),(269763,'d004','1999-09-10','9999-01-01'),(269764,'d009','1991-11-07','9999-01-01'),(269765,'d005','1992-11-13','9999-01-01'),(269766,'d005','1986-01-21','9999-01-01'),(269767,'d005','1995-05-22','9999-01-01'),(269768,'d004','1986-08-10','9999-01-01'),(269769,'d005','1996-05-07','9999-01-01'),(269770,'d003','1992-12-25','2000-03-06'),(269771,'d001','1998-02-01','1999-04-23'),(269771,'d007','1999-04-23','9999-01-01'),(269772,'d005','1995-03-18','9999-01-01'),(269773,'d003','1988-09-07','9999-01-01'),(269774,'d008','1988-08-19','9999-01-01'),(269775,'d005','1985-07-23','9999-01-01'),(269776,'d008','1994-09-03','9999-01-01'),(269777,'d004','1992-07-04','9999-01-01'),(269778,'d004','1990-07-24','1999-08-07'),(269779,'d005','1997-07-05','9999-01-01'),(269780,'d004','2000-01-17','2001-12-30'),(269781,'d007','1998-06-17','9999-01-01'),(269782,'d001','1990-12-05','1995-03-11'),(269782,'d009','1995-03-11','9999-01-01'),(269783,'d001','1985-06-08','9999-01-01'),(269784,'d004','1986-01-13','9999-01-01'),(269785,'d004','1994-06-06','9999-01-01'),(269786,'d005','1990-10-31','9999-01-01'),(269787,'d007','1989-04-23','9999-01-01'),(269788,'d004','1998-04-24','9999-01-01'),(269789,'d007','1986-02-03','2001-11-10'),(269790,'d004','1988-12-18','9999-01-01'),(269791,'d004','1985-08-18','9999-01-01'),(269792,'d004','1998-09-11','9999-01-01'),(269792,'d008','1993-02-18','1998-09-11'),(269793,'d005','1989-02-26','2000-04-11'),(269794,'d005','1999-03-21','9999-01-01'),(269795,'d004','1988-09-19','9999-01-01'),(269796,'d005','1993-11-17','9999-01-01'),(269797,'d004','1989-06-25','9999-01-01'),(269798,'d005','1994-07-08','9999-01-01'),(269799,'d005','1995-03-09','2000-03-14'),(269800,'d005','1991-12-30','9999-01-01'),(269801,'d005','1985-10-31','1990-05-18'),(269801,'d008','1990-05-18','9999-01-01'),(269802,'d007','1993-02-18','9999-01-01'),(269803,'d008','1994-04-06','9999-01-01'),(269804,'d005','1997-09-29','9999-01-01'),(269805,'d005','1986-01-10','9999-01-01'),(269806,'d006','1999-02-21','9999-01-01'),(269807,'d003','1989-10-31','1992-05-12'),(269808,'d001','1997-10-17','9999-01-01'),(269809,'d007','1986-03-25','9999-01-01'),(269810,'d001','1995-07-05','9999-01-01'),(269811,'d007','1993-05-03','9999-01-01'),(269812,'d002','1998-01-02','9999-01-01'),(269812,'d003','1987-05-23','1998-01-02'),(269813,'d007','1999-05-27','9999-01-01'),(269814,'d007','1986-06-29','2000-04-22'),(269815,'d004','1995-01-07','9999-01-01'),(269816,'d007','1989-05-26','9999-01-01'),(269817,'d007','1993-03-18','9999-01-01'),(269818,'d005','1990-09-10','9999-01-01'),(269819,'d004','1989-08-19','9999-01-01'),(269820,'d002','1995-11-26','2000-05-08'),(269821,'d001','1989-05-08','9999-01-01'),(269822,'d002','1987-01-24','9999-01-01'),(269823,'d005','1996-06-04','2001-01-17'),(269823,'d008','2001-01-17','9999-01-01'),(269824,'d005','1995-06-13','9999-01-01'),(269825,'d007','1990-09-21','1994-06-02'),(269826,'d002','1993-09-22','9999-01-01'),(269827,'d004','1987-02-01','9999-01-01'),(269828,'d003','1990-04-17','9999-01-01'),(269829,'d005','1999-12-24','9999-01-01'),(269830,'d004','1993-02-25','9999-01-01'),(269831,'d007','1989-05-25','9999-01-01'),(269832,'d004','1988-03-01','9999-01-01'),(269833,'d001','1997-10-25','1998-10-23'),(269833,'d007','1997-09-12','1997-10-25'),(269834,'d007','1987-08-27','9999-01-01'),(269835,'d002','1988-07-23','9999-01-01'),(269836,'d007','1997-02-07','9999-01-01'),(269837,'d005','1995-10-19','2000-02-25'),(269838,'d009','1990-08-24','9999-01-01'),(269839,'d001','1987-05-27','9999-01-01'),(269840,'d008','2000-01-01','9999-01-01'),(269841,'d002','1986-12-22','9999-01-01'),(269842,'d005','1987-05-07','9999-01-01'),(269843,'d005','1996-05-06','9999-01-01'),(269844,'d004','1992-10-05','1993-01-19'),(269844,'d005','1992-04-02','1992-10-05'),(269845,'d009','1988-06-21','9999-01-01'),(269846,'d001','1992-12-05','2000-11-10'),(269847,'d005','1993-07-10','1996-05-17'),(269848,'d004','1996-11-01','9999-01-01'),(269849,'d008','1989-01-29','9999-01-01'),(269850,'d004','1997-01-22','9999-01-01'),(269851,'d005','1990-04-27','9999-01-01'),(269852,'d004','1990-09-23','9999-01-01'),(269853,'d005','1996-01-20','9999-01-01'),(269854,'d004','2002-07-11','9999-01-01'),(269854,'d005','1996-01-27','2002-07-11'),(269855,'d005','1987-08-20','9999-01-01'),(269856,'d003','1990-04-05','2000-01-25'),(269857,'d009','1999-07-11','2002-02-12'),(269858,'d007','1992-08-25','9999-01-01'),(269859,'d004','1998-03-12','9999-01-01'),(269860,'d005','1995-07-06','9999-01-01'),(269861,'d007','1995-03-04','1998-05-30'),(269862,'d004','1988-01-09','1998-08-08'),(269862,'d006','1998-08-08','9999-01-01'),(269863,'d007','1985-08-17','1995-12-05'),(269864,'d004','1990-03-13','9999-01-01'),(269865,'d005','1986-12-14','1998-03-06'),(269866,'d004','1988-03-05','9999-01-01'),(269867,'d001','1986-05-02','9999-01-01'),(269868,'d008','1993-12-09','9999-01-01'),(269869,'d007','1985-05-28','9999-01-01'),(269870,'d002','1998-06-21','9999-01-01'),(269871,'d005','1990-12-23','9999-01-01'),(269872,'d007','1987-12-11','1991-12-15'),(269873,'d001','1988-03-22','1999-11-08'),(269873,'d007','1999-11-08','9999-01-01'),(269874,'d005','1995-05-14','9999-01-01'),(269875,'d006','1992-12-27','9999-01-01'),(269876,'d005','1998-04-28','9999-01-01'),(269877,'d007','1988-11-04','2002-08-01'),(269878,'d007','1999-09-13','2000-02-12'),(269879,'d004','1992-06-18','9999-01-01'),(269880,'d005','1998-04-21','2001-07-22'),(269881,'d004','1995-05-22','9999-01-01'),(269882,'d006','1988-02-02','9999-01-01'),(269883,'d007','1999-12-15','9999-01-01'),(269884,'d004','1996-07-05','1997-06-19'),(269884,'d006','1997-06-19','1998-03-20'),(269885,'d004','1991-07-26','9999-01-01'),(269886,'d004','1997-06-18','9999-01-01'),(269887,'d004','1985-10-16','9999-01-01'),(269888,'d004','1998-06-02','9999-01-01'),(269889,'d004','1988-01-21','9999-01-01'),(269890,'d004','1987-11-13','9999-01-01'),(269891,'d007','1987-01-06','9999-01-01'),(269892,'d003','1996-10-11','2001-02-14'),(269893,'d007','1987-07-11','9999-01-01'),(269894,'d005','1994-10-08','9999-01-01'),(269895,'d005','2001-10-08','9999-01-01'),(269895,'d009','1985-07-03','2001-10-08'),(269896,'d004','1994-07-09','9999-01-01'),(269897,'d005','1988-08-05','1994-07-11'),(269898,'d007','2000-02-01','9999-01-01'),(269899,'d005','1987-08-09','9999-01-01'),(269900,'d005','1995-03-17','9999-01-01'),(269901,'d004','1989-01-30','9999-01-01'),(269902,'d005','1995-02-19','9999-01-01'),(269903,'d005','1997-05-21','9999-01-01'),(269904,'d005','1986-08-18','1999-03-05'),(269905,'d001','1999-04-28','9999-01-01'),(269905,'d007','1991-04-03','1999-04-28'),(269906,'d005','1999-05-14','1999-08-10'),(269907,'d004','1997-09-09','9999-01-01'),(269908,'d006','1997-05-31','1998-06-12'),(269909,'d004','1992-03-08','9999-01-01'),(269910,'d008','1990-08-26','9999-01-01'),(269911,'d001','1985-04-09','9999-01-01'),(269912,'d006','1994-12-30','9999-01-01'),(269913,'d001','2001-12-12','9999-01-01'),(269913,'d007','1995-01-23','2001-12-12'),(269914,'d004','1986-04-28','9999-01-01'),(269915,'d006','1998-09-01','1998-09-08'),(269916,'d007','1990-04-20','1999-10-13'),(269917,'d004','1992-11-20','9999-01-01'),(269918,'d007','1988-11-26','9999-01-01'),(269919,'d007','1989-12-01','9999-01-01'),(269920,'d005','1985-10-04','9999-01-01'),(269921,'d009','1999-02-16','9999-01-01'),(269922,'d001','1992-08-04','1999-12-08'),(269922,'d007','1991-08-25','1992-08-04'),(269923,'d007','1998-11-01','9999-01-01'),(269924,'d007','1988-03-16','9999-01-01'),(269925,'d005','1990-10-11','9999-01-01'),(269926,'d005','1986-08-27','9999-01-01'),(269927,'d005','1991-05-29','9999-01-01'),(269928,'d007','1987-02-17','9999-01-01'),(269929,'d007','1987-09-18','9999-01-01'),(269930,'d004','1997-03-30','1999-07-11'),(269930,'d009','1999-07-11','9999-01-01'),(269931,'d005','1986-09-30','1991-08-03'),(269932,'d004','1996-08-17','1999-04-27'),(269933,'d004','1993-06-16','9999-01-01'),(269934,'d002','1996-10-13','9999-01-01'),(269935,'d005','1995-03-19','9999-01-01'),(269936,'d007','1986-02-06','9999-01-01'),(269937,'d008','1996-02-26','1999-03-23'),(269938,'d004','2000-06-07','2000-12-12'),(269938,'d005','1987-11-03','2000-06-07'),(269939,'d002','1993-06-27','9999-01-01'),(269940,'d007','1995-05-15','9999-01-01'),(269941,'d004','1995-02-23','9999-01-01'),(269942,'d004','1998-11-19','9999-01-01'),(269943,'d005','1985-11-21','9999-01-01'),(269944,'d002','1994-06-20','9999-01-01'),(269945,'d004','1992-07-21','9999-01-01'),(269946,'d005','1990-04-24','1991-04-06'),(269947,'d004','2002-06-11','9999-01-01'),(269947,'d005','1999-09-08','2002-06-11'),(269948,'d004','1986-10-16','9999-01-01'),(269949,'d004','1996-02-04','1998-07-12'),(269950,'d004','1987-07-27','9999-01-01'),(269951,'d007','1996-01-10','9999-01-01'),(269952,'d005','1986-08-24','9999-01-01'),(269953,'d006','1988-10-18','9999-01-01'),(269954,'d004','1991-09-08','9999-01-01'),(269955,'d006','1996-10-15','2000-04-13'),(269956,'d004','1993-07-13','2002-07-22'),(269957,'d007','1998-04-23','1998-06-18'),(269957,'d009','1998-06-18','2001-12-25'),(269958,'d004','1996-04-19','9999-01-01'),(269959,'d004','1986-12-09','9999-01-01'),(269960,'d004','1985-08-08','9999-01-01'),(269961,'d004','1988-04-22','9999-01-01'),(269962,'d007','1990-06-24','9999-01-01'),(269963,'d007','1990-12-05','9999-01-01'),(269964,'d005','1998-11-22','9999-01-01'),(269965,'d005','1991-11-04','1996-08-06'),(269966,'d001','2000-12-20','9999-01-01'),(269966,'d007','1993-05-23','2000-12-20'),(269967,'d004','1991-03-23','9999-01-01'),(269968,'d009','1991-11-17','1999-06-27'),(269969,'d004','1996-08-06','9999-01-01'),(269970,'d005','1989-11-17','9999-01-01'),(269971,'d007','1996-06-01','1998-04-29'),(269972,'d004','1991-09-18','9999-01-01'),(269973,'d005','1994-08-12','9999-01-01'),(269974,'d004','1985-06-04','1987-06-28'),(269974,'d009','1987-06-28','9999-01-01'),(269975,'d005','1996-02-16','9999-01-01'),(269976,'d007','1994-07-02','9999-01-01'),(269977,'d007','1994-07-22','9999-01-01'),(269978,'d005','1999-12-18','2001-08-02'),(269979,'d007','1994-08-31','9999-01-01'),(269980,'d002','1996-06-02','9999-01-01'),(269981,'d009','1987-07-04','9999-01-01'),(269982,'d007','1992-03-21','9999-01-01'),(269983,'d007','1995-06-02','2000-01-02'),(269983,'d009','2000-01-02','9999-01-01'),(269984,'d002','1991-04-18','9999-01-01'),(269985,'d007','1987-12-27','9999-01-01'),(269986,'d009','1999-11-22','2000-07-27'),(269987,'d003','1988-02-03','9999-01-01'),(269988,'d005','1987-09-01','9999-01-01'),(269989,'d005','1995-04-03','9999-01-01'),(269990,'d004','1996-03-18','9999-01-01'),(269991,'d006','1996-02-23','9999-01-01'),(269992,'d005','1994-11-01','9999-01-01'),(269993,'d007','1995-11-15','1996-12-28'),(269994,'d005','1994-10-20','1998-04-24'),(269994,'d008','1998-04-24','9999-01-01'),(269995,'d004','1997-04-20','9999-01-01'),(269996,'d005','1997-08-26','9999-01-01'),(269997,'d007','1997-04-19','1998-08-23'),(269998,'d008','1987-09-21','1992-05-17'),(269999,'d007','1995-07-08','9999-01-01'),(270000,'d006','1989-02-18','9999-01-01'),(270001,'d004','1993-05-13','9999-01-01'),(270002,'d009','1990-11-09','9999-01-01'),(270003,'d004','1988-08-16','9999-01-01'),(270004,'d001','1993-01-20','1997-06-26'),(270004,'d007','1997-06-26','2000-03-30'),(270005,'d001','1986-09-05','9999-01-01'),(270006,'d005','1991-07-29','9999-01-01'),(270007,'d005','1991-10-07','9999-01-01'),(270008,'d006','1985-09-26','9999-01-01'),(270009,'d004','1994-06-15','9999-01-01'),(270010,'d001','1985-08-27','9999-01-01'),(270011,'d005','1992-09-28','9999-01-01'),(270012,'d002','1987-03-21','9999-01-01'),(270013,'d005','1988-08-13','1989-06-02'),(270013,'d008','1989-06-02','1999-01-15'),(270014,'d005','1994-01-17','9999-01-01'),(270015,'d004','1991-09-21','9999-01-01'),(270016,'d005','1986-10-28','9999-01-01'),(270017,'d002','1997-11-24','9999-01-01'),(270018,'d008','1999-12-13','9999-01-01'),(270019,'d005','1989-01-17','9999-01-01'),(270020,'d005','1986-12-17','9999-01-01'),(270021,'d005','1989-05-08','1994-05-21'),(270022,'d004','1993-01-14','9999-01-01'),(270023,'d004','1996-06-29','1998-06-27'),(270024,'d004','1996-07-19','1996-10-16'),(270024,'d006','1996-10-16','9999-01-01'),(270025,'d005','1988-09-28','9999-01-01'),(270026,'d001','1985-05-30','9999-01-01'),(270027,'d004','1988-12-15','9999-01-01'),(270028,'d005','1992-03-15','9999-01-01'),(270029,'d004','1999-06-03','2001-02-08'),(270030,'d005','1993-01-06','9999-01-01'),(270031,'d005','1995-06-12','9999-01-01'),(270032,'d001','1985-08-22','1997-06-10'),(270032,'d009','1997-06-10','9999-01-01'),(270033,'d004','1996-08-09','9999-01-01'),(270034,'d005','1986-11-01','9999-01-01'),(270035,'d008','1990-04-08','9999-01-01'),(270036,'d007','1985-03-30','1990-02-17'),(270037,'d005','1999-05-23','9999-01-01'),(270038,'d007','1995-01-29','9999-01-01'),(270039,'d007','1987-05-23','9999-01-01'),(270040,'d004','1988-01-13','9999-01-01'),(270041,'d004','1990-07-19','1990-09-16'),(270041,'d009','1990-09-16','1992-04-28'),(270042,'d008','1996-01-27','9999-01-01'),(270043,'d006','1988-05-16','9999-01-01'),(270044,'d005','1985-05-18','9999-01-01'),(270045,'d007','1999-10-06','9999-01-01'),(270046,'d005','1991-03-18','9999-01-01'),(270047,'d009','1991-09-05','1997-01-24'),(270048,'d005','1987-01-28','9999-01-01'),(270049,'d005','1994-02-22','9999-01-01'),(270050,'d007','1988-08-06','1995-12-16'),(270051,'d001','1993-10-25','9999-01-01'),(270052,'d005','1993-03-27','1998-04-18'),(270052,'d008','1998-04-18','9999-01-01'),(270053,'d005','1985-07-31','9999-01-01'),(270054,'d007','1990-08-02','9999-01-01'),(270055,'d006','1985-08-05','2002-05-26'),(270056,'d007','1987-07-12','9999-01-01'),(270057,'d005','1998-02-28','9999-01-01'),(270058,'d005','1992-05-26','9999-01-01'),(270059,'d007','1994-08-04','1996-10-06'),(270060,'d006','1997-12-24','9999-01-01'),(270061,'d004','2001-11-21','9999-01-01'),(270061,'d009','1999-11-27','2001-11-21'),(270062,'d003','1989-06-14','1995-03-30'),(270063,'d007','1993-04-08','9999-01-01'),(270064,'d006','1998-06-09','9999-01-01'),(270065,'d005','1986-11-16','2002-04-30'),(270066,'d004','1997-09-26','1999-05-23'),(270067,'d007','1985-02-17','9999-01-01'),(270068,'d004','1999-04-09','9999-01-01'),(270069,'d005','1994-03-31','9999-01-01'),(270070,'d008','1994-12-30','9999-01-01'),(270071,'d005','2001-04-14','9999-01-01'),(270071,'d009','1999-12-31','2001-04-14'),(270072,'d003','1985-08-06','9999-01-01'),(270073,'d005','1992-12-25','9999-01-01'),(270074,'d005','1999-11-05','2001-05-29'),(270075,'d004','1992-11-16','9999-01-01'),(270076,'d008','1999-08-15','9999-01-01'),(270077,'d005','1992-07-29','9999-01-01'),(270078,'d007','1992-03-13','9999-01-01'),(270079,'d007','1999-08-31','9999-01-01'),(270080,'d001','2001-05-31','9999-01-01'),(270080,'d007','1991-02-26','2001-05-31'),(270081,'d005','1994-08-28','9999-01-01'),(270082,'d008','1990-09-03','1993-12-19'),(270083,'d004','1991-11-28','9999-01-01'),(270084,'d001','1986-07-26','9999-01-01'),(270085,'d006','1994-07-06','9999-01-01'),(270086,'d005','1986-07-30','9999-01-01'),(270087,'d005','1991-09-01','9999-01-01'),(270088,'d003','1991-08-15','9999-01-01'),(270089,'d009','1997-02-13','9999-01-01'),(270090,'d004','1990-11-09','9999-01-01'),(270090,'d006','1989-04-05','1990-11-09'),(270091,'d005','1986-12-25','1998-08-08'),(270092,'d003','1987-10-05','9999-01-01'),(270093,'d004','1991-11-04','9999-01-01'),(270094,'d005','1989-05-04','9999-01-01'),(270095,'d005','1987-07-27','9999-01-01'),(270096,'d003','1999-04-15','2000-12-03'),(270097,'d007','1999-11-21','9999-01-01'),(270098,'d004','1994-04-10','9999-01-01'),(270099,'d007','2000-01-04','9999-01-01'),(270100,'d004','1998-09-23','9999-01-01'),(270100,'d005','1985-12-03','1998-09-23'),(270101,'d006','1996-06-01','2001-09-26'),(270102,'d007','1995-05-06','9999-01-01'),(270103,'d004','1986-05-10','9999-01-01'),(270104,'d006','1985-11-10','9999-01-01'),(270105,'d005','1989-06-29','9999-01-01'),(270106,'d005','1985-11-18','1988-03-28'),(270107,'d004','1994-10-09','9999-01-01'),(270108,'d007','1994-04-09','9999-01-01'),(270109,'d009','1996-02-13','9999-01-01'),(270110,'d005','1992-11-19','9999-01-01'),(270111,'d005','1986-01-04','2001-09-12'),(270111,'d008','2001-09-12','9999-01-01'),(270112,'d007','1990-10-07','9999-01-01'),(270113,'d005','1996-04-25','1999-11-07'),(270114,'d005','1987-12-03','9999-01-01'),(270115,'d007','1989-06-08','9999-01-01'),(270116,'d001','1996-10-18','9999-01-01'),(270117,'d007','1999-06-04','9999-01-01'),(270118,'d006','1988-03-02','9999-01-01'),(270119,'d004','2001-04-06','9999-01-01'),(270119,'d009','1997-10-13','2001-04-06'),(270120,'d005','1985-06-27','1999-04-03'),(270121,'d003','1987-12-10','9999-01-01'),(270122,'d004','1995-02-03','9999-01-01'),(270123,'d007','1995-02-26','9999-01-01'),(270124,'d005','1986-08-14','9999-01-01'),(270125,'d004','1987-10-09','9999-01-01'),(270126,'d005','1986-01-26','9999-01-01'),(270127,'d004','1988-05-27','1999-05-18'),(270127,'d006','1999-05-18','9999-01-01'),(270128,'d008','1998-11-03','9999-01-01'),(270129,'d004','1990-01-19','1992-05-11'),(270130,'d007','1993-08-07','9999-01-01'),(270131,'d003','1992-11-02','9999-01-01'),(270132,'d003','1994-03-08','9999-01-01'),(270133,'d001','1988-10-03','9999-01-01'),(270134,'d009','1992-06-27','9999-01-01'),(270135,'d004','1994-01-25','1994-11-26'),(270136,'d001','1992-01-31','9999-01-01'),(270137,'d004','2001-06-13','9999-01-01'),(270137,'d008','1989-10-28','2001-06-13'),(270138,'d005','1992-06-22','9999-01-01'),(270139,'d004','1998-10-31','9999-01-01'),(270140,'d003','1986-02-04','9999-01-01'),(270141,'d008','1991-11-08','1998-06-07'),(270142,'d007','1987-05-11','9999-01-01'),(270143,'d004','1993-12-28','9999-01-01'),(270144,'d005','1996-04-01','9999-01-01'),(270145,'d007','1990-05-14','9999-01-01'),(270146,'d004','1986-07-09','9999-01-01'),(270147,'d004','1989-02-15','9999-01-01'),(270148,'d005','1998-11-04','1998-12-27'),(270148,'d008','1998-12-27','1998-12-28'),(270149,'d003','1987-03-02','9999-01-01'),(270150,'d004','1986-03-19','9999-01-01'),(270151,'d007','1989-10-28','9999-01-01'),(270152,'d007','1993-02-03','9999-01-01'),(270153,'d002','1988-08-10','9999-01-01'),(270154,'d005','1985-08-09','9999-01-01'),(270155,'d001','1995-05-05','1999-05-28'),(270156,'d005','1990-09-01','9999-01-01'),(270157,'d008','1991-06-23','9999-01-01'),(270158,'d002','1996-10-27','9999-01-01'),(270159,'d007','1991-03-27','1993-11-07'),(270159,'d009','1993-11-07','1994-01-09'),(270160,'d007','1999-08-02','9999-01-01'),(270161,'d007','1997-09-20','9999-01-01'),(270162,'d005','1993-09-29','9999-01-01'),(270163,'d005','1999-07-31','2002-02-10'),(270164,'d002','1993-05-22','9999-01-01'),(270165,'d007','1989-07-09','9999-01-01'),(270166,'d001','1996-04-06','9999-01-01'),(270167,'d004','1993-03-25','1999-03-05'),(270167,'d009','1986-06-21','1993-03-25'),(270168,'d006','1994-10-02','9999-01-01'),(270169,'d007','1998-12-19','9999-01-01'),(270170,'d004','1990-03-04','9999-01-01'),(270171,'d001','1993-11-30','9999-01-01'),(270172,'d004','1994-11-27','9999-01-01'),(270173,'d004','1992-04-13','9999-01-01'),(270174,'d004','1997-06-28','9999-01-01'),(270175,'d007','1995-08-27','9999-01-01'),(270176,'d002','1993-06-10','1999-05-26'),(270176,'d003','1991-05-27','1993-06-10'),(270177,'d001','1996-07-17','9999-01-01'),(270178,'d007','1998-05-19','9999-01-01'),(270179,'d002','1989-01-28','9999-01-01'),(270180,'d004','1991-09-10','1992-12-01'),(270181,'d005','1997-10-12','9999-01-01'),(270182,'d005','1993-04-07','9999-01-01'),(270183,'d009','1993-03-16','9999-01-01'),(270184,'d009','1988-12-19','9999-01-01'),(270185,'d007','1992-11-08','1995-07-29'),(270185,'d009','1995-07-29','9999-01-01'),(270186,'d005','1987-11-01','9999-01-01'),(270187,'d005','1985-08-28','1994-03-30'),(270188,'d007','1994-07-03','9999-01-01'),(270189,'d007','1988-07-20','2001-01-19'),(270190,'d009','1989-01-03','9999-01-01'),(270191,'d006','1999-07-28','2001-09-15'),(270192,'d004','1997-07-07','9999-01-01'),(270193,'d005','1990-03-29','9999-01-01'),(270194,'d005','1986-10-08','9999-01-01'),(270195,'d007','1999-11-02','2002-06-28'),(270195,'d009','2002-06-28','9999-01-01'),(270196,'d004','1999-02-18','2001-07-04'),(270197,'d001','1998-11-12','9999-01-01'),(270198,'d007','1994-11-21','9999-01-01'),(270199,'d005','1986-03-09','9999-01-01'),(270200,'d007','1996-09-05','1996-12-08'),(270201,'d005','1994-02-07','9999-01-01'),(270202,'d009','1993-05-16','2001-07-25'),(270203,'d007','1999-07-05','9999-01-01'),(270204,'d005','1997-11-21','9999-01-01'),(270205,'d005','1988-05-29','1990-11-15'),(270205,'d008','1990-11-15','9999-01-01'),(270206,'d002','1986-04-13','9999-01-01'),(270207,'d007','1991-05-01','9999-01-01'),(270208,'d004','1997-01-12','9999-01-01'),(270209,'d005','1995-12-25','9999-01-01'),(270210,'d004','1996-03-15','1996-09-09'),(270211,'d001','1985-04-03','9999-01-01'),(270212,'d005','1991-03-14','9999-01-01'),(270213,'d001','2002-03-18','9999-01-01'),(270213,'d003','1997-11-09','2002-03-18'),(270214,'d005','1995-05-11','9999-01-01'),(270215,'d002','1993-05-10','9999-01-01'),(270216,'d004','1985-03-08','1996-06-26'),(270217,'d006','1993-12-28','9999-01-01'),(270218,'d004','1998-08-17','9999-01-01'),(270219,'d004','1989-07-21','9999-01-01'),(270220,'d006','1992-06-07','9999-01-01'),(270221,'d007','1985-09-08','9999-01-01'),(270222,'d004','1990-06-21','2000-11-07'),(270222,'d009','2000-11-07','9999-01-01'),(270223,'d007','1991-05-24','1996-12-10'),(270224,'d004','1987-08-02','9999-01-01'),(270225,'d009','1991-09-12','9999-01-01'),(270226,'d005','1990-09-11','9999-01-01'),(270227,'d007','1996-04-02','9999-01-01'),(270228,'d008','1992-11-30','9999-01-01'),(270229,'d005','1994-02-04','9999-01-01'),(270230,'d004','1998-08-02','2001-05-19'),(270231,'d004','1997-07-01','9999-01-01'),(270232,'d004','2001-12-05','9999-01-01'),(270232,'d005','1996-11-21','2001-12-05'),(270233,'d006','1995-04-27','9999-01-01'),(270234,'d007','1995-09-08','9999-01-01'),(270235,'d008','1996-01-29','2000-01-27'),(270236,'d003','1992-09-17','9999-01-01'),(270237,'d004','1990-11-17','9999-01-01'),(270238,'d005','1999-11-29','9999-01-01'),(270239,'d008','1992-12-05','9999-01-01'),(270240,'d004','1988-04-12','9999-01-01'),(270241,'d003','1987-11-08','9999-01-01'),(270242,'d005','1992-04-01','9999-01-01'),(270243,'d004','1995-04-01','9999-01-01'),(270243,'d005','1992-10-01','1995-04-01'),(270244,'d007','1996-08-11','2001-03-18'),(270245,'d005','1997-08-25','9999-01-01'),(270246,'d005','1997-06-30','9999-01-01'),(270247,'d003','1994-12-09','9999-01-01'),(270248,'d008','1987-02-10','1999-01-16'),(270249,'d004','1997-06-28','9999-01-01'),(270250,'d007','1996-11-18','9999-01-01'),(270251,'d003','1988-01-05','9999-01-01'),(270252,'d007','1998-06-05','9999-01-01'),(270253,'d004','1993-09-24','1996-03-11'),(270253,'d009','1996-03-11','9999-01-01'),(270254,'d009','1993-06-08','9999-01-01'),(270255,'d005','1994-04-19','1996-05-05'),(270256,'d009','1987-11-17','9999-01-01'),(270257,'d009','1991-06-13','1993-08-02'),(270258,'d004','1995-03-05','9999-01-01'),(270259,'d005','1992-08-16','9999-01-01'),(270260,'d005','1995-07-19','9999-01-01'),(270261,'d005','1988-08-22','9999-01-01'),(270262,'d004','1998-01-01','9999-01-01'),(270262,'d005','1996-12-19','1998-01-01'),(270263,'d005','1992-06-13','1998-09-01'),(270264,'d005','1993-03-27','9999-01-01'),(270265,'d004','1990-01-23','1997-12-01'),(270266,'d002','1999-01-15','9999-01-01'),(270267,'d007','1994-02-09','9999-01-01'),(270268,'d006','1989-05-04','9999-01-01'),(270269,'d006','1999-12-10','9999-01-01'),(270270,'d008','1998-07-31','9999-01-01'),(270271,'d007','1995-12-24','9999-01-01'),(270272,'d001','2001-08-10','9999-01-01'),(270272,'d007','1995-08-29','2001-08-10'),(270273,'d005','1989-10-08','1999-06-25'),(270274,'d004','1985-11-27','9999-01-01'),(270275,'d005','1995-10-16','9999-01-01'),(270276,'d005','1990-11-05','9999-01-01'),(270277,'d003','1991-12-13','9999-01-01'),(270278,'d003','1997-12-09','9999-01-01'),(270279,'d007','1994-10-30','1999-03-02'),(270280,'d005','1997-12-04','9999-01-01'),(270281,'d005','1992-04-28','1996-02-26'),(270281,'d008','1996-02-26','9999-01-01'),(270282,'d007','1989-07-10','1997-04-21'),(270283,'d009','1990-06-25','1998-12-01'),(270284,'d006','1994-11-07','9999-01-01'),(270285,'d005','1999-06-29','9999-01-01'),(270286,'d001','1997-03-21','9999-01-01'),(270287,'d004','1999-06-07','9999-01-01'),(270288,'d004','1992-07-16','9999-01-01'),(270289,'d004','1991-05-23','1996-09-19'),(270290,'d008','1985-11-23','1987-03-30'),(270291,'d004','1990-10-17','9999-01-01'),(270292,'d004','1994-04-21','1996-11-17'),(270292,'d006','1996-11-17','9999-01-01'),(270293,'d005','1989-10-17','9999-01-01'),(270294,'d004','1995-03-08','9999-01-01'),(270295,'d004','1990-09-04','9999-01-01'),(270296,'d002','1988-10-06','9999-01-01'),(270297,'d005','1996-05-05','2002-01-28'),(270298,'d006','1986-07-14','1998-02-08'),(270299,'d008','1986-12-07','9999-01-01'),(270300,'d005','1990-08-24','9999-01-01'),(270301,'d004','1994-02-06','1998-11-23'),(270302,'d005','1991-01-30','9999-01-01'),(270303,'d004','1985-05-26','1990-01-09'),(270303,'d009','1990-01-09','9999-01-01'),(270304,'d005','1999-11-16','9999-01-01'),(270305,'d005','1996-11-30','1999-08-19'),(270306,'d005','1989-12-19','9999-01-01'),(270307,'d005','1991-06-28','9999-01-01'),(270308,'d005','1989-07-07','1989-10-17'),(270309,'d005','1994-09-05','9999-01-01'),(270310,'d006','1996-03-14','9999-01-01'),(270311,'d002','1988-10-30','9999-01-01'),(270312,'d005','2001-11-01','9999-01-01'),(270312,'d008','1996-11-04','2001-11-01'),(270313,'d002','1986-01-13','1991-06-29'),(270314,'d004','1986-03-23','9999-01-01'),(270315,'d003','1989-07-28','9999-01-01'),(270316,'d005','1989-12-04','9999-01-01'),(270317,'d001','1986-04-15','9999-01-01'),(270318,'d008','1994-09-02','9999-01-01'),(270319,'d006','1999-02-17','9999-01-01'),(270320,'d004','1988-06-27','1992-01-30'),(270321,'d002','1996-12-23','9999-01-01'),(270322,'d005','1987-10-06','9999-01-01'),(270323,'d007','1991-04-09','2001-11-13'),(270323,'d009','2001-11-13','2002-07-03'),(270324,'d004','1993-11-01','1997-07-17'),(270325,'d005','1990-03-18','9999-01-01'),(270326,'d002','1993-10-20','1999-09-11'),(270327,'d004','1993-01-05','9999-01-01'),(270328,'d005','1986-11-10','9999-01-01'),(270329,'d009','1994-09-13','9999-01-01'),(270330,'d005','1989-01-16','9999-01-01'),(270331,'d004','1997-04-17','9999-01-01'),(270332,'d008','1991-09-30','1994-11-17'),(270333,'d004','1997-07-22','1998-12-03'),(270333,'d006','1998-12-03','9999-01-01'),(270334,'d001','1993-02-10','9999-01-01'),(270335,'d004','1990-01-18','9999-01-01'),(270336,'d005','1995-05-26','9999-01-01'),(270337,'d004','1989-12-18','9999-01-01'),(270338,'d004','1985-09-04','1986-02-04'),(270339,'d004','1992-05-07','9999-01-01'),(270340,'d005','1988-09-16','9999-01-01'),(270341,'d004','1987-04-13','9999-01-01'),(270342,'d008','1989-10-25','9999-01-01'),(270343,'d005','1997-02-23','9999-01-01'),(270344,'d001','1998-05-01','9999-01-01'),(270344,'d007','1996-02-13','1998-05-01'),(270345,'d005','1998-08-02','2000-06-17'),(270346,'d005','1992-11-26','9999-01-01'),(270347,'d008','1994-07-01','9999-01-01'),(270348,'d003','1988-12-06','9999-01-01'),(270349,'d005','1988-03-25','1992-01-22'),(270350,'d004','1992-05-15','9999-01-01'),(270351,'d007','1998-05-06','9999-01-01'),(270352,'d001','1997-12-13','9999-01-01'),(270352,'d007','1990-10-23','1997-12-13'),(270353,'d006','1996-12-31','2001-06-01'),(270354,'d006','1991-10-27','9999-01-01'),(270355,'d005','1997-08-11','9999-01-01'),(270356,'d005','1995-10-23','9999-01-01'),(270357,'d004','1993-02-20','1996-10-30'),(270358,'d002','1987-06-15','9999-01-01'),(270359,'d001','1993-11-07','9999-01-01'),(270360,'d005','1990-01-31','9999-01-01'),(270361,'d005','1998-11-29','1999-01-22'),(270362,'d004','1990-08-02','2001-07-12'),(270362,'d006','2001-07-12','9999-01-01'),(270363,'d004','1992-09-03','9999-01-01'),(270364,'d004','1998-02-01','9999-01-01'),(270365,'d004','1986-05-15','9999-01-01'),(270366,'d005','1989-05-19','9999-01-01'),(270367,'d005','1991-01-05','9999-01-01'),(270368,'d005','1997-10-01','9999-01-01'),(270369,'d007','1991-09-12','9999-01-01'),(270370,'d005','1986-07-15','1987-08-08'),(270371,'d007','1987-07-08','1992-07-23'),(270371,'d009','1992-07-23','9999-01-01'),(270372,'d004','1991-07-13','9999-01-01'),(270373,'d008','1990-10-26','1997-01-23'),(270374,'d005','1989-11-06','9999-01-01'),(270375,'d005','1988-08-17','1993-05-10'),(270376,'d004','1996-10-17','9999-01-01'),(270377,'d005','1999-12-05','9999-01-01'),(270378,'d001','1993-12-14','9999-01-01'),(270379,'d004','1993-04-07','9999-01-01'),(270380,'d005','2000-05-29','2001-07-03'),(270380,'d008','1999-03-13','2000-05-29'),(270381,'d005','1998-04-26','9999-01-01'),(270382,'d007','1989-08-02','9999-01-01'),(270383,'d007','1999-10-19','2001-08-13'),(270384,'d004','1991-12-23','9999-01-01'),(270385,'d007','1992-02-06','9999-01-01'),(270386,'d005','1990-11-29','1999-10-06'),(270387,'d004','1994-07-24','1995-12-13'),(270388,'d002','1997-04-26','9999-01-01'),(270389,'d001','1998-08-19','9999-01-01'),(270389,'d007','1996-06-04','1998-08-19'),(270390,'d005','1997-03-17','2000-08-16'),(270391,'d006','1997-03-23','9999-01-01'),(270392,'d004','1987-10-31','1991-12-13'),(270393,'d007','1995-06-10','9999-01-01'),(270394,'d006','1987-06-03','9999-01-01'),(270395,'d005','1999-05-07','9999-01-01'),(270396,'d008','1987-04-20','1998-07-26'),(270397,'d003','1993-05-26','9999-01-01'),(270398,'d001','2001-12-31','9999-01-01'),(270398,'d007','1989-05-22','2001-12-31'),(270399,'d004','1998-08-16','9999-01-01'),(270400,'d008','1994-07-28','1995-03-09'),(270401,'d001','1992-06-04','9999-01-01'),(270402,'d005','1985-11-01','9999-01-01'),(270403,'d009','1997-10-17','9999-01-01'),(270404,'d007','1993-05-07','1994-12-08'),(270405,'d005','1991-11-02','9999-01-01'),(270406,'d002','1995-03-02','9999-01-01'),(270407,'d005','1988-09-15','1997-07-14'),(270407,'d008','1997-07-14','9999-01-01'),(270408,'d007','1993-03-12','2000-01-08'),(270409,'d005','1986-05-05','9999-01-01'),(270410,'d007','1998-03-18','9999-01-01'),(270411,'d005','1993-08-16','9999-01-01'),(270412,'d004','1993-10-15','9999-01-01'),(270413,'d002','1985-03-13','9999-01-01'),(270414,'d005','1990-12-21','9999-01-01'),(270415,'d007','1992-11-22','9999-01-01'),(270416,'d005','1989-10-06','1993-05-04'),(270416,'d008','1993-05-04','9999-01-01'),(270417,'d001','1997-01-10','1999-06-05'),(270418,'d005','1989-02-02','9999-01-01'),(270419,'d007','1989-12-01','1995-02-23'),(270420,'d008','1993-01-11','9999-01-01'),(270421,'d004','1995-03-23','9999-01-01'),(270422,'d005','1986-09-24','9999-01-01'),(270423,'d003','1991-09-01','9999-01-01'),(270424,'d005','1992-09-05','9999-01-01'),(270425,'d006','1991-08-26','2000-06-05'),(270426,'d005','1990-12-21','1991-02-12'),(270426,'d006','1990-11-25','1990-12-21'),(270427,'d005','1995-03-18','9999-01-01'),(270428,'d001','1994-10-07','9999-01-01'),(270429,'d004','1991-12-24','9999-01-01'),(270430,'d005','1997-01-18','9999-01-01'),(270431,'d005','1998-04-08','2002-04-28'),(270432,'d003','1990-06-12','9999-01-01'),(270433,'d004','1999-02-11','9999-01-01'),(270434,'d005','1997-12-12','9999-01-01'),(270435,'d001','2001-02-09','9999-01-01'),(270435,'d007','1999-05-24','2001-02-09'),(270436,'d009','1985-11-10','9999-01-01'),(270437,'d008','1991-12-26','1995-09-24'),(270438,'d002','1985-06-10','9999-01-01'),(270439,'d009','1996-02-27','9999-01-01'),(270440,'d005','1996-03-07','9999-01-01'),(270441,'d001','1985-07-09','9999-01-01'),(270442,'d009','1998-09-14','9999-01-01'),(270443,'d004','1992-10-01','1998-07-09'),(270444,'d005','1999-01-01','9999-01-01'),(270445,'d007','1988-09-25','9999-01-01'),(270446,'d001','2000-12-10','9999-01-01'),(270446,'d007','1993-01-06','2000-12-10'),(270447,'d007','1991-05-17','9999-01-01'),(270448,'d005','1988-12-08','9999-01-01'),(270449,'d007','1986-09-11','9999-01-01'),(270450,'d008','1999-10-24','9999-01-01'),(270451,'d005','1985-03-03','1988-07-22'),(270452,'d006','1996-02-07','1997-11-21'),(270453,'d002','1988-07-07','1989-03-09'),(270454,'d005','1992-02-20','9999-01-01'),(270455,'d007','1988-10-18','9999-01-01'),(270456,'d004','1990-07-08','1990-08-07'),(270456,'d006','1990-08-07','1991-06-21'),(270457,'d002','1992-10-07','9999-01-01'),(270458,'d005','1989-02-01','2000-09-14'),(270459,'d007','1986-05-02','1995-03-02'),(270460,'d002','1992-12-25','9999-01-01'),(270461,'d009','1993-05-02','9999-01-01'),(270462,'d005','1998-12-25','9999-01-01'),(270463,'d006','1989-11-29','9999-01-01'),(270464,'d009','1995-06-07','9999-01-01'),(270465,'d007','1998-04-18','9999-01-01'),(270466,'d004','1998-05-20','1998-08-27'),(270466,'d006','1998-08-27','9999-01-01'),(270467,'d004','1986-06-05','1995-08-21'),(270468,'d002','1994-11-03','9999-01-01'),(270469,'d005','1986-05-20','9999-01-01'),(270470,'d007','1992-11-29','1997-07-19'),(270471,'d009','1993-07-19','9999-01-01'),(270472,'d009','1985-02-22','9999-01-01'),(270473,'d007','1990-05-24','9999-01-01'),(270474,'d005','1996-02-13','9999-01-01'),(270475,'d006','1995-09-12','9999-01-01'),(270476,'d004','2002-03-27','9999-01-01'),(270476,'d009','1990-07-23','2002-03-27'),(270477,'d005','1994-04-25','9999-01-01'),(270478,'d007','1989-03-29','9999-01-01'),(270479,'d008','1999-09-29','2002-07-08'),(270480,'d005','1991-09-09','1998-04-29'),(270481,'d005','1995-11-29','9999-01-01'),(270482,'d004','1987-11-04','9999-01-01'),(270483,'d005','1994-11-18','9999-01-01'),(270484,'d004','1987-10-28','9999-01-01'),(270485,'d001','1989-05-01','9999-01-01'),(270486,'d001','1988-03-09','9999-01-01'),(270486,'d007','1985-09-05','1988-03-09'),(270487,'d004','1990-09-09','9999-01-01'),(270488,'d005','1999-06-01','2002-03-14'),(270489,'d001','1997-07-31','9999-01-01'),(270490,'d007','1987-02-09','1997-07-26'),(270491,'d004','1997-04-16','9999-01-01'),(270492,'d005','1999-08-24','9999-01-01'),(270493,'d005','1997-10-08','9999-01-01'),(270494,'d005','1986-08-08','9999-01-01'),(270495,'d004','2001-04-16','9999-01-01'),(270495,'d005','1986-05-20','2001-04-16'),(270496,'d008','1987-05-28','9999-01-01'),(270497,'d005','1997-09-12','9999-01-01'),(270498,'d005','1987-07-29','1993-07-10'),(270499,'d005','1992-03-05','9999-01-01'),(270500,'d005','1986-09-10','1996-04-05'),(270501,'d004','1990-09-19','9999-01-01'),(270502,'d004','1997-12-01','9999-01-01'),(270503,'d006','1991-06-22','9999-01-01'),(270504,'d001','1998-09-29','1999-05-23'),(270504,'d007','1999-05-23','9999-01-01'),(270505,'d002','1986-09-22','9999-01-01'),(270506,'d005','1996-01-15','1997-01-16'),(270507,'d004','1992-08-01','9999-01-01'),(270508,'d004','1988-07-29','9999-01-01'),(270509,'d004','1990-11-21','9999-01-01'),(270510,'d005','1994-02-26','9999-01-01'),(270511,'d005','1998-06-03','9999-01-01'),(270512,'d004','1991-10-29','1997-12-07'),(270513,'d002','1997-12-04','1997-12-15'),(270513,'d007','1997-12-15','1998-02-02'),(270514,'d003','1994-11-29','9999-01-01'),(270515,'d007','1994-10-22','9999-01-01'),(270516,'d004','1991-01-07','9999-01-01'),(270517,'d003','1993-09-29','9999-01-01'),(270518,'d004','1998-01-29','9999-01-01'),(270519,'d003','1990-12-14','9999-01-01'),(270520,'d003','1997-04-04','9999-01-01'),(270521,'d005','1997-11-28','1999-04-20'),(270522,'d001','1991-04-03','1991-07-12'),(270522,'d009','1991-07-12','1991-07-20'),(270523,'d005','1990-03-26','9999-01-01'),(270524,'d005','1994-06-24','9999-01-01'),(270525,'d007','1994-08-03','9999-01-01'),(270526,'d005','1996-12-07','9999-01-01'),(270527,'d007','1985-05-31','9999-01-01'),(270528,'d007','1998-01-29','9999-01-01'),(270529,'d004','1996-08-28','2001-03-23'),(270530,'d001','1999-10-06','9999-01-01'),(270530,'d007','1998-05-31','1999-10-06'),(270531,'d001','1994-02-06','9999-01-01'),(270532,'d004','1988-09-14','9999-01-01'),(270533,'d009','1997-02-17','9999-01-01'),(270534,'d003','1993-02-15','9999-01-01'),(270535,'d005','1986-07-09','1987-05-15'),(270536,'d004','1989-06-02','9999-01-01'),(270537,'d005','1999-06-08','1999-09-25'),(270538,'d007','1994-12-06','9999-01-01'),(270539,'d004','1999-07-13','2000-10-16'),(270539,'d009','2000-10-16','9999-01-01'),(270540,'d008','1991-04-17','9999-01-01'),(270541,'d003','1987-10-14','9999-01-01'),(270542,'d008','1995-12-16','2000-05-08'),(270543,'d002','1992-08-26','9999-01-01'),(270544,'d005','1987-09-12','9999-01-01'),(270545,'d008','1996-09-09','9999-01-01'),(270546,'d003','1999-02-27','9999-01-01'),(270547,'d004','1993-10-14','2001-06-30'),(270548,'d007','1997-03-15','9999-01-01'),(270549,'d008','1998-08-12','9999-01-01'),(270550,'d004','1994-11-23','9999-01-01'),(270550,'d005','1989-09-19','1994-11-23'),(270551,'d004','1994-08-04','9999-01-01'),(270552,'d002','1988-02-06','9999-01-01'),(270553,'d005','1996-10-17','9999-01-01'),(270554,'d008','1996-11-02','9999-01-01'),(270555,'d006','1997-09-06','9999-01-01'),(270556,'d005','1989-11-04','2000-09-15'),(270557,'d004','1995-10-10','1998-01-19'),(270558,'d003','1992-03-16','9999-01-01'),(270559,'d004','1990-06-04','9999-01-01'),(270560,'d004','1992-11-11','9999-01-01'),(270561,'d001','1990-03-31','1996-08-27'),(270561,'d009','1996-08-27','9999-01-01'),(270562,'d003','1987-07-28','1992-04-24'),(270563,'d003','1987-08-01','9999-01-01'),(270564,'d003','1988-02-06','9999-01-01'),(270565,'d003','1993-10-29','9999-01-01'),(270566,'d004','1991-07-29','1992-05-22'),(270567,'d009','1998-01-01','9999-01-01'),(270568,'d003','1996-08-16','9999-01-01'),(270569,'d005','1992-09-08','9999-01-01'),(270570,'d007','1999-11-12','2001-09-30'),(270571,'d004','1998-05-13','9999-01-01'),(270572,'d004','1987-07-11','1998-11-29'),(270572,'d009','1998-11-29','9999-01-01'),(270573,'d007','1990-03-31','9999-01-01'),(270574,'d008','1987-12-24','9999-01-01'),(270575,'d005','1990-03-01','9999-01-01'),(270576,'d001','1998-11-19','9999-01-01'),(270577,'d005','1987-11-19','9999-01-01'),(270578,'d004','1988-04-12','2001-07-18'),(270579,'d004','1989-05-15','9999-01-01'),(270580,'d005','1987-07-02','9999-01-01'),(270581,'d001','1998-12-22','9999-01-01'),(270581,'d007','1993-01-24','1998-12-22'),(270582,'d005','1995-06-23','1996-06-10'),(270583,'d004','1996-08-03','9999-01-01'),(270584,'d005','1997-04-17','9999-01-01'),(270585,'d005','1985-06-24','9999-01-01'),(270586,'d005','1994-10-24','9999-01-01'),(270587,'d004','1989-02-14','9999-01-01'),(270588,'d005','2000-01-24','2001-01-18'),(270589,'d005','1998-05-30','9999-01-01'),(270590,'d007','1998-02-27','9999-01-01'),(270591,'d005','1990-01-22','2001-11-17'),(270591,'d008','2001-11-17','9999-01-01'),(270592,'d005','1994-05-16','9999-01-01'),(270593,'d005','1992-03-08','9999-01-01'),(270594,'d004','1985-07-05','9999-01-01'),(270595,'d004','1988-06-04','9999-01-01'),(270596,'d007','1999-10-19','2002-07-09'),(270597,'d004','1988-06-01','9999-01-01'),(270598,'d007','1993-06-01','9999-01-01'),(270599,'d005','1988-06-06','1990-08-18'),(270600,'d004','1993-11-02','2000-08-31'),(270600,'d006','2000-08-31','9999-01-01'),(270601,'d007','1998-09-19','9999-01-01'),(270602,'d001','1992-01-01','9999-01-01'),(270603,'d005','2000-01-21','2000-12-10'),(270604,'d004','1987-11-19','9999-01-01'),(270605,'d006','1993-09-30','9999-01-01'),(270606,'d005','1988-11-19','9999-01-01'),(270607,'d009','1997-08-03','1998-07-13'),(270608,'d004','1996-08-18','9999-01-01'),(270609,'d007','1998-09-02','9999-01-01'),(270610,'d004','1991-06-19','9999-01-01'),(270611,'d005','1987-03-12','2000-01-06'),(270611,'d008','2000-01-06','9999-01-01'),(270612,'d004','1987-04-06','9999-01-01'),(270613,'d007','1998-09-27','9999-01-01'),(270614,'d005','1988-05-29','9999-01-01'),(270615,'d002','1994-04-14','9999-01-01'),(270616,'d007','1995-05-16','2000-01-04'),(270617,'d005','1999-02-03','9999-01-01'),(270618,'d005','1997-02-10','9999-01-01'),(270619,'d005','1996-04-23','9999-01-01'),(270620,'d005','1999-07-13','9999-01-01'),(270621,'d005','1995-11-14','9999-01-01'),(270622,'d001','2000-02-15','9999-01-01'),(270622,'d007','1991-02-14','2000-02-15'),(270623,'d004','1986-06-25','9999-01-01'),(270624,'d004','1999-10-10','2000-08-13'),(270625,'d004','1986-06-22','9999-01-01'),(270626,'d005','1995-04-18','9999-01-01'),(270627,'d004','1994-02-17','9999-01-01'),(270628,'d003','1987-12-15','9999-01-01'),(270629,'d002','1990-01-21','9999-01-01'),(270630,'d009','1986-06-13','9999-01-01'),(270631,'d004','2002-06-17','9999-01-01'),(270631,'d005','1997-09-21','2002-06-17'),(270632,'d004','1994-04-18','1997-06-12'),(270633,'d007','1995-06-04','9999-01-01'),(270634,'d005','1998-10-30','9999-01-01'),(270635,'d005','1991-11-27','9999-01-01'),(270636,'d007','1999-09-28','9999-01-01'),(270637,'d007','1997-01-12','9999-01-01'),(270638,'d004','1991-08-19','1993-12-29'),(270639,'d006','1990-08-15','9999-01-01'),(270640,'d004','1988-01-14','9999-01-01'),(270641,'d001','1998-09-16','9999-01-01'),(270641,'d007','1996-03-28','1998-09-16'),(270642,'d007','1995-01-17','2001-11-07'),(270643,'d005','1994-02-10','9999-01-01'),(270644,'d004','1989-07-05','9999-01-01'),(270645,'d009','1993-10-10','9999-01-01'),(270646,'d009','1987-02-12','9999-01-01'),(270647,'d003','1988-06-07','9999-01-01'),(270648,'d004','1990-08-28','9999-01-01'),(270649,'d005','1996-02-17','9999-01-01'),(270650,'d001','1991-08-07','1992-04-04'),(270650,'d003','1990-10-06','1991-08-07'),(270651,'d006','1987-05-02','9999-01-01'),(270652,'d003','1989-07-14','9999-01-01'),(270653,'d005','1992-09-23','1996-04-04'),(270654,'d004','1998-11-06','9999-01-01'),(270655,'d001','1997-05-22','9999-01-01'),(270656,'d002','1991-10-29','9999-01-01'),(270657,'d007','1987-10-20','9999-01-01'),(270658,'d005','1985-02-23','1994-01-16'),(270659,'d004','2000-12-04','9999-01-01'),(270659,'d005','1993-11-18','2000-12-04'),(270660,'d005','1986-03-26','9999-01-01'),(270661,'d003','1995-04-23','9999-01-01'),(270662,'d004','1995-05-11','9999-01-01'),(270663,'d004','1996-03-14','9999-01-01'),(270664,'d002','1995-06-30','9999-01-01'),(270665,'d007','1997-09-11','2002-01-08'),(270666,'d005','1990-02-19','9999-01-01'),(270667,'d009','1993-06-29','9999-01-01'),(270668,'d002','1990-12-14','1995-03-13'),(270668,'d003','1995-03-13','9999-01-01'),(270669,'d009','1988-12-06','1991-01-20'),(270670,'d007','1991-02-28','9999-01-01'),(270671,'d004','1992-12-03','9999-01-01'),(270672,'d009','1998-12-21','9999-01-01'),(270673,'d005','1995-01-23','9999-01-01'),(270674,'d009','1996-12-07','9999-01-01'),(270675,'d009','2000-01-29','9999-01-01'),(270676,'d003','1987-01-21','9999-01-01'),(270677,'d007','1990-07-21','1999-10-02'),(270678,'d005','1986-11-18','1998-03-06'),(270678,'d008','1998-03-06','9999-01-01'),(270679,'d005','1988-02-03','1991-10-24'),(270680,'d005','1990-08-19','9999-01-01'),(270681,'d006','1996-08-23','9999-01-01'),(270682,'d004','1985-10-01','9999-01-01'),(270683,'d005','1999-06-06','9999-01-01'),(270684,'d004','1993-11-07','9999-01-01'),(270685,'d005','1993-06-13','9999-01-01'),(270686,'d001','1995-01-31','9999-01-01'),(270687,'d002','1986-10-28','1996-01-20'),(270688,'d004','1999-01-24','1999-09-21'),(270688,'d008','1998-09-11','1999-01-24'),(270689,'d005','1985-09-04','9999-01-01'),(270690,'d005','1989-09-16','1995-09-14'),(270691,'d006','1997-04-23','9999-01-01'),(270692,'d006','1996-10-29','1998-04-09'),(270693,'d004','1992-09-28','9999-01-01'),(270694,'d004','1999-09-29','9999-01-01'),(270695,'d007','1996-04-18','9999-01-01'),(270696,'d007','1987-06-12','9999-01-01'),(270697,'d007','1987-06-30','9999-01-01'),(270698,'d004','1987-09-28','1987-12-28'),(270698,'d009','1987-12-28','9999-01-01'),(270699,'d007','1996-05-14','1998-08-08'),(270700,'d007','1992-04-22','9999-01-01'),(270701,'d004','1998-11-24','9999-01-01'),(270702,'d009','1985-11-07','9999-01-01'),(270703,'d001','1993-10-15','9999-01-01'),(270704,'d004','1985-10-16','9999-01-01'),(270705,'d005','1987-12-01','1993-09-07'),(270706,'d002','1989-10-14','9999-01-01'),(270707,'d004','1993-10-13','1994-09-27'),(270707,'d009','1994-09-27','9999-01-01'),(270708,'d005','1993-06-07','9999-01-01'),(270709,'d004','1997-03-05','9999-01-01'),(270710,'d005','1999-07-23','9999-01-01'),(270711,'d007','1989-03-10','9999-01-01'),(270712,'d005','1997-01-28','9999-01-01'),(270713,'d004','1999-03-20','9999-01-01'),(270714,'d007','1991-08-09','1991-10-29'),(270715,'d004','1990-07-28','9999-01-01'),(270716,'d007','1998-02-04','9999-01-01'),(270717,'d005','1994-10-21','1996-11-23'),(270717,'d008','1996-11-23','2001-09-08'),(270718,'d006','1992-11-21','9999-01-01'),(270719,'d003','1994-09-08','1997-02-20'),(270720,'d007','1992-07-10','9999-01-01'),(270721,'d007','1997-05-02','9999-01-01'),(270722,'d005','1990-02-12','9999-01-01'),(270723,'d004','1992-01-01','9999-01-01'),(270724,'d005','1998-04-06','2002-04-22'),(270725,'d009','1986-04-24','9999-01-01'),(270726,'d001','1990-11-18','9999-01-01'),(270727,'d005','1988-01-13','9999-01-01'),(270728,'d004','2001-06-14','9999-01-01'),(270728,'d005','1994-08-28','2001-06-14'),(270729,'d003','1997-09-08','9999-01-01'),(270730,'d008','1998-12-27','9999-01-01'),(270731,'d005','1997-06-30','9999-01-01'),(270732,'d009','1993-10-07','9999-01-01'),(270733,'d004','1986-04-26','1986-06-11'),(270734,'d005','1997-09-19','1998-01-19'),(270735,'d007','1989-07-23','9999-01-01'),(270736,'d004','1990-09-28','9999-01-01'),(270737,'d004','2001-09-30','9999-01-01'),(270737,'d005','1985-08-27','2001-09-30'),(270738,'d007','1992-11-27','9999-01-01'),(270739,'d002','1997-01-05','9999-01-01'),(270740,'d005','1992-07-11','9999-01-01'),(270741,'d006','1997-09-21','1998-04-28'),(270742,'d004','1992-03-21','9999-01-01'),(270743,'d004','1986-11-23','9999-01-01'),(270744,'d005','1989-12-06','9999-01-01'),(270745,'d004','1991-08-26','9999-01-01'),(270746,'d001','1997-10-12','9999-01-01'),(270747,'d004','1995-11-29','9999-01-01'),(270747,'d008','1994-10-06','1995-11-29'),(270748,'d005','1997-10-21','9999-01-01'),(270749,'d007','1997-01-20','9999-01-01'),(270750,'d002','1991-09-21','1997-03-24'),(270751,'d003','2000-01-17','9999-01-01'),(270752,'d007','1986-09-18','1995-03-07'),(270753,'d009','1989-05-21','9999-01-01'),(270754,'d005','1992-10-11','9999-01-01'),(270755,'d006','1994-09-26','9999-01-01'),(270756,'d006','1986-11-24','9999-01-01'),(270757,'d001','1992-06-16','1997-06-06'),(270757,'d009','1997-06-06','9999-01-01'),(270758,'d005','1987-03-25','1995-03-23'),(270759,'d008','1998-03-29','9999-01-01'),(270760,'d004','1986-11-25','9999-01-01'),(270761,'d007','1989-08-22','9999-01-01'),(270762,'d005','1998-12-18','1998-12-26'),(270763,'d008','1991-06-11','9999-01-01'),(270764,'d009','1994-05-27','9999-01-01'),(270765,'d007','1988-07-24','9999-01-01'),(270766,'d003','1991-05-13','9999-01-01'),(270767,'d004','2001-05-28','9999-01-01'),(270767,'d005','1998-10-10','2001-05-28'),(270768,'d004','1986-02-28','9999-01-01'),(270769,'d005','1985-09-23','9999-01-01'),(270770,'d001','1997-12-10','1999-04-28'),(270771,'d001','1997-10-21','9999-01-01'),(270772,'d001','1996-12-29','9999-01-01'),(270773,'d004','1996-03-23','9999-01-01'),(270774,'d008','1994-07-11','9999-01-01'),(270775,'d004','1991-09-15','2001-06-12'),(270775,'d006','2001-06-12','9999-01-01'),(270776,'d009','1989-11-27','1990-04-12'),(270777,'d004','1995-06-12','9999-01-01'),(270778,'d005','1987-10-01','1989-01-28'),(270779,'d005','1996-02-13','9999-01-01'),(270780,'d003','1990-04-13','9999-01-01'),(270781,'d006','1988-11-20','1991-08-15'),(270782,'d005','1988-04-03','9999-01-01'),(270783,'d008','1998-02-24','9999-01-01'),(270784,'d005','2002-08-01','9999-01-01'),(270784,'d008','1987-01-07','2002-08-01'),(270785,'d002','1998-03-10','9999-01-01'),(270786,'d006','1991-12-03','9999-01-01'),(270787,'d004','1986-07-08','1989-01-24'),(270788,'d004','1992-03-20','9999-01-01'),(270789,'d005','1995-12-28','9999-01-01'),(270790,'d004','1993-09-09','9999-01-01'),(270791,'d005','1988-07-19','9999-01-01'),(270792,'d004','1990-09-10','1992-12-28'),(270792,'d005','1988-09-08','1990-09-10'),(270793,'d009','1989-07-14','9999-01-01'),(270794,'d001','1991-06-26','9999-01-01'),(270795,'d007','1996-04-26','9999-01-01'),(270796,'d005','1996-02-21','9999-01-01'),(270797,'d004','1987-10-16','9999-01-01'),(270798,'d002','1991-09-05','9999-01-01'),(270799,'d009','1991-02-06','1994-06-12'),(270800,'d004','1992-05-29','9999-01-01'),(270801,'d001','1989-06-16','1997-06-20'),(270801,'d009','1997-06-20','9999-01-01'),(270802,'d003','1993-04-11','9999-01-01'),(270803,'d005','1992-04-21','1999-07-05'),(270804,'d004','1990-05-28','9999-01-01'),(270805,'d005','1989-06-01','9999-01-01'),(270806,'d008','1999-11-18','9999-01-01'),(270807,'d003','1989-04-19','9999-01-01'),(270808,'d002','1989-11-18','9999-01-01'),(270809,'d004','1993-12-29','9999-01-01'),(270810,'d001','1986-11-08','1988-01-26'),(270810,'d007','1988-01-26','9999-01-01'),(270811,'d005','1986-09-05','1994-04-30'),(270812,'d004','1985-03-06','9999-01-01'),(270813,'d005','1996-01-24','9999-01-01'),(270814,'d007','1990-12-16','9999-01-01'),(270815,'d005','1991-03-27','2001-02-16'),(270816,'d002','1991-05-01','1999-03-08'),(270817,'d008','1999-01-09','9999-01-01'),(270818,'d004','1995-11-20','9999-01-01'),(270819,'d001','1986-04-20','1995-03-06'),(270820,'d005','1990-11-09','9999-01-01'),(270821,'d001','2000-03-26','2000-04-11'),(270821,'d007','1999-09-07','2000-03-26'),(270822,'d003','1994-08-21','9999-01-01'),(270823,'d004','1997-01-30','9999-01-01'),(270824,'d002','1997-07-12','9999-01-01'),(270825,'d005','1988-06-17','9999-01-01'),(270826,'d005','1998-10-29','9999-01-01'),(270827,'d004','1993-06-25','9999-01-01'),(270828,'d007','1986-03-16','9999-01-01'),(270829,'d005','1991-06-27','9999-01-01'),(270830,'d002','1995-04-16','2002-07-07'),(270831,'d007','1999-12-19','9999-01-01'),(270832,'d004','1993-05-06','1996-09-12'),(270832,'d005','1989-07-21','1993-05-06'),(270833,'d009','1993-01-17','9999-01-01'),(270834,'d004','1992-03-21','9999-01-01'),(270835,'d005','1985-05-31','9999-01-01'),(270836,'d005','1993-02-26','9999-01-01'),(270837,'d004','1988-03-15','9999-01-01'),(270838,'d007','1990-04-24','9999-01-01'),(270839,'d004','1994-02-16','1996-08-28'),(270840,'d005','1995-01-01','9999-01-01'),(270841,'d009','1999-07-18','9999-01-01'),(270842,'d001','1993-12-03','9999-01-01'),(270843,'d004','1998-01-30','9999-01-01'),(270843,'d005','1997-12-19','1998-01-30'),(270844,'d007','1988-11-06','9999-01-01'),(270845,'d005','1998-11-16','9999-01-01'),(270846,'d004','1993-06-01','9999-01-01'),(270847,'d007','1998-01-15','1998-07-04'),(270848,'d007','1993-03-31','9999-01-01'),(270849,'d007','1988-12-20','1999-03-31'),(270850,'d009','1997-03-04','9999-01-01'),(270851,'d009','1993-07-07','1998-07-26'),(270852,'d003','1989-05-19','9999-01-01'),(270853,'d004','1987-08-26','1996-12-11'),(270853,'d009','1996-12-11','9999-01-01'),(270854,'d004','1995-08-30','9999-01-01'),(270855,'d009','1998-12-17','9999-01-01'),(270856,'d007','1995-12-07','2000-11-20'),(270857,'d001','1996-04-01','9999-01-01'),(270858,'d005','1995-03-19','9999-01-01'),(270859,'d002','1990-12-19','9999-01-01'),(270860,'d004','1998-05-06','9999-01-01'),(270861,'d005','1996-10-14','1998-03-09'),(270862,'d004','1990-10-06','1996-12-20'),(270862,'d006','1996-12-20','9999-01-01'),(270863,'d005','1999-01-02','2000-02-25'),(270864,'d005','1997-10-19','9999-01-01'),(270865,'d005','1997-05-14','9999-01-01'),(270866,'d002','1989-11-28','9999-01-01'),(270867,'d005','1995-02-25','9999-01-01'),(270868,'d004','1997-02-10','9999-01-01'),(270869,'d009','1997-12-05','9999-01-01'),(270870,'d002','1995-02-06','9999-01-01'),(270871,'d004','1986-10-11','1998-03-28'),(270872,'d007','1991-07-28','1995-09-25'),(270873,'d001','1993-01-23','9999-01-01'),(270873,'d003','1988-11-25','1993-01-23'),(270874,'d005','1991-08-18','9999-01-01'),(270875,'d005','1986-04-30','1994-09-29'),(270876,'d005','1992-06-06','9999-01-01'),(270877,'d007','1988-04-24','9999-01-01'),(270878,'d007','1996-05-31','1997-10-16'),(270879,'d004','1992-02-13','9999-01-01'),(270880,'d007','1989-05-20','9999-01-01'),(270881,'d005','1998-07-23','2001-09-24'),(270881,'d008','2001-09-24','9999-01-01'),(270882,'d003','1991-03-27','9999-01-01'),(270883,'d001','1994-04-27','9999-01-01'),(270884,'d004','1990-10-24','9999-01-01'),(270885,'d003','1997-06-15','9999-01-01'),(270886,'d005','1994-02-02','1996-09-11'),(270887,'d009','1995-07-04','9999-01-01'),(270888,'d007','1997-02-20','9999-01-01'),(270889,'d004','1994-01-20','9999-01-01'),(270890,'d004','1994-01-12','9999-01-01'),(270891,'d005','1985-09-05','9999-01-01'),(270892,'d005','1997-10-19','1998-02-04'),(270892,'d008','1998-02-04','9999-01-01'),(270893,'d002','1988-07-07','9999-01-01'),(270894,'d007','1997-07-21','9999-01-01'),(270895,'d008','1992-03-10','1996-01-19'),(270896,'d005','1996-09-08','9999-01-01'),(270897,'d001','1991-06-18','9999-01-01'),(270898,'d007','1998-12-30','9999-01-01'),(270899,'d007','1985-10-23','9999-01-01'),(270900,'d004','1994-01-09','9999-01-01'),(270901,'d003','1987-05-08','9999-01-01'),(270902,'d004','1988-03-09','1997-03-28'),(270902,'d006','1997-03-28','9999-01-01'),(270903,'d003','1990-01-19','2001-06-18'),(270904,'d005','1994-08-25','9999-01-01'),(270905,'d007','1992-11-24','9999-01-01'),(270906,'d004','1990-07-31','9999-01-01'),(270907,'d007','1991-12-21','9999-01-01'),(270908,'d005','1993-09-09','9999-01-01'),(270909,'d004','1995-12-23','1996-08-19'),(270910,'d006','1988-10-02','2001-07-20'),(270911,'d007','1993-11-05','9999-01-01'),(270912,'d001','1990-06-05','1995-05-14'),(270912,'d009','1995-05-14','9999-01-01'),(270913,'d005','1987-03-04','1994-02-01'),(270914,'d007','1999-01-07','9999-01-01'),(270915,'d005','1986-08-07','9999-01-01'),(270916,'d001','1994-11-30','9999-01-01'),(270917,'d005','1985-12-22','9999-01-01'),(270918,'d005','1998-04-02','9999-01-01'),(270919,'d003','1987-03-23','9999-01-01'),(270920,'d004','1989-08-22','1999-05-19'),(270920,'d009','1999-05-19','9999-01-01'),(270921,'d006','1995-09-06','2001-08-20'),(270922,'d005','1988-11-02','9999-01-01'),(270923,'d007','1989-05-06','9999-01-01'),(270924,'d008','1995-01-05','9999-01-01'),(270925,'d007','1985-12-24','9999-01-01'),(270926,'d005','1988-09-15','9999-01-01'),(270927,'d008','1987-10-02','1988-12-06'),(270928,'d004','1998-01-03','9999-01-01'),(270929,'d004','2001-02-21','9999-01-01'),(270929,'d005','1999-10-27','2001-02-21'),(270930,'d005','1999-01-18','2001-04-11'),(270931,'d007','1999-10-22','9999-01-01'),(270932,'d008','1992-09-01','9999-01-01'),(270933,'d004','1996-05-14','9999-01-01'),(270934,'d004','1999-04-17','9999-01-01'),(270935,'d007','1998-11-01','9999-01-01'),(270936,'d007','1994-06-14','9999-01-01'),(270937,'d003','1994-08-05','9999-01-01'),(270938,'d004','1987-03-14','9999-01-01'),(270939,'d007','1986-10-22','1993-10-09'),(270940,'d004','1992-08-15','1992-08-21'),(270940,'d006','1992-08-12','1992-08-15'),(270941,'d005','1992-10-11','9999-01-01'),(270942,'d005','1991-10-30','9999-01-01'),(270943,'d007','1986-03-25','9999-01-01'),(270944,'d005','1990-12-14','9999-01-01'),(270945,'d007','1997-03-02','9999-01-01'),(270946,'d005','1988-04-04','9999-01-01'),(270947,'d007','1993-09-19','9999-01-01'),(270948,'d004','1989-06-11','2001-11-24'),(270948,'d009','1987-03-18','1989-06-11'),(270949,'d003','1999-01-07','9999-01-01'),(270950,'d005','1990-06-26','9999-01-01'),(270951,'d004','1995-07-09','9999-01-01'),(270952,'d008','1990-05-26','9999-01-01'),(270953,'d004','1992-09-05','9999-01-01'),(270954,'d004','1988-01-24','9999-01-01'),(270955,'d007','1998-03-14','1999-07-12'),(270956,'d007','1998-02-03','9999-01-01'),(270957,'d005','1988-07-16','9999-01-01'),(270958,'d007','1997-04-19','2001-07-24'),(270958,'d009','2001-07-24','9999-01-01'),(270959,'d004','1990-11-06','9999-01-01'),(270960,'d002','1987-07-03','9999-01-01'),(270961,'d009','1998-06-01','9999-01-01'),(270962,'d009','1994-09-25','9999-01-01'),(270963,'d001','1993-05-03','2000-07-17'),(270964,'d004','1994-10-05','9999-01-01'),(270965,'d005','1992-07-15','9999-01-01'),(270966,'d002','1988-10-25','9999-01-01'),(270967,'d004','1988-09-07','9999-01-01'),(270968,'d004','1996-06-14','1996-07-04'),(270969,'d005','1998-02-05','9999-01-01'),(270969,'d008','1996-03-24','1998-02-05'),(270970,'d005','1985-04-22','9999-01-01'),(270971,'d005','1996-01-03','9999-01-01'),(270972,'d004','1990-09-28','9999-01-01'),(270973,'d004','1986-05-08','9999-01-01'),(270974,'d005','1987-12-16','9999-01-01'),(270975,'d007','1999-06-05','9999-01-01'),(270976,'d004','1987-12-21','2002-02-16'),(270977,'d008','1996-10-22','9999-01-01'),(270978,'d001','1993-07-11','9999-01-01'),(270979,'d004','1992-01-14','9999-01-01'),(270980,'d004','1994-03-14','1994-12-11'),(270980,'d009','1991-10-06','1994-03-14'),(270981,'d008','1999-09-08','9999-01-01'),(270982,'d004','1998-11-27','2000-12-02'),(270983,'d009','1998-03-09','9999-01-01'),(270984,'d005','1996-11-12','9999-01-01'),(270985,'d004','1993-03-02','9999-01-01'),(270986,'d005','1993-07-05','9999-01-01'),(270987,'d004','1996-06-07','9999-01-01'),(270988,'d005','1999-01-15','2000-03-28'),(270989,'d005','2002-03-23','9999-01-01'),(270989,'d009','1999-11-23','2002-03-23'),(270990,'d009','1986-08-26','9999-01-01'),(270991,'d001','1999-12-20','9999-01-01'),(270992,'d004','1990-04-14','9999-01-01'),(270993,'d003','1999-06-14','9999-01-01'),(270994,'d004','1987-09-21','2001-06-16'),(270995,'d002','1990-09-27','9999-01-01'),(270996,'d005','1989-08-09','9999-01-01'),(270997,'d004','1986-04-16','9999-01-01'),(270998,'d008','1996-06-19','2001-12-31'),(270999,'d004','1988-03-04','9999-01-01'),(271000,'d007','1990-04-08','1997-08-27'),(271000,'d009','1997-08-27','9999-01-01'),(271001,'d007','1999-12-11','9999-01-01'),(271002,'d004','1991-06-28','9999-01-01'),(271003,'d005','1998-04-28','9999-01-01'),(271004,'d005','1994-04-09','9999-01-01'),(271005,'d003','1987-03-24','1994-07-09'),(271006,'d007','1987-06-13','1993-04-29'),(271007,'d001','1989-01-18','2001-05-28'),(271008,'d005','1988-04-03','9999-01-01'),(271009,'d001','1997-11-11','9999-01-01'),(271009,'d003','1996-11-17','1997-11-11'),(271010,'d004','2000-01-07','2000-03-20'),(271011,'d004','1992-02-27','9999-01-01'),(271012,'d007','1992-09-17','9999-01-01'),(271013,'d004','1985-06-29','9999-01-01'),(271014,'d005','1992-11-30','9999-01-01'),(271015,'d004','1988-08-11','9999-01-01'),(271016,'d001','1987-09-22','9999-01-01'),(271017,'d006','1989-06-01','9999-01-01'),(271018,'d005','1997-07-31','1998-04-20'),(271018,'d008','1998-04-20','1998-04-24'),(271019,'d003','1993-05-15','9999-01-01'),(271020,'d007','1993-09-14','9999-01-01'),(271021,'d005','1996-02-25','1998-06-20'),(271022,'d005','1994-04-09','9999-01-01'),(271023,'d009','1992-02-07','9999-01-01'),(271024,'d007','1990-01-17','9999-01-01'),(271025,'d007','1989-11-22','9999-01-01'),(271026,'d003','1997-05-15','9999-01-01'),(271027,'d004','1987-08-16','9999-01-01'),(271028,'d005','1997-06-27','9999-01-01'),(271029,'d004','1999-12-04','2001-06-20'),(271029,'d009','2001-06-20','9999-01-01'),(271030,'d007','1993-08-25','1998-05-26'),(271031,'d001','1989-12-30','9999-01-01'),(271032,'d007','1997-04-06','9999-01-01'),(271033,'d001','1992-03-24','9999-01-01'),(271034,'d006','1999-03-19','9999-01-01'),(271035,'d005','1995-02-22','9999-01-01'),(271036,'d005','1990-11-20','9999-01-01'),(271037,'d001','1993-10-19','9999-01-01'),(271037,'d003','1993-10-09','1993-10-19'),(271038,'d004','1994-06-07','1995-10-06'),(271039,'d005','1988-03-07','9999-01-01'),(271040,'d001','1989-05-20','9999-01-01'),(271041,'d008','1991-02-05','9999-01-01'),(271042,'d005','1996-02-09','9999-01-01'),(271043,'d004','1988-12-05','9999-01-01'),(271044,'d004','1994-07-20','9999-01-01'),(271045,'d001','1989-03-19','1994-05-14'),(271045,'d009','1994-05-14','1997-05-27'),(271046,'d007','1992-06-18','9999-01-01'),(271047,'d006','1993-10-03','9999-01-01'),(271048,'d005','1987-05-17','1988-02-22'),(271049,'d005','1989-03-10','9999-01-01'),(271050,'d007','1999-04-06','9999-01-01'),(271051,'d007','1989-06-05','1997-12-29'),(271052,'d005','1990-07-03','9999-01-01'),(271053,'d005','1987-08-10','1996-02-01'),(271053,'d008','1996-02-01','9999-01-01'),(271054,'d003','1994-07-23','9999-01-01'),(271055,'d009','1986-08-18','9999-01-01'),(271056,'d007','1986-12-18','9999-01-01'),(271057,'d005','1993-09-26','9999-01-01'),(271058,'d004','1995-02-19','2002-02-15'),(271059,'d005','1992-10-07','9999-01-01'),(271060,'d004','1996-11-07','9999-01-01'),(271061,'d008','1995-05-12','9999-01-01'),(271062,'d005','1994-08-13','1995-11-05'),(271062,'d008','1995-11-05','9999-01-01'),(271063,'d004','1985-10-27','9999-01-01'),(271064,'d004','1986-12-12','9999-01-01'),(271065,'d008','1992-02-19','9999-01-01'),(271066,'d007','1991-09-01','9999-01-01'),(271067,'d005','1993-05-02','1998-05-04'),(271068,'d003','1990-05-08','9999-01-01'),(271069,'d005','1995-11-10','9999-01-01'),(271070,'d004','1995-03-09','1998-04-04'),(271070,'d005','1991-06-09','1995-03-09'),(271071,'d007','1993-03-06','2002-03-01'),(271072,'d009','1994-07-25','9999-01-01'),(271073,'d006','1990-03-31','9999-01-01'),(271074,'d003','1999-08-16','9999-01-01'),(271075,'d004','1990-03-17','9999-01-01'),(271076,'d004','1996-02-19','9999-01-01'),(271077,'d004','1993-07-09','9999-01-01'),(271078,'d004','1986-01-25','1995-11-18'),(271078,'d006','1995-11-18','9999-01-01'),(271079,'d001','1990-11-21','9999-01-01'),(271080,'d008','1999-03-13','2002-02-21'),(271081,'d004','1990-10-24','9999-01-01'),(271082,'d002','1993-11-04','2001-12-02'),(271083,'d002','1990-10-18','9999-01-01'),(271084,'d004','1992-11-18','9999-01-01'),(271085,'d005','1994-04-22','9999-01-01'),(271086,'d004','1990-04-01','9999-01-01'),(271087,'d001','1993-01-02','9999-01-01'),(271088,'d005','1999-05-27','9999-01-01'),(271089,'d004','1988-01-15','1993-02-14'),(271089,'d009','1993-02-14','9999-01-01'),(271090,'d005','1992-09-28','9999-01-01'),(271091,'d003','1998-09-25','2000-01-15'),(271092,'d002','1990-03-10','9999-01-01'),(271093,'d004','1985-08-11','9999-01-01'),(271094,'d009','1991-05-04','9999-01-01'),(271095,'d007','1989-11-17','9999-01-01'),(271096,'d005','1992-01-24','1996-01-25'),(271097,'d005','1998-03-25','1999-01-03'),(271097,'d008','1999-01-03','9999-01-01'),(271098,'d004','1993-05-15','9999-01-01'),(271099,'d004','1991-10-13','9999-01-01'),(271100,'d003','1993-11-08','9999-01-01'),(271101,'d006','1997-04-16','9999-01-01'),(271102,'d003','1987-09-18','9999-01-01'),(271103,'d003','1988-03-13','9999-01-01'),(271104,'d005','1986-03-07','9999-01-01'),(271105,'d007','2000-01-31','2001-12-29'),(271106,'d004','1997-11-30','9999-01-01'),(271107,'d004','1989-05-09','1997-08-28'),(271107,'d009','1997-08-28','9999-01-01'),(271108,'d007','1998-06-29','9999-01-01'),(271109,'d005','1999-05-01','9999-01-01'),(271110,'d001','1987-07-25','9999-01-01'),(271111,'d005','1993-01-17','9999-01-01'),(271112,'d005','1987-07-18','9999-01-01'),(271113,'d007','1992-01-10','1998-04-17'),(271114,'d006','1996-06-02','9999-01-01'),(271115,'d002','1997-11-22','9999-01-01'),(271116,'d004','1993-04-04','9999-01-01'),(271116,'d009','1985-07-20','1993-04-04'),(271117,'d009','1995-05-11','9999-01-01'),(271118,'d004','1987-08-15','1999-10-10'),(271119,'d007','1992-03-01','9999-01-01'),(271120,'d003','1994-05-08','9999-01-01'),(271121,'d006','1987-09-04','9999-01-01'),(271122,'d006','1999-02-07','2002-01-02'),(271123,'d009','1986-04-01','1990-12-02'),(271124,'d003','1998-09-05','9999-01-01'),(271125,'d008','2000-01-10','9999-01-01'),(271126,'d002','1997-02-23','9999-01-01'),(271127,'d004','2000-08-07','9999-01-01'),(271127,'d008','1991-04-26','2000-08-07'),(271128,'d006','1987-07-04','9999-01-01'),(271129,'d004','1999-04-24','9999-01-01'),(271130,'d009','1990-07-15','9999-01-01'),(271131,'d007','1986-09-22','9999-01-01'),(271132,'d005','1997-02-06','1997-05-15'),(271133,'d003','1996-12-25','9999-01-01'),(271134,'d005','1996-04-18','9999-01-01'),(271135,'d001','1988-06-26','9999-01-01'),(271136,'d005','1993-02-09','9999-01-01'),(271137,'d002','1995-07-02','9999-01-01'),(271137,'d003','1987-12-26','1995-07-02'),(271138,'d005','1996-08-16','2002-04-02'),(271139,'d004','1986-06-29','9999-01-01'),(271140,'d008','1986-05-01','9999-01-01'),(271141,'d007','1992-12-05','2000-11-01'),(271142,'d002','1991-08-18','9999-01-01'),(271143,'d005','1988-04-06','9999-01-01'),(271144,'d005','1998-06-23','1999-12-04'),(271145,'d001','1987-07-20','9999-01-01'),(271146,'d007','1994-02-08','1994-09-14'),(271146,'d009','1994-09-14','9999-01-01'),(271147,'d008','1997-07-19','9999-01-01'),(271148,'d004','1999-05-31','9999-01-01'),(271149,'d003','1986-12-19','1998-12-24'),(271150,'d005','1990-06-09','2000-09-30'),(271151,'d007','1996-09-04','9999-01-01'),(271152,'d003','1986-08-05','9999-01-01'),(271153,'d005','1998-11-08','2002-03-24'),(271154,'d006','1995-12-26','9999-01-01'),(271155,'d004','2002-04-23','9999-01-01'),(271155,'d005','1992-05-02','2002-04-23'),(271156,'d005','1985-08-15','9999-01-01'),(271157,'d002','1993-04-14','9999-01-01'),(271158,'d001','1989-02-19','1990-05-14'),(271159,'d002','1985-04-20','9999-01-01'),(271160,'d002','1997-11-20','9999-01-01'),(271161,'d004','1988-11-11','9999-01-01'),(271162,'d008','1990-03-06','9999-01-01'),(271163,'d001','1995-10-24','9999-01-01'),(271164,'d004','1997-02-22','1997-04-07'),(271165,'d004','1995-11-03','9999-01-01'),(271165,'d008','1988-11-20','1995-11-03'),(271166,'d002','1999-11-09','9999-01-01'),(271167,'d004','1997-05-30','9999-01-01'),(271168,'d006','1996-10-12','9999-01-01'),(271169,'d005','1988-04-29','9999-01-01'),(271170,'d004','1997-04-01','9999-01-01'),(271171,'d005','1998-07-09','2001-08-31'),(271172,'d005','1988-04-23','9999-01-01'),(271173,'d004','1991-10-30','2000-08-12'),(271173,'d006','2000-08-12','9999-01-01'),(271174,'d003','1993-01-17','9999-01-01'),(271175,'d005','1987-07-18','1997-05-02'),(271176,'d008','1999-04-11','9999-01-01'),(271177,'d004','1985-06-03','9999-01-01'),(271178,'d006','1992-01-08','9999-01-01'),(271179,'d007','1988-12-09','9999-01-01'),(271180,'d003','1985-04-28','9999-01-01'),(271181,'d009','1999-03-31','9999-01-01'),(271182,'d004','1997-08-27','1997-09-20'),(271182,'d006','1997-09-20','2000-12-07'),(271183,'d007','1994-08-29','9999-01-01'),(271184,'d007','1991-08-25','9999-01-01'),(271185,'d007','1991-06-01','9999-01-01'),(271186,'d004','1992-06-07','9999-01-01'),(271187,'d005','1987-03-14','9999-01-01'),(271188,'d005','1993-07-24','2001-02-01'),(271189,'d002','1998-02-20','9999-01-01'),(271190,'d007','1989-04-09','1994-08-29'),(271191,'d006','1992-11-08','9999-01-01'),(271192,'d002','1998-12-18','2002-06-29'),(271192,'d003','2002-06-29','9999-01-01'),(271193,'d001','1998-04-01','9999-01-01'),(271194,'d002','1992-12-16','9999-01-01'),(271195,'d009','1995-12-08','9999-01-01'),(271196,'d005','1987-12-28','9999-01-01'),(271197,'d005','1995-08-31','9999-01-01'),(271198,'d003','1995-04-03','2001-07-12'),(271199,'d009','1997-04-05','9999-01-01'),(271200,'d007','1990-12-26','9999-01-01'),(271201,'d004','1986-08-24','9999-01-01'),(271202,'d004','2000-12-09','9999-01-01'),(271202,'d008','1993-06-04','2000-12-09'),(271203,'d005','1997-11-09','9999-01-01'),(271204,'d006','1991-02-05','9999-01-01'),(271205,'d004','1989-05-20','9999-01-01'),(271206,'d001','1994-09-14','1995-07-19'),(271207,'d001','1986-08-01','9999-01-01'),(271208,'d004','1991-09-09','1992-04-25'),(271209,'d008','1997-01-31','9999-01-01'),(271210,'d005','1988-01-08','9999-01-01'),(271211,'d001','1998-04-21','9999-01-01'),(271212,'d006','1991-07-08','9999-01-01'),(271213,'d001','1996-10-29','1998-02-21'),(271213,'d003','1996-10-06','1996-10-29'),(271214,'d005','1989-11-14','9999-01-01'),(271215,'d004','1987-06-12','9999-01-01'),(271216,'d005','1997-06-19','9999-01-01'),(271217,'d005','1994-10-26','1996-10-19'),(271218,'d009','1992-12-07','9999-01-01'),(271219,'d004','1994-11-07','9999-01-01'),(271220,'d006','1985-03-20','9999-01-01'),(271221,'d008','1996-11-22','9999-01-01'),(271222,'d004','1999-04-22','2000-07-29'),(271223,'d002','1998-06-04','9999-01-01'),(271223,'d003','1994-06-20','1998-06-04'),(271224,'d005','1987-09-20','9999-01-01'),(271225,'d007','1998-09-12','9999-01-01'),(271226,'d009','1999-10-22','9999-01-01'),(271227,'d007','1999-10-12','9999-01-01'),(271228,'d005','1989-12-02','9999-01-01'),(271229,'d005','1986-02-14','9999-01-01'),(271230,'d009','1996-11-12','9999-01-01'),(271231,'d004','1988-10-06','2001-04-04'),(271232,'d005','1985-06-05','9999-01-01'),(271233,'d005','1987-07-14','9999-01-01'),(271234,'d001','1996-10-06','9999-01-01'),(271234,'d003','1985-12-21','1996-10-06'),(271235,'d004','1989-12-13','9999-01-01'),(271236,'d002','1992-02-14','9999-01-01'),(271237,'d004','1993-02-27','9999-01-01'),(271238,'d005','1989-05-16','9999-01-01'),(271239,'d005','1991-04-01','9999-01-01'),(271240,'d006','1993-11-29','1998-02-28'),(271241,'d007','1986-03-24','9999-01-01'),(271242,'d005','1996-03-09','9999-01-01'),(271243,'d004','1992-05-11','1997-02-01'),(271243,'d006','1997-02-01','9999-01-01'),(271244,'d004','1999-11-06','2000-01-29'),(271245,'d004','1992-11-10','1995-10-12'),(271246,'d004','1994-07-09','9999-01-01'),(271247,'d004','1985-12-25','9999-01-01'),(271248,'d007','1999-11-04','9999-01-01'),(271249,'d001','1987-12-09','9999-01-01'),(271250,'d005','1999-05-04','9999-01-01'),(271251,'d004','1992-06-26','1993-08-19'),(271252,'d004','1988-02-10','1999-05-18'),(271253,'d004','1999-05-04','9999-01-01'),(271253,'d008','1991-08-26','1999-05-04'),(271254,'d005','1999-05-29','9999-01-01'),(271255,'d006','1987-06-10','9999-01-01'),(271256,'d004','1996-04-02','9999-01-01'),(271257,'d009','1986-12-29','9999-01-01'),(271258,'d002','1992-04-04','9999-01-01'),(271259,'d008','1986-02-24','9999-01-01'),(271260,'d004','1992-08-07','9999-01-01'),(271261,'d005','1991-05-18','2001-01-17'),(271262,'d004','1998-09-04','9999-01-01'),(271263,'d004','1989-05-20','2001-11-26'),(271263,'d009','2001-11-26','9999-01-01'),(271264,'d004','1998-01-17','1998-08-09'),(271265,'d007','1996-04-06','9999-01-01'),(271266,'d004','1986-09-08','9999-01-01'),(271267,'d006','1989-07-10','9999-01-01'),(271268,'d005','1996-02-08','9999-01-01'),(271269,'d004','1992-01-16','9999-01-01'),(271270,'d005','1990-03-16','9999-01-01'),(271271,'d007','1986-10-18','9999-01-01'),(271272,'d006','1996-05-07','9999-01-01'),(271273,'d004','1986-05-04','1996-03-01'),(271274,'d005','1999-06-08','9999-01-01'),(271274,'d008','1999-01-20','1999-06-08'),(271275,'d005','1990-07-06','1999-03-13'),(271276,'d007','1990-10-04','9999-01-01'),(271277,'d009','1987-09-02','1991-05-15'),(271278,'d005','1989-10-31','2000-02-21'),(271279,'d006','1996-01-04','9999-01-01'),(271280,'d009','1996-08-16','9999-01-01'),(271281,'d005','1987-07-27','1998-08-16'),(271282,'d008','1986-07-15','9999-01-01'),(271283,'d005','2000-08-17','9999-01-01'),(271283,'d006','1993-08-13','2000-08-17'),(271284,'d005','1987-12-30','9999-01-01'),(271285,'d005','1988-04-17','9999-01-01'),(271286,'d007','1995-07-15','9999-01-01'),(271287,'d007','1986-12-22','9999-01-01'),(271288,'d004','1989-05-26','9999-01-01'),(271289,'d009','1999-12-04','2000-11-04'),(271290,'d003','1991-07-31','2000-06-03'),(271291,'d005','1999-01-13','9999-01-01'),(271292,'d004','1991-11-29','9999-01-01'),(271293,'d005','2000-09-20','9999-01-01'),(271293,'d008','1999-10-18','2000-09-20'),(271294,'d004','2000-01-31','9999-01-01'),(271295,'d005','1990-05-08','1992-08-14'),(271296,'d007','1991-01-28','2000-10-12'),(271297,'d004','1989-03-23','2000-02-16'),(271298,'d003','1995-11-23','1998-08-11'),(271299,'d004','1985-08-06','9999-01-01'),(271300,'d007','1985-05-10','9999-01-01'),(271301,'d004','1987-02-07','9999-01-01'),(271302,'d005','1990-01-05','1990-05-22'),(271303,'d005','1985-11-05','9999-01-01'),(271304,'d005','1996-02-11','1999-11-03'),(271304,'d008','1999-11-03','9999-01-01'),(271305,'d004','1997-01-24','9999-01-01'),(271306,'d005','1993-07-30','9999-01-01'),(271307,'d003','1985-10-16','9999-01-01'),(271308,'d004','1996-12-17','9999-01-01'),(271309,'d006','1999-12-13','9999-01-01'),(271310,'d005','1992-07-09','1995-09-20'),(271311,'d007','1991-12-14','9999-01-01'),(271312,'d004','1985-08-18','1986-01-24'),(271313,'d004','1990-09-12','2002-01-11'),(271313,'d006','2002-01-11','9999-01-01'),(271314,'d004','1986-11-08','9999-01-01'),(271315,'d005','1999-12-14','9999-01-01'),(271316,'d005','1990-12-25','1996-04-07'),(271317,'d007','1999-03-26','9999-01-01'),(271318,'d005','1995-08-07','1999-12-26'),(271319,'d007','1986-01-14','1998-06-05'),(271320,'d003','1991-02-09','9999-01-01'),(271321,'d004','1997-07-09','9999-01-01'),(271322,'d004','1986-08-12','2001-04-23'),(271322,'d009','2001-04-23','9999-01-01'),(271323,'d006','1995-06-05','9999-01-01'),(271324,'d006','1985-07-16','1986-12-28'),(271325,'d004','1990-08-30','9999-01-01'),(271326,'d003','1990-06-26','9999-01-01'),(271327,'d007','1992-06-16','9999-01-01'),(271328,'d005','1990-11-02','9999-01-01'),(271329,'d004','1993-01-06','9999-01-01'),(271330,'d005','2001-08-22','9999-01-01'),(271330,'d009','1998-09-25','2001-08-22'),(271331,'d004','1985-03-26','9999-01-01'),(271332,'d004','1998-10-10','2000-02-13'),(271333,'d009','1996-03-18','9999-01-01'),(271334,'d001','1999-04-08','9999-01-01'),(271335,'d005','1990-02-10','9999-01-01'),(271336,'d005','1990-04-06','9999-01-01'),(271337,'d006','1989-04-21','9999-01-01'),(271338,'d004','1997-10-09','9999-01-01'),(271338,'d005','1995-11-21','1997-10-09'),(271339,'d002','1989-07-17','9999-01-01'),(271340,'d004','1995-12-16','9999-01-01'),(271341,'d004','1997-08-14','1999-08-12'),(271342,'d007','1999-03-31','9999-01-01'),(271343,'d009','1999-08-06','9999-01-01'),(271344,'d002','1996-04-30','9999-01-01'),(271345,'d004','1995-07-15','9999-01-01'),(271346,'d009','1998-04-02','9999-01-01'),(271347,'d009','1987-01-12','1999-08-29'),(271348,'d005','1999-06-19','2001-02-10'),(271348,'d008','2001-02-10','9999-01-01'),(271349,'d002','1989-11-23','1994-12-02'),(271350,'d008','1989-04-29','9999-01-01'),(271351,'d008','1993-12-15','9999-01-01'),(271352,'d004','1989-07-18','9999-01-01'),(271353,'d007','1989-12-26','9999-01-01'),(271354,'d005','1985-05-22','9999-01-01'),(271355,'d002','1996-11-19','9999-01-01'),(271356,'d006','1987-04-29','9999-01-01'),(271357,'d003','1986-08-11','9999-01-01'),(271358,'d004','1997-08-05','1997-10-29'),(271358,'d006','1997-10-29','1997-12-14'),(271359,'d005','1985-08-03','9999-01-01'),(271360,'d007','1986-04-26','9999-01-01'),(271361,'d004','1987-05-25','9999-01-01'),(271362,'d006','1995-03-18','9999-01-01'),(271363,'d005','1986-01-12','9999-01-01'),(271364,'d004','1989-08-29','9999-01-01'),(271365,'d008','1987-05-31','9999-01-01'),(271366,'d004','1997-11-13','2002-06-24'),(271367,'d007','1985-11-10','9999-01-01'),(271368,'d004','1987-10-19','9999-01-01'),(271369,'d005','1988-12-29','1994-10-25'),(271369,'d008','1994-10-25','2000-04-28'),(271370,'d005','1989-10-03','9999-01-01'),(271371,'d005','1989-11-14','9999-01-01'),(271372,'d004','1986-03-14','1994-08-24'),(271373,'d005','1997-01-25','9999-01-01'),(271374,'d001','1991-10-22','9999-01-01'),(271375,'d005','1987-06-30','9999-01-01'),(271376,'d005','1990-04-19','9999-01-01'),(271377,'d007','1996-04-11','2001-08-08'),(271378,'d005','1997-07-17','9999-01-01'),(271378,'d008','1986-03-23','1997-07-17'),(271379,'d009','1998-08-05','9999-01-01'),(271380,'d005','1991-10-06','9999-01-01'),(271381,'d002','1993-12-17','1998-11-14'),(271382,'d005','1991-11-30','1999-05-03'),(271383,'d005','1988-10-01','9999-01-01'),(271384,'d003','1995-12-27','9999-01-01'),(271385,'d007','1988-05-29','1990-12-04'),(271386,'d007','1995-06-23','9999-01-01'),(271387,'d007','1989-11-13','9999-01-01'),(271388,'d007','1985-05-07','2001-02-17'),(271388,'d009','2001-02-17','9999-01-01'),(271389,'d007','1989-10-16','9999-01-01'),(271390,'d005','1989-07-15','9999-01-01'),(271391,'d003','1991-12-31','1995-05-13'),(271392,'d005','1996-06-20','9999-01-01'),(271393,'d005','1991-11-17','9999-01-01'),(271394,'d004','1988-12-21','9999-01-01'),(271395,'d007','1997-05-30','9999-01-01'),(271396,'d001','1987-03-17','2000-01-10'),(271396,'d009','2000-01-10','9999-01-01'),(271397,'d004','1996-01-05','9999-01-01'),(271398,'d002','1995-08-29','1996-01-06'),(271399,'d007','1988-02-24','9999-01-01'),(271400,'d004','1995-06-04','9999-01-01'),(271401,'d003','1999-09-29','9999-01-01'),(271402,'d001','1998-10-29','9999-01-01'),(271403,'d001','1988-11-02','9999-01-01'),(271404,'d007','1992-02-04','9999-01-01'),(271405,'d007','1986-03-16','1987-04-27'),(271405,'d009','1987-04-27','1997-10-25'),(271406,'d004','1991-02-04','9999-01-01'),(271407,'d007','1987-02-14','9999-01-01'),(271408,'d005','1990-05-21','9999-01-01'),(271409,'d006','1996-08-16','9999-01-01'),(271410,'d002','1994-06-21','9999-01-01'),(271411,'d004','1989-09-21','9999-01-01'),(271412,'d004','1995-07-13','1998-09-13'),(271413,'d005','1992-05-06','9999-01-01'),(271414,'d005','1986-05-31','9999-01-01'),(271415,'d004','1997-09-01','9999-01-01'),(271415,'d009','1993-04-04','1997-09-01'),(271416,'d008','1987-06-08','9999-01-01'),(271417,'d005','1989-03-28','1990-10-22'),(271418,'d004','1993-02-05','1993-08-16'),(271419,'d005','1994-10-08','1994-11-30'),(271420,'d008','1993-10-06','9999-01-01'),(271421,'d004','1996-10-24','9999-01-01'),(271422,'d004','1990-08-24','9999-01-01'),(271423,'d007','1993-05-12','9999-01-01'),(271424,'d004','1991-04-12','9999-01-01'),(271425,'d005','1991-03-01','1994-09-19'),(271425,'d008','1994-09-19','1995-09-15'),(271426,'d008','1994-11-17','1996-05-27'),(271427,'d008','1990-08-03','9999-01-01'),(271428,'d007','1991-10-22','1998-10-03'),(271429,'d007','1990-06-24','9999-01-01'),(271430,'d006','1991-09-03','9999-01-01'),(271431,'d004','1998-10-17','9999-01-01'),(271432,'d005','1992-01-10','9999-01-01'),(271433,'d005','1989-02-20','9999-01-01'),(271434,'d004','1997-08-10','9999-01-01'),(271435,'d005','1998-05-25','2000-10-06'),(271436,'d004','1997-09-14','1998-08-21'),(271436,'d009','1998-08-21','9999-01-01'),(271437,'d005','1986-03-31','9999-01-01'),(271438,'d005','1994-10-16','1996-12-22'),(271439,'d003','1991-10-17','9999-01-01'),(271440,'d008','1988-08-27','9999-01-01'),(271441,'d007','1997-01-21','9999-01-01'),(271442,'d005','1989-04-28','9999-01-01'),(271443,'d006','1988-09-16','2000-07-06'),(271444,'d005','1999-11-25','9999-01-01'),(271445,'d002','1990-12-15','9999-01-01'),(271446,'d004','1989-11-09','9999-01-01'),(271447,'d004','1989-12-15','1998-12-25'),(271447,'d009','1998-12-25','9999-01-01'),(271448,'d007','1987-12-23','9999-01-01'),(271449,'d007','1992-06-22','9999-01-01'),(271450,'d005','1985-12-25','9999-01-01'),(271451,'d007','1988-10-08','9999-01-01'),(271452,'d004','1988-05-28','1997-04-19'),(271453,'d001','1987-05-31','9999-01-01'),(271454,'d005','1991-01-23','9999-01-01'),(271455,'d007','1996-07-22','1996-09-06'),(271455,'d009','1996-09-06','9999-01-01'),(271456,'d003','1996-07-22','9999-01-01'),(271457,'d006','1999-04-08','9999-01-01'),(271458,'d005','1990-04-10','9999-01-01'),(271459,'d004','1987-05-04','2000-12-14'),(271460,'d007','1994-01-26','9999-01-01'),(271461,'d001','1997-01-08','9999-01-01'),(271462,'d008','1997-03-04','9999-01-01'),(271463,'d007','1998-02-05','9999-01-01'),(271464,'d004','1996-12-06','2001-06-09'),(271464,'d006','2001-06-09','9999-01-01'),(271465,'d007','1998-10-30','9999-01-01'),(271466,'d007','1991-03-15','1996-08-21'),(271467,'d004','1995-02-02','2001-06-03'),(271468,'d002','1989-03-18','9999-01-01'),(271469,'d002','1997-04-18','9999-01-01'),(271470,'d004','1993-10-26','9999-01-01'),(271471,'d005','1994-04-29','9999-01-01'),(271472,'d004','1993-01-26','9999-01-01'),(271473,'d004','1985-11-08','2000-05-28'),(271473,'d006','2000-05-28','9999-01-01'),(271474,'d007','1992-11-27','9999-01-01'),(271475,'d008','1992-09-12','2000-11-02'),(271476,'d005','1991-05-27','1999-04-24'),(271477,'d005','1997-02-27','9999-01-01'),(271478,'d009','1988-03-01','1994-05-05'),(271479,'d005','1989-08-01','9999-01-01'),(271480,'d007','1988-12-04','9999-01-01'),(271481,'d009','1993-08-17','9999-01-01'),(271482,'d005','1989-12-16','9999-01-01'),(271483,'d007','1997-05-21','9999-01-01'),(271484,'d004','2000-09-10','9999-01-01'),(271484,'d005','1996-02-11','2000-09-10'),(271485,'d005','1991-11-15','1994-11-06'),(271486,'d005','1995-01-17','9999-01-01'),(271487,'d004','1998-03-10','2001-08-21'),(271488,'d005','1992-07-10','9999-01-01'),(271489,'d009','1992-06-04','9999-01-01'),(271490,'d005','1990-01-15','9999-01-01'),(271491,'d008','1987-07-07','9999-01-01'),(271492,'d002','1997-08-06','9999-01-01'),(271493,'d006','1987-12-27','9999-01-01'),(271494,'d004','1987-05-24','9999-01-01'),(271495,'d004','1985-04-25','1994-07-15'),(271495,'d006','1994-07-15','9999-01-01'),(271496,'d008','1991-11-28','2000-02-03'),(271497,'d005','1988-05-16','9999-01-01'),(271498,'d005','1993-10-07','9999-01-01'),(271499,'d007','1998-06-26','2001-10-24'),(271500,'d004','1986-02-21','9999-01-01'),(271501,'d008','1992-08-17','9999-01-01'),(271502,'d004','1992-07-18','1993-01-15'),(271503,'d006','1998-06-13','9999-01-01'),(271504,'d003','1987-12-05','9999-01-01'),(271505,'d005','1993-11-10','1996-03-30'),(271505,'d008','1996-03-30','1998-04-05'),(271506,'d004','1995-01-23','9999-01-01'),(271507,'d007','1987-01-20','9999-01-01'),(271508,'d006','1993-08-05','9999-01-01'),(271509,'d004','2000-01-16','2001-12-31'),(271510,'d005','1994-10-07','9999-01-01'),(271511,'d005','1998-06-19','9999-01-01'),(271512,'d004','1992-09-07','9999-01-01'),(271513,'d008','1994-06-08','9999-01-01'),(271514,'d005','1999-10-04','9999-01-01'),(271514,'d009','1994-05-04','1999-10-04'),(271515,'d001','1994-10-15','9999-01-01'),(271516,'d007','1992-10-31','9999-01-01'),(271517,'d004','1997-03-19','9999-01-01'),(271518,'d004','1998-01-19','2000-11-30'),(271519,'d004','1997-11-22','9999-01-01'),(271520,'d005','1996-02-06','9999-01-01'),(271521,'d008','1995-09-23','1997-08-24'),(271522,'d005','1990-05-25','9999-01-01'),(271523,'d004','1996-05-20','1996-05-24'),(271523,'d005','1990-04-12','1996-05-20'),(271524,'d007','1985-07-09','9999-01-01'),(271525,'d005','1998-12-10','1999-10-18'),(271526,'d007','1992-01-20','9999-01-01'),(271527,'d005','1992-11-17','9999-01-01'),(271528,'d007','1996-11-22','9999-01-01'),(271529,'d001','1997-10-18','9999-01-01'),(271530,'d001','1995-10-11','9999-01-01'),(271531,'d001','1988-05-16','9999-01-01'),(271532,'d007','1986-04-27','2000-09-27'),(271533,'d003','1991-09-25','9999-01-01'),(271534,'d002','1990-10-23','1991-09-30'),(271534,'d003','1987-09-23','1990-10-23'),(271535,'d004','1988-12-17','9999-01-01'),(271536,'d005','1988-01-14','9999-01-01'),(271537,'d004','1988-01-05','9999-01-01'),(271538,'d004','1989-01-04','9999-01-01'),(271539,'d002','1998-07-01','9999-01-01'),(271540,'d005','1990-06-29','1994-03-30'),(271541,'d007','1999-05-22','9999-01-01'),(271542,'d001','1992-12-30','1999-04-28'),(271542,'d007','1999-04-28','9999-01-01'),(271543,'d005','1989-08-23','9999-01-01'),(271544,'d003','1985-05-15','1995-04-07'),(271545,'d007','1987-04-26','9999-01-01'),(271546,'d005','1991-01-01','9999-01-01'),(271547,'d005','1987-11-16','9999-01-01'),(271548,'d007','1985-06-16','9999-01-01'),(271549,'d008','1992-02-11','9999-01-01'),(271550,'d002','1997-07-25','1998-06-29'),(271550,'d007','1998-06-29','9999-01-01'),(271551,'d004','1985-05-14','1991-09-25'),(271552,'d005','1996-12-20','1996-12-24'),(271553,'d004','1993-07-10','9999-01-01'),(271554,'d007','1991-06-06','9999-01-01'),(271555,'d007','1989-02-18','9999-01-01'),(271556,'d008','1995-10-06','9999-01-01'),(271557,'d006','1994-07-26','9999-01-01'),(271558,'d008','1994-08-20','9999-01-01'),(271559,'d005','1999-05-19','2002-07-31'),(271560,'d007','1999-07-09','2001-03-08'),(271560,'d009','2001-03-08','9999-01-01'),(271561,'d005','1998-12-16','9999-01-01'),(271562,'d005','1994-12-26','9999-01-01'),(271563,'d005','1990-09-16','9999-01-01'),(271564,'d005','1989-08-06','1992-01-22'),(271565,'d004','1987-02-21','9999-01-01'),(271566,'d009','1996-03-18','1999-09-02'),(271567,'d008','1995-08-24','9999-01-01'),(271568,'d007','1991-08-31','9999-01-01'),(271569,'d007','1993-08-09','2001-02-25'),(271570,'d002','1995-10-14','1998-11-11'),(271570,'d007','1998-11-11','9999-01-01'),(271571,'d009','1986-12-30','9999-01-01'),(271572,'d005','1988-09-13','1996-11-26'),(271573,'d005','1993-05-31','9999-01-01'),(271574,'d007','1987-03-26','9999-01-01'),(271575,'d005','1997-09-09','9999-01-01'),(271576,'d009','1988-03-03','9999-01-01'),(271577,'d004','1988-07-28','9999-01-01'),(271578,'d004','1992-04-02','9999-01-01'),(271579,'d004','1999-01-30','9999-01-01'),(271580,'d001','1994-04-06','1997-06-28'),(271580,'d003','1992-05-28','1994-04-06'),(271581,'d006','1985-07-31','9999-01-01'),(271582,'d005','1992-08-30','9999-01-01'),(271583,'d007','1991-02-21','9999-01-01'),(271584,'d007','1987-05-27','9999-01-01'),(271585,'d004','1993-07-23','9999-01-01'),(271586,'d001','1993-05-24','9999-01-01'),(271587,'d006','1985-08-28','9999-01-01'),(271588,'d004','1990-02-04','1991-01-20'),(271588,'d009','1991-01-20','1991-09-26'),(271589,'d008','1993-03-31','9999-01-01'),(271590,'d002','1985-05-20','9999-01-01'),(271591,'d005','1996-04-15','9999-01-01'),(271592,'d007','1993-05-02','9999-01-01'),(271593,'d004','1990-08-10','9999-01-01'),(271594,'d004','1986-02-28','9999-01-01'),(271595,'d009','1987-04-24','9999-01-01'),(271596,'d004','1995-04-22','9999-01-01'),(271597,'d005','1994-12-13','1996-01-19'),(271597,'d008','1996-01-19','1999-02-06'),(271598,'d005','1996-05-23','9999-01-01'),(271599,'d005','1995-12-03','9999-01-01'),(271600,'d007','1997-03-16','1999-08-07'),(271601,'d004','1995-04-27','9999-01-01'),(271602,'d004','1987-05-18','9999-01-01'),(271603,'d003','1996-05-12','9999-01-01'),(271604,'d004','1993-05-02','9999-01-01'),(271605,'d005','1985-04-09','9999-01-01'),(271606,'d005','1997-10-08','2001-05-04'),(271607,'d005','1992-05-01','9999-01-01'),(271608,'d007','1992-06-29','1996-01-21'),(271608,'d009','1996-01-21','9999-01-01'),(271609,'d004','1985-05-12','9999-01-01'),(271610,'d005','1992-06-12','1998-07-02'),(271611,'d005','1992-12-16','9999-01-01'),(271612,'d005','1997-12-25','9999-01-01'),(271613,'d005','1999-05-21','9999-01-01'),(271614,'d004','1987-05-10','9999-01-01'),(271615,'d003','1991-02-19','1994-09-22'),(271616,'d005','1995-10-13','1998-12-03'),(271616,'d008','1998-12-03','9999-01-01'),(271617,'d006','1989-11-19','9999-01-01'),(271618,'d004','1996-10-06','2002-02-17'),(271619,'d004','1992-01-04','9999-01-01'),(271620,'d005','1996-11-19','9999-01-01'),(271621,'d001','1985-06-15','1986-12-21'),(271622,'d005','1988-01-25','9999-01-01'),(271623,'d007','1998-06-02','9999-01-01'),(271624,'d005','1989-10-23','1994-03-12'),(271625,'d004','1992-03-21','9999-01-01'),(271626,'d004','1999-07-27','2000-01-08'),(271626,'d009','2000-01-08','9999-01-01'),(271627,'d001','1994-04-13','9999-01-01'),(271628,'d009','1988-06-28','9999-01-01'),(271629,'d004','1989-02-23','9999-01-01'),(271630,'d007','1993-05-29','2000-09-17'),(271631,'d005','1986-04-13','9999-01-01'),(271632,'d007','1993-08-22','9999-01-01'),(271633,'d008','1991-12-24','9999-01-01'),(271634,'d008','1993-09-05','9999-01-01'),(271635,'d005','1993-09-03','9999-01-01'),(271636,'d002','1987-08-27','9999-01-01'),(271637,'d004','1998-08-17','2001-10-14'),(271637,'d008','1993-04-10','1998-08-17'),(271638,'d004','1999-06-26','9999-01-01'),(271639,'d005','1995-10-14','9999-01-01'),(271640,'d005','1988-10-27','9999-01-01'),(271641,'d001','1991-05-21','9999-01-01'),(271642,'d004','1993-04-27','9999-01-01'),(271643,'d008','1986-06-24','9999-01-01'),(271644,'d005','1985-06-14','9999-01-01'),(271645,'d005','1989-03-29','1994-05-09'),(271646,'d004','1997-08-21','1998-12-05'),(271646,'d009','1998-12-05','9999-01-01'),(271647,'d007','1994-12-09','9999-01-01'),(271648,'d004','1988-12-18','9999-01-01'),(271649,'d005','1989-06-26','9999-01-01'),(271650,'d004','1991-01-05','9999-01-01'),(271651,'d008','1992-03-15','9999-01-01'),(271652,'d002','1987-08-22','9999-01-01'),(271653,'d003','1990-11-05','9999-01-01'),(271654,'d001','1985-07-02','1989-11-18'),(271655,'d009','1998-03-01','9999-01-01'),(271656,'d002','1989-02-02','1996-08-25'),(271656,'d007','1996-08-25','9999-01-01'),(271657,'d001','1996-08-05','9999-01-01'),(271658,'d001','1993-03-17','1993-08-24'),(271659,'d004','1994-03-26','9999-01-01'),(271660,'d003','1989-11-06','9999-01-01'),(271661,'d005','1989-08-26','9999-01-01'),(271662,'d001','1998-01-29','9999-01-01'),(271663,'d005','1997-05-31','9999-01-01'),(271664,'d004','2000-12-03','9999-01-01'),(271664,'d008','1999-09-10','2000-12-03'),(271665,'d009','1995-02-01','9999-01-01'),(271666,'d001','1988-02-22','1990-06-11'),(271667,'d004','1997-05-15','9999-01-01'),(271668,'d004','1991-06-25','9999-01-01'),(271669,'d004','1989-11-23','9999-01-01'),(271670,'d005','1999-03-14','9999-01-01'),(271671,'d005','1993-11-10','9999-01-01'),(271672,'d005','1999-05-02','9999-01-01'),(271673,'d005','1986-05-13','1994-08-21'),(271673,'d008','1994-08-21','1997-02-14'),(271674,'d009','1988-02-14','2002-05-09'),(271675,'d007','1998-02-07','2001-08-28'),(271676,'d007','1988-11-20','1994-06-14'),(271677,'d005','1994-09-19','9999-01-01'),(271678,'d005','1987-05-06','9999-01-01'),(271679,'d007','1987-11-02','9999-01-01'),(271680,'d004','1988-04-16','9999-01-01'),(271681,'d004','1997-09-09','9999-01-01'),(271682,'d004','1992-03-02','9999-01-01'),(271683,'d002','1997-02-01','2002-05-19'),(271683,'d003','2002-05-19','9999-01-01'),(271684,'d009','1997-04-14','1998-08-24'),(271685,'d005','1999-02-20','9999-01-01'),(271686,'d009','1998-10-19','9999-01-01'),(271687,'d004','1998-06-20','9999-01-01'),(271688,'d009','1999-06-28','9999-01-01'),(271689,'d004','1986-03-06','9999-01-01'),(271690,'d009','1988-10-11','9999-01-01'),(271691,'d003','1992-03-11','9999-01-01'),(271692,'d006','1989-06-23','1994-03-13'),(271693,'d001','1989-02-09','9999-01-01'),(271694,'d007','1994-08-19','1997-12-01'),(271694,'d009','1997-12-01','9999-01-01'),(271695,'d007','1993-02-24','9999-01-01'),(271696,'d005','1986-10-11','9999-01-01'),(271697,'d002','1986-01-29','9999-01-01'),(271698,'d005','1987-03-11','9999-01-01'),(271699,'d002','1999-02-27','1999-11-15'),(271700,'d005','1988-05-08','9999-01-01'),(271701,'d007','1994-07-03','9999-01-01'),(271702,'d004','1996-10-28','9999-01-01'),(271703,'d007','1985-10-23','9999-01-01'),(271704,'d001','2001-10-17','9999-01-01'),(271704,'d003','1994-04-14','2001-10-17'),(271705,'d005','1994-03-27','9999-01-01'),(271706,'d008','1994-06-11','2000-06-25'),(271707,'d004','1985-08-15','9999-01-01'),(271708,'d003','1998-10-06','9999-01-01'),(271709,'d007','1992-12-06','9999-01-01'),(271710,'d008','1987-09-11','9999-01-01'),(271711,'d009','1996-08-09','9999-01-01'),(271712,'d005','1994-06-03','1997-07-10'),(271713,'d004','1992-04-22','1996-02-17'),(271714,'d005','2002-04-14','9999-01-01'),(271714,'d006','1994-02-06','2002-04-14'),(271715,'d008','1998-02-12','9999-01-01'),(271716,'d004','1993-03-10','1994-01-11'),(271717,'d004','1989-09-23','9999-01-01'),(271718,'d007','1990-05-27','1990-06-25'),(271719,'d005','1989-07-16','9999-01-01'),(271720,'d005','1985-09-25','1989-07-02'),(271721,'d005','1998-02-20','9999-01-01'),(271722,'d003','1986-06-04','9999-01-01'),(271723,'d009','1985-05-01','9999-01-01'),(271724,'d005','1989-04-22','1991-11-13'),(271724,'d008','1991-11-13','9999-01-01'),(271725,'d006','1988-06-16','1996-03-07'),(271726,'d008','1987-02-17','1989-02-07'),(271727,'d008','1998-02-08','9999-01-01'),(271728,'d009','1985-09-09','9999-01-01'),(271729,'d006','1997-05-11','1998-04-08'),(271730,'d007','1988-05-26','9999-01-01'),(271731,'d005','1994-08-14','9999-01-01'),(271732,'d007','1991-05-31','1991-08-31'),(271732,'d009','1991-08-31','9999-01-01'),(271733,'d004','1989-11-07','9999-01-01'),(271734,'d003','1995-04-04','9999-01-01'),(271735,'d005','1992-12-05','9999-01-01'),(271736,'d001','1992-02-14','9999-01-01'),(271737,'d007','1985-02-13','9999-01-01'),(271738,'d004','1985-11-07','2000-12-09'),(271739,'d005','1997-09-06','9999-01-01'),(271740,'d004','1991-04-16','1999-05-14'),(271741,'d001','1995-12-20','9999-01-01'),(271742,'d005','1996-01-17','9999-01-01'),(271742,'d008','1995-08-23','1996-01-17'),(271743,'d004','1994-01-20','9999-01-01'),(271744,'d006','1990-11-20','9999-01-01'),(271745,'d007','1991-07-13','9999-01-01'),(271746,'d005','1998-07-26','9999-01-01'),(271747,'d004','1999-11-09','2000-05-24'),(271748,'d003','1987-12-11','9999-01-01'),(271749,'d001','2000-01-14','9999-01-01'),(271750,'d005','1995-10-26','1996-04-12'),(271750,'d008','1996-04-12','1998-11-13'),(271751,'d008','1989-05-04','9999-01-01'),(271752,'d008','1985-12-16','9999-01-01'),(271753,'d007','1998-03-21','9999-01-01'),(271754,'d009','1988-03-20','9999-01-01'),(271755,'d002','1996-05-15','9999-01-01'),(271756,'d007','1989-05-07','9999-01-01'),(271757,'d007','1991-03-23','1991-04-16'),(271758,'d002','2002-07-13','9999-01-01'),(271758,'d003','1989-09-04','2002-07-13'),(271759,'d005','1989-02-03','9999-01-01'),(271760,'d001','1987-01-11','9999-01-01'),(271761,'d001','1987-01-26','9999-01-01'),(271762,'d004','1987-06-01','2002-01-10'),(271763,'d009','1987-08-08','9999-01-01'),(271764,'d007','1993-01-29','9999-01-01'),(271765,'d005','1992-04-24','9999-01-01'),(271766,'d004','1999-01-02','9999-01-01'),(271767,'d001','1995-11-23','9999-01-01'),(271768,'d005','1998-05-12','9999-01-01'),(271769,'d004','1991-01-07','1992-06-18'),(271769,'d006','1992-06-18','1993-07-29'),(271770,'d004','1992-03-23','9999-01-01'),(271771,'d004','1999-02-20','9999-01-01'),(271772,'d005','1991-07-03','9999-01-01'),(271773,'d004','1987-01-21','9999-01-01'),(271774,'d001','1995-12-10','9999-01-01'),(271775,'d002','1987-04-19','9999-01-01'),(271776,'d003','1996-05-28','1998-07-17'),(271777,'d004','1990-07-27','9999-01-01'),(271778,'d007','1989-01-04','9999-01-01'),(271779,'d004','2001-03-13','2001-10-28'),(271779,'d005','1996-03-23','2001-03-13'),(271780,'d002','1990-11-21','9999-01-01'),(271781,'d004','1987-08-23','2001-05-11'),(271782,'d005','1989-02-25','9999-01-01'),(271783,'d009','1997-10-18','9999-01-01'),(271784,'d005','1992-06-17','9999-01-01'),(271785,'d005','1998-04-21','9999-01-01'),(271786,'d004','1995-05-18','9999-01-01'),(271787,'d005','1990-10-23','9999-01-01'),(271788,'d002','1992-08-20','9999-01-01'),(271789,'d007','1986-07-28','1988-05-25'),(271789,'d009','1988-05-25','1993-10-20'),(271790,'d001','1990-05-17','9999-01-01'),(271791,'d004','1985-04-15','1992-06-04'),(271792,'d001','1995-05-24','2000-01-30'),(271793,'d008','1987-08-05','9999-01-01'),(271794,'d003','1998-08-10','9999-01-01'),(271795,'d004','1998-05-08','9999-01-01'),(271796,'d005','1993-06-11','9999-01-01'),(271797,'d005','1990-11-19','1997-02-15'),(271798,'d001','1986-08-03','9999-01-01'),(271799,'d007','1995-11-16','2000-02-26'),(271799,'d009','2000-02-26','9999-01-01'),(271800,'d005','1993-03-16','9999-01-01'),(271801,'d005','1985-04-14','9999-01-01'),(271802,'d005','1993-11-15','2002-06-24'),(271803,'d007','1985-02-11','9999-01-01'),(271804,'d004','1990-02-12','9999-01-01'),(271805,'d009','1995-06-30','9999-01-01'),(271806,'d009','1986-12-19','9999-01-01'),(271807,'d007','1989-10-17','1991-07-21'),(271807,'d009','1991-07-21','9999-01-01'),(271808,'d007','1985-12-09','9999-01-01'),(271809,'d004','1992-01-21','9999-01-01'),(271810,'d005','1998-02-06','2000-07-05'),(271811,'d004','1995-07-06','2000-06-29'),(271812,'d005','1993-05-26','9999-01-01'),(271813,'d007','1996-02-17','9999-01-01'),(271814,'d008','1992-05-14','1997-06-05'),(271815,'d007','1999-10-12','9999-01-01'),(271816,'d004','1986-03-12','1988-01-05'),(271817,'d004','1999-10-23','9999-01-01'),(271817,'d005','1997-10-03','1999-10-23'),(271818,'d002','1994-04-06','9999-01-01'),(271819,'d005','1992-11-03','9999-01-01'),(271820,'d006','1998-12-15','9999-01-01'),(271821,'d005','1996-02-08','9999-01-01'),(271822,'d005','1994-01-07','2001-05-07'),(271823,'d005','1992-02-20','9999-01-01'),(271824,'d009','1997-04-21','9999-01-01'),(271825,'d004','1987-11-06','9999-01-01'),(271826,'d005','1989-07-07','9999-01-01'),(271827,'d007','1985-05-23','9999-01-01'),(271828,'d002','1987-06-01','1990-05-04'),(271828,'d003','1990-05-04','9999-01-01'),(271829,'d004','1994-11-26','1996-07-08'),(271830,'d005','1991-08-30','9999-01-01'),(271831,'d006','1989-05-18','9999-01-01'),(271832,'d004','1997-12-01','2002-03-14'),(271833,'d001','1990-10-25','9999-01-01'),(271834,'d005','1999-05-22','9999-01-01'),(271835,'d007','1993-10-17','9999-01-01'),(271836,'d009','1999-02-07','9999-01-01'),(271837,'d004','1997-03-04','9999-01-01'),(271837,'d009','1995-05-02','1997-03-04'),(271838,'d003','1995-04-16','9999-01-01'),(271839,'d004','1997-02-22','2000-03-26'),(271840,'d007','1995-06-29','9999-01-01'),(271841,'d005','1995-03-12','9999-01-01'),(271842,'d002','1999-01-08','9999-01-01'),(271843,'d005','1989-02-14','9999-01-01'),(271844,'d001','1987-11-26','9999-01-01'),(271845,'d004','1994-09-22','1998-08-26'),(271846,'d007','1993-04-15','1996-02-10'),(271847,'d001','2000-06-26','9999-01-01'),(271847,'d007','1986-10-30','2000-06-26'),(271848,'d005','1990-01-05','9999-01-01'),(271849,'d005','1988-07-04','9999-01-01'),(271850,'d005','1991-02-06','9999-01-01'),(271851,'d005','1995-01-20','2001-02-11'),(271852,'d007','1987-04-20','9999-01-01'),(271853,'d009','1989-06-05','1994-09-07'),(271854,'d007','1993-07-18','9999-01-01'),(271855,'d005','1994-01-09','1998-03-31'),(271856,'d002','1992-11-25','9999-01-01'),(271857,'d003','1999-04-15','9999-01-01'),(271858,'d005','1998-12-26','2001-07-28'),(271858,'d008','2001-07-28','9999-01-01'),(271859,'d003','1996-02-22','9999-01-01'),(271860,'d007','1985-08-18','9999-01-01'),(271861,'d009','1995-07-23','1999-08-28'),(271862,'d009','1992-11-28','9999-01-01'),(271863,'d004','1991-11-03','9999-01-01'),(271864,'d004','1994-12-10','9999-01-01'),(271865,'d007','1997-01-08','9999-01-01'),(271866,'d005','1992-03-31','9999-01-01'),(271867,'d001','1989-08-29','1990-03-14'),(271867,'d007','1988-01-13','1989-08-29'),(271868,'d002','1991-01-14','9999-01-01'),(271869,'d002','1987-10-17','9999-01-01'),(271870,'d007','1989-01-05','9999-01-01'),(271871,'d005','1996-08-14','9999-01-01'),(271872,'d005','1990-09-10','9999-01-01'),(271873,'d009','1988-08-21','9999-01-01'),(271874,'d002','1995-07-12','9999-01-01'),(271875,'d003','1999-02-05','2002-05-13'),(271876,'d002','1990-08-29','9999-01-01'),(271877,'d001','1991-08-19','9999-01-01'),(271878,'d004','1987-05-16','2000-02-18'),(271878,'d006','2000-02-18','9999-01-01'),(271879,'d004','1997-08-12','9999-01-01'),(271880,'d008','1990-09-02','9999-01-01'),(271881,'d005','1993-11-15','2001-06-01'),(271882,'d007','1990-06-17','9999-01-01'),(271883,'d007','1991-11-17','9999-01-01'),(271884,'d005','1992-02-05','9999-01-01'),(271885,'d007','1998-06-04','9999-01-01'),(271886,'d005','1990-03-29','9999-01-01'),(271887,'d009','1995-09-03','1997-10-07'),(271888,'d004','1986-05-15','1988-02-18'),(271888,'d006','1988-02-18','9999-01-01'),(271889,'d004','1990-09-08','9999-01-01'),(271890,'d005','1989-02-13','9999-01-01'),(271891,'d004','1991-04-27','9999-01-01'),(271892,'d002','1994-02-11','9999-01-01'),(271893,'d007','1991-02-11','9999-01-01'),(271894,'d003','1987-09-10','9999-01-01'),(271895,'d004','1989-12-24','1995-07-19'),(271896,'d009','1986-10-13','9999-01-01'),(271897,'d009','1985-07-17','2001-10-15'),(271898,'d005','1986-03-06','1999-09-20'),(271898,'d008','1999-09-20','9999-01-01'),(271899,'d004','1995-08-21','9999-01-01'),(271900,'d004','1992-03-09','9999-01-01'),(271901,'d007','1997-06-15','1997-08-27'),(271902,'d003','1989-11-04','2000-06-16'),(271903,'d007','1995-06-11','9999-01-01'),(271904,'d009','1994-01-28','9999-01-01'),(271905,'d006','1992-02-28','9999-01-01'),(271906,'d002','1995-09-22','1997-02-09'),(271907,'d004','1999-10-02','9999-01-01'),(271907,'d009','1994-05-07','1999-10-02'),(271908,'d005','1993-04-21','9999-01-01'),(271909,'d005','1986-03-05','9999-01-01'),(271910,'d004','1993-03-19','1999-04-29'),(271911,'d004','1997-03-08','9999-01-01'),(271912,'d001','1999-07-29','9999-01-01'),(271913,'d007','1991-02-28','9999-01-01'),(271914,'d009','1992-06-30','9999-01-01'),(271915,'d005','1986-10-09','9999-01-01'),(271916,'d005','1988-03-01','9999-01-01'),(271917,'d006','1995-05-05','1997-10-18'),(271918,'d005','2001-10-09','9999-01-01'),(271918,'d009','1987-09-06','2001-10-09'),(271919,'d004','1992-04-25','9999-01-01'),(271920,'d008','1995-02-13','9999-01-01'),(271921,'d007','1991-08-29','1995-07-05'),(271922,'d008','1985-12-04','9999-01-01'),(271923,'d001','1988-01-14','9999-01-01'),(271924,'d005','1997-09-02','9999-01-01'),(271925,'d004','1985-11-28','9999-01-01'),(271926,'d004','1994-05-31','1995-08-24'),(271927,'d007','1987-11-27','9999-01-01'),(271928,'d005','1998-08-12','1999-04-09'),(271928,'d008','1999-04-09','9999-01-01'),(271929,'d005','1989-09-03','9999-01-01'),(271930,'d001','1994-04-02','9999-01-01'),(271931,'d009','1998-06-12','9999-01-01'),(271932,'d004','1999-05-08','2002-01-02'),(271933,'d009','1997-03-02','9999-01-01'),(271934,'d004','1993-11-26','9999-01-01'),(271935,'d002','1992-10-28','9999-01-01'),(271936,'d007','1991-03-06','1992-01-27'),(271936,'d009','1992-01-27','9999-01-01'),(271937,'d001','1997-01-08','9999-01-01'),(271938,'d001','1989-08-16','9999-01-01'),(271939,'d004','1990-09-05','9999-01-01'),(271940,'d004','1993-02-07','2000-06-10'),(271941,'d002','1999-08-21','9999-01-01'),(271942,'d005','1996-10-29','9999-01-01'),(271943,'d008','1999-11-29','9999-01-01'),(271944,'d004','1997-04-06','9999-01-01'),(271945,'d003','1987-12-26','9999-01-01'),(271946,'d002','1993-12-03','2000-11-13'),(271946,'d007','2000-11-13','9999-01-01'),(271947,'d002','1988-03-01','1988-03-15'),(271948,'d005','1989-06-07','9999-01-01'),(271949,'d005','1999-07-26','9999-01-01'),(271950,'d004','1989-06-07','9999-01-01'),(271951,'d005','1988-08-07','9999-01-01'),(271952,'d007','1987-09-29','9999-01-01'),(271953,'d004','1989-11-29','2001-10-22'),(271954,'d001','1998-09-27','9999-01-01'),(271955,'d005','1996-09-19','9999-01-01'),(271956,'d004','1997-08-07','9999-01-01'),(271956,'d009','1992-01-18','1997-08-07'),(271957,'d001','1993-01-31','9999-01-01'),(271958,'d009','1998-09-07','2002-03-15'),(271959,'d007','1996-12-11','9999-01-01'),(271960,'d005','1994-08-31','9999-01-01'),(271961,'d005','1992-08-12','9999-01-01'),(271962,'d009','1986-10-05','9999-01-01'),(271963,'d005','1990-02-28','9999-01-01'),(271964,'d006','1990-06-16','9999-01-01'),(271965,'d008','1986-10-01','9999-01-01'),(271966,'d004','1986-04-28','9999-01-01'),(271967,'d004','1985-10-06','1985-10-24'),(271967,'d009','1985-10-24','1985-12-03'),(271968,'d005','1990-04-20','9999-01-01'),(271969,'d005','1985-02-22','9999-01-01'),(271970,'d007','1990-06-09','9999-01-01'),(271971,'d005','1989-07-11','9999-01-01'),(271972,'d004','1996-12-31','9999-01-01'),(271973,'d006','1989-11-26','9999-01-01'),(271974,'d007','1989-08-20','9999-01-01'),(271975,'d004','1986-03-30','1989-11-14'),(271976,'d007','1986-09-06','1996-03-30'),(271976,'d009','1996-03-30','9999-01-01'),(271977,'d004','1997-05-08','9999-01-01'),(271978,'d004','1992-09-29','9999-01-01'),(271979,'d005','1994-02-26','9999-01-01'),(271980,'d007','1986-05-31','9999-01-01'),(271981,'d004','1993-03-08','9999-01-01'),(271982,'d005','1985-07-09','1991-07-27'),(271983,'d006','1991-04-02','9999-01-01'),(271984,'d001','2000-11-06','2001-07-04'),(271984,'d007','1990-09-02','2000-11-06'),(271985,'d001','1997-04-15','9999-01-01'),(271986,'d004','1988-05-26','9999-01-01'),(271987,'d004','1991-09-15','9999-01-01'),(271988,'d005','1989-10-28','9999-01-01'),(271989,'d002','1996-02-03','9999-01-01'),(271990,'d005','1993-03-08','9999-01-01'),(271991,'d004','1999-04-08','9999-01-01'),(271992,'d002','1993-04-30','2000-12-10'),(271992,'d003','2000-12-10','9999-01-01'),(271993,'d005','1994-05-24','2002-07-08'),(271994,'d004','1987-10-19','9999-01-01'),(271995,'d007','1992-11-19','9999-01-01'),(271996,'d005','1998-11-23','9999-01-01'),(271997,'d007','1985-05-20','1992-09-08'),(271998,'d005','1989-07-21','1997-01-24'),(271999,'d005','1993-07-27','9999-01-01'),(272000,'d002','1996-02-11','9999-01-01'),(272001,'d005','1996-12-26','9999-01-01'),(272002,'d004','1989-08-11','9999-01-01'),(272003,'d004','2001-10-30','9999-01-01'),(272003,'d006','1995-06-25','2001-10-30'),(272004,'d005','1999-05-22','9999-01-01'),(272005,'d002','1994-10-16','9999-01-01'),(272006,'d006','1995-03-28','9999-01-01'),(272007,'d006','1988-02-22','1993-03-05'),(272008,'d002','1990-02-24','9999-01-01'),(272009,'d005','1986-07-01','9999-01-01'),(272010,'d002','1996-10-01','9999-01-01'),(272011,'d004','1995-12-13','1999-01-08'),(272011,'d006','1999-01-08','9999-01-01'),(272012,'d002','1992-05-24','9999-01-01'),(272013,'d005','1990-04-16','9999-01-01'),(272014,'d005','1987-08-08','1991-02-14'),(272015,'d004','1990-06-27','1996-09-15'),(272016,'d009','1988-08-16','9999-01-01'),(272017,'d002','1999-07-13','9999-01-01'),(272018,'d002','1989-03-01','9999-01-01'),(272019,'d004','1990-08-23','9999-01-01'),(272020,'d005','2000-01-30','9999-01-01'),(272021,'d002','1988-11-29','2000-01-19'),(272021,'d003','2000-01-19','9999-01-01'),(272022,'d008','1991-04-26','9999-01-01'),(272023,'d007','1990-03-19','9999-01-01'),(272024,'d001','1991-01-19','1995-09-13'),(272025,'d004','1992-08-07','9999-01-01'),(272026,'d004','1995-08-21','1999-11-22'),(272027,'d001','1987-06-21','9999-01-01'),(272028,'d004','1996-08-12','9999-01-01'),(272029,'d007','1997-10-28','9999-01-01'),(272030,'d002','1995-06-16','9999-01-01'),(272031,'d006','1996-02-25','9999-01-01'),(272032,'d005','2001-11-09','9999-01-01'),(272032,'d008','1986-12-11','2001-11-09'),(272033,'d007','1993-03-11','9999-01-01'),(272034,'d007','1990-08-15','1992-08-12'),(272035,'d004','1992-07-13','9999-01-01'),(272036,'d005','1993-08-20','9999-01-01'),(272037,'d001','1994-03-11','9999-01-01'),(272038,'d005','1994-12-06','9999-01-01'),(272039,'d006','1998-05-07','9999-01-01'),(272040,'d004','1990-02-17','1992-10-02'),(272041,'d001','1999-03-11','9999-01-01'),(272041,'d007','1994-06-21','1999-03-11'),(272042,'d005','1990-09-21','9999-01-01'),(272043,'d005','2000-01-18','2002-04-03'),(272044,'d007','1988-06-10','9999-01-01'),(272045,'d005','1990-01-10','9999-01-01'),(272046,'d007','1992-12-05','1997-11-22'),(272047,'d005','1990-03-02','9999-01-01'),(272048,'d005','1993-10-17','9999-01-01'),(272049,'d007','1999-10-15','9999-01-01'),(272050,'d005','1994-05-15','1997-06-19'),(272051,'d004','1987-08-11','9999-01-01'),(272052,'d004','1996-10-18','1996-11-17'),(272052,'d009','1996-11-17','1997-02-17'),(272053,'d005','1990-01-22','2001-05-08'),(272054,'d009','1999-08-04','9999-01-01'),(272055,'d004','1994-05-25','9999-01-01'),(272056,'d005','1994-12-07','1997-04-20'),(272057,'d003','1996-10-28','9999-01-01'),(272058,'d005','1996-10-29','2001-11-03'),(272059,'d005','1997-07-22','9999-01-01'),(272060,'d004','1995-10-01','9999-01-01'),(272060,'d008','1990-12-17','1995-10-01'),(272061,'d009','1999-04-25','9999-01-01'),(272062,'d004','1991-02-09','2002-05-23'),(272063,'d007','1996-01-22','9999-01-01'),(272064,'d005','1985-10-29','9999-01-01'),(272065,'d005','1989-12-29','9999-01-01'),(272066,'d007','1986-07-12','9999-01-01'),(272067,'d007','1999-01-24','1999-02-12'),(272068,'d006','1987-05-13','9999-01-01'),(272069,'d002','1985-12-03','1986-05-07'),(272069,'d003','1986-05-07','9999-01-01'),(272070,'d008','1991-12-23','9999-01-01'),(272071,'d004','1988-04-28','9999-01-01'),(272072,'d005','1993-09-18','9999-01-01'),(272073,'d007','1998-06-18','9999-01-01'),(272074,'d002','1997-06-07','9999-01-01'),(272075,'d004','1994-03-14','1999-07-25'),(272076,'d007','1992-01-31','9999-01-01'),(272077,'d009','1993-05-22','9999-01-01'),(272078,'d004','1999-04-19','9999-01-01'),(272078,'d005','1997-01-21','1999-04-19'),(272079,'d006','1996-09-20','9999-01-01'),(272080,'d004','1998-10-10','9999-01-01'),(272081,'d004','1990-11-28','1996-05-14'),(272082,'d005','1995-11-13','9999-01-01'),(272083,'d004','1994-12-31','9999-01-01'),(272084,'d005','1996-01-01','9999-01-01'),(272085,'d002','1985-04-22','9999-01-01'),(272086,'d005','1993-10-05','9999-01-01'),(272087,'d005','1995-07-23','9999-01-01'),(272088,'d001','1999-02-13','9999-01-01'),(272089,'d005','1986-11-17','2002-01-07'),(272089,'d008','2002-01-07','9999-01-01'),(272090,'d005','1999-01-18','2001-04-23'),(272091,'d005','1997-06-02','9999-01-01'),(272092,'d008','1990-04-06','9999-01-01'),(272093,'d004','1999-03-31','9999-01-01'),(272094,'d007','1988-05-25','9999-01-01'),(272095,'d003','1994-04-05','9999-01-01'),(272096,'d009','1985-05-04','9999-01-01'),(272097,'d005','1988-05-10','9999-01-01'),(272098,'d004','1986-04-07','1992-09-14'),(272099,'d004','1991-08-22','1999-12-14'),(272099,'d006','1999-12-14','9999-01-01'),(272100,'d004','1991-06-24','1995-12-08'),(272101,'d003','1990-05-07','9999-01-01'),(272102,'d004','1989-08-04','9999-01-01'),(272103,'d003','1989-12-27','9999-01-01'),(272104,'d005','1995-11-16','9999-01-01'),(272105,'d003','1993-11-21','9999-01-01'),(272106,'d002','1992-05-18','9999-01-01'),(272107,'d002','1992-01-31','9999-01-01'),(272108,'d001','1994-10-15','2000-01-26'),(272109,'d007','1993-10-16','9999-01-01'),(272110,'d004','1995-05-04','9999-01-01'),(272110,'d009','1995-04-15','1995-05-04'),(272111,'d007','1996-10-17','9999-01-01'),(272112,'d001','1993-04-04','9999-01-01'),(272113,'d001','1991-06-11','9999-01-01'),(272114,'d001','1997-03-07','9999-01-01'),(272115,'d005','1999-02-24','2000-05-19'),(272116,'d008','1986-09-04','9999-01-01'),(272117,'d002','1994-03-10','9999-01-01'),(272118,'d005','1988-09-16','9999-01-01'),(272119,'d005','1990-03-03','9999-01-01'),(272120,'d009','1994-11-29','9999-01-01'),(272121,'d004','1997-08-29','9999-01-01'),(272121,'d005','1994-09-29','1997-08-29'),(272122,'d007','1992-09-23','9999-01-01'),(272123,'d003','1988-07-05','9999-01-01'),(272124,'d005','1988-03-08','1992-04-09'),(272125,'d004','1988-08-11','9999-01-01'),(272126,'d003','1997-05-01','9999-01-01'),(272127,'d009','1999-09-07','2002-06-30'),(272128,'d008','1996-02-19','9999-01-01'),(272129,'d005','1996-11-09','9999-01-01'),(272130,'d009','1999-09-03','9999-01-01'),(272131,'d001','1997-06-20','1997-07-04'),(272131,'d007','1997-07-04','1997-08-29'),(272132,'d008','1997-12-15','2000-10-12'),(272133,'d004','1998-09-23','9999-01-01'),(272134,'d004','1987-09-25','9999-01-01'),(272135,'d004','1986-03-11','9999-01-01'),(272136,'d005','1991-06-19','9999-01-01'),(272137,'d003','1988-03-26','9999-01-01'),(272138,'d005','1987-04-02','1997-01-19'),(272139,'d007','1991-10-05','9999-01-01'),(272140,'d004','1993-03-08','1995-07-13'),(272141,'d005','1996-07-31','9999-01-01'),(272141,'d009','1986-05-05','1996-07-31'),(272142,'d003','1987-11-10','9999-01-01'),(272143,'d004','1998-09-04','9999-01-01'),(272144,'d004','1999-06-13','9999-01-01'),(272145,'d004','1995-06-03','9999-01-01'),(272146,'d005','1985-06-05','9999-01-01'),(272147,'d009','1994-09-22','9999-01-01'),(272148,'d002','1985-05-28','9999-01-01'),(272149,'d001','1990-03-28','2002-02-10'),(272150,'d001','1996-12-11','9999-01-01'),(272150,'d007','1992-02-02','1996-12-11'),(272151,'d005','1999-10-05','2000-08-01'),(272152,'d009','1999-08-22','9999-01-01'),(272153,'d009','1995-04-17','9999-01-01'),(272154,'d005','1991-05-22','9999-01-01'),(272155,'d001','1989-10-14','2000-05-30'),(272156,'d006','1996-10-20','9999-01-01'),(272157,'d005','1996-02-29','9999-01-01'),(272158,'d007','1988-02-16','1991-01-30'),(272158,'d009','1991-01-30','9999-01-01'),(272159,'d007','1997-07-04','9999-01-01'),(272160,'d005','1994-04-11','9999-01-01'),(272161,'d007','1998-05-12','9999-01-01'),(272162,'d003','1996-04-23','9999-01-01'),(272163,'d003','1995-09-10','1996-08-11'),(272164,'d006','1991-05-11','9999-01-01'),(272165,'d001','1985-05-11','9999-01-01'),(272166,'d004','1998-08-06','9999-01-01'),(272167,'d004','1999-12-07','9999-01-01'),(272168,'d004','1990-12-13','1996-02-16'),(272168,'d009','1996-02-16','9999-01-01'),(272169,'d005','1998-08-10','9999-01-01'),(272170,'d005','1997-03-03','9999-01-01'),(272171,'d004','1997-11-07','2001-04-21'),(272172,'d004','1994-01-05','9999-01-01'),(272173,'d005','1995-12-02','9999-01-01'),(272174,'d004','1988-11-28','9999-01-01'),(272175,'d004','1987-06-09','9999-01-01'),(272176,'d005','1991-04-07','9999-01-01'),(272177,'d005','1985-11-15','1995-01-02'),(272178,'d005','1996-12-24','9999-01-01'),(272179,'d005','1992-10-31','1997-04-15'),(272179,'d008','1997-04-15','9999-01-01'),(272180,'d007','1989-10-19','9999-01-01'),(272181,'d009','1989-12-19','9999-01-01'),(272182,'d005','1991-09-17','1993-04-03'),(272183,'d005','1997-01-17','9999-01-01'),(272184,'d004','1999-04-17','9999-01-01'),(272185,'d005','1995-09-22','9999-01-01'),(272186,'d007','1985-09-29','9999-01-01'),(272187,'d009','1986-10-14','9999-01-01'),(272188,'d007','1993-06-19','9999-01-01'),(272189,'d005','1999-12-09','9999-01-01'),(272189,'d008','1998-05-08','1999-12-09'),(272190,'d004','1992-01-07','1993-10-06'),(272191,'d005','1996-03-08','9999-01-01'),(272192,'d006','1992-04-10','9999-01-01'),(272193,'d005','1995-05-22','9999-01-01'),(272194,'d006','1987-12-27','9999-01-01'),(272195,'d001','1987-05-16','1994-12-28'),(272196,'d005','1994-02-08','9999-01-01'),(272197,'d009','1998-05-29','9999-01-01'),(272198,'d008','1990-11-23','9999-01-01'),(272199,'d007','1992-05-04','1996-09-01'),(272199,'d009','1996-09-01','9999-01-01'),(272200,'d003','1994-12-04','9999-01-01'),(272201,'d005','1993-02-11','9999-01-01'),(272202,'d001','1996-09-05','9999-01-01'),(272203,'d009','1987-07-04','9999-01-01'),(272204,'d004','1992-11-10','1993-05-12'),(272205,'d005','1988-12-18','9999-01-01'),(272206,'d001','1994-03-06','9999-01-01'),(272207,'d004','1988-11-09','9999-01-01'),(272208,'d004','1997-04-09','9999-01-01'),(272209,'d004','2001-09-16','9999-01-01'),(272209,'d009','1997-02-06','2001-09-16'),(272210,'d009','1991-11-29','9999-01-01'),(272211,'d007','1987-12-05','1989-02-03'),(272212,'d001','1995-08-14','9999-01-01'),(272213,'d004','1995-08-11','9999-01-01'),(272214,'d005','1991-09-05','9999-01-01'),(272215,'d003','1985-10-02','9999-01-01'),(272216,'d004','1999-11-17','9999-01-01'),(272217,'d003','1993-10-19','9999-01-01'),(272218,'d004','2000-10-26','9999-01-01'),(272218,'d005','1991-08-01','2000-10-26'),(272219,'d004','1989-06-02','9999-01-01'),(272220,'d005','1991-05-13','1996-11-20'),(272221,'d005','1997-12-28','2000-03-02'),(272222,'d007','1995-11-08','9999-01-01'),(272223,'d007','1988-03-29','9999-01-01'),(272224,'d005','1993-11-29','9999-01-01'),(272225,'d001','1999-04-08','9999-01-01'),(272226,'d007','1995-01-20','2002-04-14'),(272227,'d001','2000-12-03','9999-01-01'),(272227,'d007','1994-03-29','2000-12-03'),(272228,'d005','1995-07-16','2000-09-08'),(272229,'d008','1999-07-21','9999-01-01'),(272230,'d005','1987-11-06','9999-01-01'),(272231,'d002','1989-05-24','9999-01-01'),(272232,'d004','1987-05-10','1993-08-31'),(272233,'d006','1985-11-29','9999-01-01'),(272234,'d001','1999-06-16','9999-01-01'),(272235,'d007','2000-01-22','9999-01-01'),(272236,'d007','1986-08-14','9999-01-01'),(272237,'d004','1999-01-09','2000-12-17'),(272237,'d009','2000-12-17','9999-01-01'),(272238,'d005','1997-06-11','9999-01-01'),(272239,'d005','1987-02-03','9999-01-01'),(272240,'d007','1997-05-11','9999-01-01'),(272241,'d005','1985-09-13','1995-07-04'),(272242,'d001','1987-02-15','9999-01-01'),(272243,'d005','1988-06-01','9999-01-01'),(272244,'d004','1987-09-13','2001-10-15'),(272245,'d004','1986-08-16','9999-01-01'),(272246,'d007','1992-04-13','9999-01-01'),(272247,'d004','1994-03-23','9999-01-01'),(272248,'d004','1992-07-24','2000-03-16'),(272248,'d009','2000-03-16','9999-01-01'),(272249,'d005','1999-10-13','2001-09-21'),(272250,'d007','1996-05-10','9999-01-01'),(272251,'d005','1988-07-28','9999-01-01'),(272252,'d004','1993-11-15','9999-01-01'),(272253,'d009','1986-09-13','1988-03-23'),(272254,'d008','1990-05-27','9999-01-01'),(272255,'d007','1989-10-21','9999-01-01'),(272256,'d005','1997-10-17','1998-10-14'),(272256,'d008','1998-10-14','9999-01-01'),(272257,'d004','1993-01-17','9999-01-01'),(272258,'d007','1986-06-19','9999-01-01'),(272259,'d009','1986-03-27','9999-01-01'),(272260,'d002','1989-08-27','1993-12-09'),(272261,'d005','1992-04-30','9999-01-01'),(272262,'d004','1988-12-18','9999-01-01'),(272263,'d001','1987-05-25','9999-01-01'),(272264,'d004','1992-07-22','2001-12-22'),(272264,'d009','2001-12-22','9999-01-01'),(272265,'d005','1986-01-14','9999-01-01'),(272266,'d007','1991-10-24','9999-01-01'),(272267,'d008','1990-07-03','9999-01-01'),(272268,'d005','1989-09-06','1990-03-19'),(272269,'d004','1986-01-27','9999-01-01'),(272270,'d002','1995-09-26','1997-11-17'),(272271,'d005','1996-01-24','9999-01-01'),(272272,'d008','1988-03-05','9999-01-01'),(272273,'d004','1990-04-25','1993-07-09'),(272273,'d006','1993-07-09','9999-01-01'),(272274,'d002','1998-04-21','9999-01-01'),(272275,'d006','1991-01-20','9999-01-01'),(272276,'d001','1994-08-06','9999-01-01'),(272277,'d004','1989-11-26','1993-03-18'),(272278,'d007','1988-08-17','9999-01-01'),(272279,'d005','1997-10-11','9999-01-01'),(272280,'d009','1997-07-07','9999-01-01'),(272281,'d004','1987-02-24','1992-09-12'),(272281,'d009','1992-09-12','9999-01-01'),(272282,'d009','1999-07-15','2001-09-04'),(272283,'d004','1991-05-23','9999-01-01'),(272284,'d005','1997-09-02','9999-01-01'),(272285,'d009','1986-01-22','9999-01-01'),(272286,'d005','1992-06-07','9999-01-01'),(272287,'d004','1993-11-22','9999-01-01'),(272288,'d006','1989-09-01','1992-04-05'),(272289,'d005','1988-02-13','1991-09-30'),(272290,'d005','1988-07-19','2001-08-25'),(272291,'d005','1992-09-18','1994-07-24'),(272292,'d005','1986-08-28','1993-07-02'),(272292,'d008','1993-07-02','9999-01-01'),(272293,'d004','1989-04-03','9999-01-01'),(272294,'d005','1985-07-20','9999-01-01'),(272295,'d007','1997-03-11','9999-01-01'),(272296,'d005','1985-12-23','9999-01-01'),(272297,'d007','1995-01-07','2001-01-27'),(272298,'d004','1989-11-27','9999-01-01'),(272299,'d005','1986-09-01','9999-01-01'),(272300,'d004','1993-12-12','9999-01-01'),(272301,'d004','2000-09-15','9999-01-01'),(272301,'d005','1999-07-17','2000-09-15'),(272302,'d008','1998-04-10','2000-11-27'),(272303,'d003','1999-08-23','9999-01-01'),(272304,'d007','1992-04-29','9999-01-01'),(272305,'d002','1995-03-09','9999-01-01'),(272306,'d003','1985-07-28','9999-01-01'),(272307,'d005','1989-01-24','9999-01-01'),(272308,'d007','1996-12-27','9999-01-01'),(272309,'d005','1988-10-19','9999-01-01'),(272310,'d005','1989-11-08','9999-01-01'),(272310,'d009','1988-01-11','1989-11-08'),(272311,'d003','1994-10-16','1999-01-10'),(272312,'d005','1991-07-25','1995-11-06'),(272313,'d006','1997-01-17','9999-01-01'),(272314,'d006','1996-09-21','9999-01-01'),(272315,'d007','1985-05-16','9999-01-01'),(272316,'d004','1999-07-19','9999-01-01'),(272317,'d007','1987-07-24','9999-01-01'),(272318,'d007','1995-07-21','9999-01-01'),(272319,'d004','2001-04-12','9999-01-01'),(272319,'d005','1987-06-12','2001-04-12'),(272320,'d007','1998-06-20','2000-06-30'),(272321,'d005','1994-08-14','9999-01-01'),(272322,'d005','1987-07-26','9999-01-01'),(272323,'d005','1992-06-27','9999-01-01'),(272324,'d007','1998-03-29','9999-01-01'),(272325,'d004','1997-09-06','9999-01-01'),(272326,'d005','1994-12-18','9999-01-01'),(272327,'d005','1987-02-26','9999-01-01'),(272328,'d005','1988-08-27','9999-01-01'),(272329,'d004','1993-03-10','1994-01-08'),(272329,'d006','1994-01-08','1994-09-10'),(272330,'d007','1995-09-30','9999-01-01'),(272331,'d009','1995-03-01','9999-01-01'),(272332,'d007','1992-07-03','9999-01-01'),(272333,'d005','1985-02-20','1998-12-14'),(272334,'d009','1994-03-10','9999-01-01'),(272335,'d004','1985-07-19','9999-01-01'),(272336,'d005','1996-04-14','1997-01-30'),(272337,'d007','1992-05-23','9999-01-01'),(272338,'d002','2001-12-11','9999-01-01'),(272338,'d003','1997-11-24','2001-12-11'),(272339,'d005','1999-01-12','9999-01-01'),(272340,'d004','1989-11-01','9999-01-01'),(272341,'d004','1985-11-01','9999-01-01'),(272342,'d005','1986-02-22','1990-11-19'),(272343,'d004','1996-07-20','9999-01-01'),(272344,'d007','1989-07-14','9999-01-01'),(272345,'d006','1991-07-06','9999-01-01'),(272346,'d001','1997-07-03','9999-01-01'),(272347,'d004','1996-02-28','9999-01-01'),(272348,'d005','1992-01-01','1995-06-14'),(272348,'d008','1995-06-14','1998-03-01'),(272349,'d006','1986-04-05','9999-01-01'),(272350,'d008','1999-10-06','9999-01-01'),(272351,'d002','1987-02-14','9999-01-01'),(272352,'d005','1991-02-22','9999-01-01'),(272353,'d004','1995-08-04','9999-01-01'),(272354,'d009','1986-01-02','9999-01-01'),(272355,'d009','1987-07-27','9999-01-01'),(272356,'d007','1996-08-08','9999-01-01'),(272357,'d007','1994-06-07','1998-05-07'),(272357,'d009','1998-05-07','1999-10-16'),(272358,'d009','1993-08-21','9999-01-01'),(272359,'d005','1994-11-24','9999-01-01'),(272360,'d006','1985-06-30','1990-04-29'),(272361,'d007','1989-10-06','9999-01-01'),(272362,'d007','1986-11-26','9999-01-01'),(272363,'d008','1986-01-27','9999-01-01'),(272364,'d006','1992-02-09','9999-01-01'),(272365,'d005','1985-05-24','9999-01-01'),(272366,'d003','1998-12-09','9999-01-01'),(272367,'d001','1997-12-31','1999-12-25'),(272368,'d004','1997-02-08','1998-01-22'),(272368,'d009','1998-01-22','2000-08-30'),(272369,'d007','1987-11-25','9999-01-01'),(272370,'d005','1991-04-19','9999-01-01'),(272371,'d005','1986-07-09','9999-01-01'),(272372,'d005','1988-04-08','1991-12-02'),(272373,'d004','1994-03-16','9999-01-01'),(272374,'d004','1991-11-15','9999-01-01'),(272375,'d006','1990-11-14','9999-01-01'),(272376,'d005','1994-05-27','1998-08-16'),(272377,'d005','1995-05-30','9999-01-01'),(272378,'d004','1987-01-24','1997-04-03'),(272378,'d009','1997-04-03','9999-01-01'),(272379,'d004','1999-02-20','9999-01-01'),(272380,'d005','1992-08-06','9999-01-01'),(272381,'d004','1988-03-23','9999-01-01'),(272382,'d006','1999-10-18','9999-01-01'),(272383,'d009','1988-10-28','9999-01-01'),(272384,'d004','1996-03-13','9999-01-01'),(272385,'d005','1999-11-07','2002-03-10'),(272386,'d009','1987-08-14','1989-11-02'),(272387,'d004','2001-01-12','9999-01-01'),(272387,'d005','1990-08-29','2001-01-12'),(272388,'d004','1997-03-27','9999-01-01'),(272389,'d002','1994-02-19','9999-01-01'),(272390,'d008','1988-11-02','9999-01-01'),(272391,'d002','1987-10-03','9999-01-01'),(272392,'d005','1997-04-01','9999-01-01'),(272393,'d001','1986-09-09','1987-04-29'),(272394,'d005','1999-12-31','2002-01-14'),(272395,'d004','1986-05-25','9999-01-01'),(272396,'d005','1999-05-24','9999-01-01'),(272397,'d005','1998-12-13','1999-11-04'),(272397,'d008','1999-11-04','9999-01-01'),(272398,'d005','1999-07-20','2002-07-09'),(272399,'d004','1999-02-26','9999-01-01'),(272400,'d007','1992-11-01','1995-04-18'),(272401,'d007','1996-04-21','9999-01-01'),(272402,'d004','1995-09-17','9999-01-01'),(272403,'d004','1990-06-13','9999-01-01'),(272404,'d007','1992-04-06','9999-01-01'),(272405,'d004','1988-01-06','9999-01-01'),(272406,'d004','1997-07-01','9999-01-01'),(272406,'d008','1995-12-22','1997-07-01'),(272407,'d002','1999-05-31','9999-01-01'),(272408,'d007','1996-02-22','1997-01-20'),(272409,'d008','1987-02-26','9999-01-01'),(272410,'d003','1996-07-10','2001-09-01'),(272411,'d006','1999-09-23','9999-01-01'),(272412,'d006','1987-01-17','9999-01-01'),(272413,'d003','1991-09-16','9999-01-01'),(272414,'d007','1992-03-11','1993-06-19'),(272415,'d004','1995-12-29','2002-05-23'),(272416,'d004','1991-10-11','9999-01-01'),(272416,'d005','1991-01-07','1991-10-11'),(272417,'d003','1993-08-31','9999-01-01'),(272418,'d007','1986-03-21','9999-01-01'),(272419,'d002','1986-06-09','9999-01-01'),(272420,'d005','1995-06-12','9999-01-01'),(272421,'d009','1986-05-14','9999-01-01'),(272422,'d007','1989-03-05','1989-06-18'),(272423,'d002','1996-12-30','9999-01-01'),(272424,'d004','1991-04-12','9999-01-01'),(272425,'d001','1995-09-26','9999-01-01'),(272425,'d007','1991-03-21','1995-09-26'),(272426,'d005','1992-12-12','1993-02-06'),(272427,'d004','1997-03-30','9999-01-01'),(272428,'d002','1995-11-07','9999-01-01'),(272429,'d004','1993-08-21','9999-01-01'),(272430,'d005','1993-07-12','9999-01-01'),(272431,'d007','1989-03-31','9999-01-01'),(272432,'d008','1991-09-14','1993-07-05'),(272433,'d001','2000-11-21','9999-01-01'),(272433,'d007','1994-05-17','2000-11-21'),(272434,'d004','1985-09-15','9999-01-01'),(272435,'d003','1996-03-27','9999-01-01'),(272436,'d004','2000-01-12','2000-09-03'),(272437,'d005','1991-04-07','9999-01-01'),(272438,'d007','1988-06-22','9999-01-01'),(272439,'d004','1988-10-20','1997-05-24'),(272440,'d007','1989-05-14','9999-01-01'),(272441,'d008','1988-03-04','9999-01-01'),(272442,'d008','1997-01-25','9999-01-01'),(272443,'d004','1997-06-16','1997-11-01'),(272443,'d009','1997-11-01','9999-01-01'),(272444,'d007','1996-01-13','1997-05-12'),(272445,'d004','1987-01-21','9999-01-01'),(272446,'d009','1986-02-11','9999-01-01'),(272447,'d007','1991-08-20','9999-01-01'),(272448,'d006','1987-12-02','9999-01-01'),(272449,'d004','1986-02-13','9999-01-01'),(272450,'d007','1988-03-22','1990-04-28'),(272451,'d004','1986-07-15','9999-01-01'),(272452,'d005','1996-08-17','2002-02-27'),(272452,'d008','2002-02-27','9999-01-01'),(272453,'d001','1996-06-29','9999-01-01'),(272454,'d005','1993-11-12','9999-01-01'),(272455,'d005','1985-10-27','1989-02-03'),(272456,'d004','1991-01-12','9999-01-01'),(272457,'d008','1987-03-29','2000-02-26'),(272458,'d007','1995-12-02','9999-01-01'),(272459,'d006','1989-10-10','9999-01-01'),(272460,'d001','1991-07-12','9999-01-01'),(272461,'d004','1998-04-03','1998-04-21'),(272461,'d009','1998-04-21','2002-03-14'),(272462,'d002','1986-08-04','1993-12-13'),(272463,'d007','1995-07-04','1997-05-08'),(272464,'d006','1995-01-23','9999-01-01'),(272465,'d007','1998-04-22','9999-01-01'),(272466,'d001','1994-11-17','9999-01-01'),(272467,'d007','1992-09-05','9999-01-01'),(272468,'d005','1995-03-05','9999-01-01'),(272469,'d004','1990-08-07','9999-01-01'),(272470,'d004','1994-10-15','9999-01-01'),(272471,'d001','1995-06-24','1996-04-28'),(272471,'d007','1996-04-28','9999-01-01'),(272472,'d004','1994-09-04','1999-12-14'),(272473,'d005','1991-02-03','9999-01-01'),(272474,'d005','1992-10-17','9999-01-01'),(272475,'d003','1998-10-15','9999-01-01'),(272476,'d007','1995-11-02','9999-01-01'),(272477,'d002','1990-05-30','1992-10-23'),(272478,'d004','1987-12-06','9999-01-01'),(272479,'d009','1989-02-10','9999-01-01'),(272480,'d005','1988-12-16','9999-01-01'),(272481,'d005','1998-04-11','2000-09-10'),(272481,'d008','2000-09-10','9999-01-01'),(272482,'d006','1993-12-13','9999-01-01'),(272483,'d008','1998-04-23','2001-08-20'),(272484,'d004','1990-04-26','9999-01-01'),(272485,'d005','1985-04-21','9999-01-01'),(272486,'d005','1985-10-01','9999-01-01'),(272487,'d002','1991-01-19','1999-03-17'),(272488,'d005','1994-04-21','9999-01-01'),(272489,'d001','1985-11-12','9999-01-01'),(272489,'d007','1985-05-16','1985-11-12'),(272490,'d007','1996-01-30','9999-01-01'),(272491,'d008','1994-11-21','9999-01-01'),(272492,'d006','1992-07-02','9999-01-01'),(272493,'d007','1988-02-17','1988-11-19'),(272494,'d007','1994-02-02','9999-01-01'),(272495,'d009','1989-10-24','9999-01-01'),(272496,'d003','1999-01-27','9999-01-01'),(272497,'d005','1994-10-04','9999-01-01'),(272498,'d005','1994-01-10','9999-01-01'),(272499,'d007','1987-07-26','9999-01-01'),(272500,'d001','1997-08-02','2001-07-23'),(272500,'d007','2001-07-23','9999-01-01'),(272501,'d007','1986-10-15','9999-01-01'),(272502,'d005','1995-08-15','1998-09-03'),(272503,'d005','1999-04-12','9999-01-01'),(272504,'d007','1993-10-23','9999-01-01'),(272505,'d004','1996-09-19','9999-01-01'),(272506,'d004','1997-04-25','9999-01-01'),(272507,'d001','1988-09-04','9999-01-01'),(272508,'d005','1992-08-22','1993-10-27'),(272508,'d008','1993-10-27','2002-06-12'),(272509,'d004','1991-02-11','9999-01-01'),(272510,'d002','1989-07-17','9999-01-01'),(272511,'d004','1996-09-09','1997-08-04'),(272512,'d005','1989-07-03','9999-01-01'),(272513,'d009','1996-01-29','9999-01-01'),(272514,'d005','1997-08-29','9999-01-01'),(272515,'d007','1997-05-01','9999-01-01'),(272516,'d004','1987-12-08','9999-01-01'),(272517,'d005','1992-05-09','1994-11-28'),(272517,'d008','1994-11-28','9999-01-01'),(272518,'d005','1988-01-21','9999-01-01'),(272519,'d007','1998-08-19','2000-07-15'),(272520,'d005','1985-03-27','9999-01-01'),(272521,'d001','1986-10-14','9999-01-01'),(272522,'d004','1991-01-29','2001-01-18'),(272523,'d005','1986-09-05','9999-01-01'),(272524,'d005','1987-02-06','9999-01-01'),(272525,'d006','1999-06-04','9999-01-01'),(272526,'d007','1986-03-28','1988-06-16'),(272526,'d009','1988-06-16','1990-06-07'),(272527,'d003','1990-02-15','1993-02-02'),(272528,'d005','1985-02-18','9999-01-01'),(272529,'d008','1995-08-10','1995-10-13'),(272530,'d007','1998-01-26','9999-01-01'),(272531,'d004','1997-01-24','9999-01-01'),(272532,'d005','1998-02-08','9999-01-01'),(272533,'d003','1989-12-16','9999-01-01'),(272534,'d006','1985-08-06','9999-01-01'),(272535,'d002','2002-06-15','9999-01-01'),(272535,'d003','1995-10-20','2002-06-15'),(272536,'d009','1988-06-29','1988-07-26'),(272537,'d007','1994-09-26','9999-01-01'),(272538,'d007','1999-02-11','9999-01-01'),(272539,'d004','1995-11-21','1999-11-26'),(272540,'d004','1995-08-27','9999-01-01'),(272541,'d007','1992-11-25','9999-01-01'),(272542,'d007','1990-06-14','9999-01-01'),(272543,'d005','1985-10-20','9999-01-01'),(272544,'d007','1985-07-13','9999-01-01'),(272545,'d003','1991-12-20','9999-01-01'),(272546,'d001','1991-08-10','1991-09-28'),(272546,'d003','1991-05-09','1991-08-10'),(272547,'d007','1993-08-29','9999-01-01'),(272548,'d003','1989-05-05','9999-01-01'),(272549,'d004','1998-02-06','9999-01-01'),(272550,'d005','1989-11-25','9999-01-01'),(272551,'d004','1987-11-04','9999-01-01'),(272552,'d004','1995-01-19','9999-01-01'),(272553,'d007','1995-10-14','9999-01-01'),(272554,'d008','1986-04-07','9999-01-01'),(272555,'d005','1994-08-10','2000-12-09'),(272556,'d004','2001-11-12','9999-01-01'),(272556,'d005','1995-11-08','2001-11-12'),(272557,'d005','1992-03-05','9999-01-01'),(272558,'d007','1987-01-14','9999-01-01'),(272559,'d007','1985-08-16','9999-01-01'),(272560,'d004','1989-01-22','9999-01-01'),(272561,'d009','1991-06-23','1994-04-24'),(272562,'d005','1996-09-21','9999-01-01'),(272563,'d005','1993-11-15','9999-01-01'),(272564,'d004','1986-12-07','1991-04-22'),(272565,'d001','1990-08-20','9999-01-01'),(272565,'d007','1988-08-10','1990-08-20'),(272566,'d003','1990-08-25','9999-01-01'),(272567,'d004','1997-07-02','2000-11-11'),(272568,'d007','1988-01-29','9999-01-01'),(272569,'d008','1993-03-01','9999-01-01'),(272570,'d005','1990-08-29','9999-01-01'),(272571,'d005','1997-01-29','9999-01-01'),(272572,'d002','1993-11-30','9999-01-01'),(272573,'d005','1998-10-27','9999-01-01'),(272574,'d007','1993-08-03','9999-01-01'),(272575,'d004','1998-06-09','2000-11-21'),(272575,'d005','1998-02-05','1998-06-09'),(272576,'d004','1999-09-08','9999-01-01'),(272577,'d005','1985-04-27','9999-01-01'),(272578,'d005','1987-04-21','9999-01-01'),(272579,'d001','1996-10-30','9999-01-01'),(272580,'d005','1998-02-08','9999-01-01'),(272581,'d007','1999-10-04','9999-01-01'),(272582,'d007','1995-07-27','9999-01-01'),(272583,'d007','1994-04-07','1998-02-26'),(272584,'d002','1986-07-25','1992-08-10'),(272584,'d003','1992-08-10','9999-01-01'),(272585,'d005','1991-02-26','9999-01-01'),(272586,'d005','1995-09-09','9999-01-01'),(272587,'d004','1994-06-19','1996-10-21'),(272588,'d005','1990-03-24','9999-01-01'),(272589,'d001','1987-02-11','9999-01-01'),(272590,'d007','1996-12-28','9999-01-01'),(272591,'d005','1985-08-17','9999-01-01'),(272592,'d004','1994-01-11','2001-11-05'),(272593,'d005','2000-12-20','2001-04-30'),(272593,'d009','1999-01-03','2000-12-20'),(272594,'d004','1993-11-25','9999-01-01'),(272595,'d005','1994-01-24','2000-07-19'),(272596,'d003','1985-10-06','9999-01-01'),(272597,'d008','1997-04-25','9999-01-01'),(272598,'d002','1999-02-26','9999-01-01'),(272599,'d001','1993-07-15','9999-01-01'),(272600,'d008','1985-11-24','1990-12-08'),(272601,'d005','1991-07-26','9999-01-01'),(272602,'d002','1986-04-04','9999-01-01'),(272603,'d005','1989-08-05','9999-01-01'),(272604,'d001','1996-12-02','2000-11-28'),(272604,'d009','2000-11-28','9999-01-01'),(272605,'d005','1999-11-30','2002-01-23'),(272606,'d007','1989-11-23','9999-01-01'),(272607,'d006','1986-03-27','9999-01-01'),(272608,'d007','1991-02-06','9999-01-01'),(272609,'d005','1996-07-19','9999-01-01'),(272610,'d004','1999-05-13','9999-01-01'),(272611,'d007','1999-08-16','9999-01-01'),(272612,'d008','1995-07-14','9999-01-01'),(272613,'d004','1999-02-07','9999-01-01'),(272613,'d005','1985-11-26','1999-02-07'),(272614,'d007','1987-07-06','1994-05-07'),(272615,'d001','1996-07-12','9999-01-01'),(272616,'d007','1997-05-31','9999-01-01'),(272617,'d008','1991-03-26','9999-01-01'),(272618,'d007','1986-10-24','9999-01-01'),(272619,'d007','1998-01-17','1998-05-04'),(272620,'d008','1995-01-27','1995-04-18'),(272621,'d004','1996-03-11','9999-01-01'),(272622,'d004','1998-05-12','9999-01-01'),(272622,'d005','1994-07-23','1998-05-12'),(272623,'d007','1997-04-02','2002-01-13'),(272624,'d002','1992-04-07','9999-01-01'),(272625,'d007','1991-11-18','9999-01-01'),(272626,'d004','1990-11-27','9999-01-01'),(272627,'d004','1997-09-27','9999-01-01'),(272628,'d004','1993-09-13','9999-01-01'),(272629,'d004','1988-04-03','1993-06-10'),(272630,'d002','1999-10-12','9999-01-01'),(272630,'d003','1986-11-02','1999-10-12'),(272631,'d005','1988-05-11','9999-01-01'),(272632,'d004','1999-05-27','2000-04-25'),(272633,'d001','1988-01-03','9999-01-01'),(272634,'d005','1998-08-27','9999-01-01'),(272635,'d007','1993-01-15','9999-01-01'),(272636,'d005','1988-12-11','9999-01-01'),(272637,'d007','1997-08-20','9999-01-01'),(272638,'d004','1992-02-25','9999-01-01'),(272638,'d005','1991-08-21','1992-02-25'),(272639,'d004','1988-05-27','1997-10-01'),(272640,'d003','1993-12-10','2000-07-08'),(272641,'d004','2000-01-13','9999-01-01'),(272642,'d005','1998-01-03','9999-01-01'),(272643,'d008','1995-07-22','9999-01-01'),(272644,'d002','1993-06-10','1993-11-11'),(272645,'d007','1989-11-08','9999-01-01'),(272646,'d005','1998-02-10','1999-03-01'),(272646,'d008','1999-03-01','9999-01-01'),(272647,'d005','1986-10-07','9999-01-01'),(272648,'d005','1987-01-30','9999-01-01'),(272649,'d009','1987-09-28','9999-01-01'),(272650,'d004','1994-01-03','9999-01-01'),(272651,'d003','1996-08-11','9999-01-01'),(272652,'d004','1999-11-10','9999-01-01'),(272653,'d005','1986-11-30','1989-10-24'),(272654,'d004','1986-05-03','1989-07-07'),(272654,'d009','1989-07-07','9999-01-01'),(272655,'d007','1991-11-02','9999-01-01'),(272656,'d004','1990-06-20','9999-01-01'),(272657,'d005','1985-07-30','9999-01-01'),(272658,'d009','1988-04-29','9999-01-01'),(272659,'d007','1993-05-27','9999-01-01'),(272660,'d004','1996-11-30','9999-01-01'),(272661,'d007','1991-06-02','1997-02-08'),(272662,'d007','1990-05-18','9999-01-01'),(272663,'d005','1999-01-28','9999-01-01'),(272664,'d004','1998-11-12','9999-01-01'),(272664,'d005','1994-01-11','1998-11-12'),(272665,'d004','1989-10-07','9999-01-01'),(272666,'d002','1989-05-26','9999-01-01'),(272667,'d009','1994-08-14','2001-11-03'),(272668,'d004','1992-02-18','9999-01-01'),(272669,'d005','2000-01-13','9999-01-01'),(272670,'d007','1994-06-27','9999-01-01'),(272671,'d005','1991-08-12','9999-01-01'),(272672,'d004','1989-09-25','9999-01-01'),(272673,'d007','1995-10-01','9999-01-01'),(272674,'d004','1989-02-13','1999-12-26'),(272674,'d006','1999-12-26','9999-01-01'),(272675,'d005','1985-02-22','1999-10-14'),(272676,'d009','1985-09-11','9999-01-01'),(272677,'d003','1996-10-10','9999-01-01'),(272678,'d003','1990-03-18','9999-01-01'),(272679,'d004','1999-10-29','9999-01-01'),(272680,'d005','1987-08-11','9999-01-01'),(272681,'d007','1988-05-16','1989-05-14'),(272682,'d004','1995-10-12','1996-09-20'),(272683,'d004','2002-05-23','9999-01-01'),(272683,'d009','1998-01-22','2002-05-23'),(272684,'d005','1993-08-14','9999-01-01'),(272685,'d007','1985-05-11','9999-01-01'),(272686,'d009','1986-01-09','9999-01-01'),(272687,'d001','1995-01-31','9999-01-01'),(272688,'d006','1988-12-29','9999-01-01'),(272689,'d007','1990-11-28','9999-01-01'),(272690,'d006','1991-09-22','1996-12-14'),(272691,'d008','1996-01-30','9999-01-01'),(272692,'d005','1997-01-13','1999-10-15'),(272692,'d008','1999-10-15','9999-01-01'),(272693,'d005','1988-08-10','9999-01-01'),(272694,'d007','1989-10-28','1996-07-15'),(272695,'d008','1996-07-19','9999-01-01'),(272696,'d003','1990-10-26','9999-01-01'),(272697,'d008','1997-10-15','9999-01-01'),(272698,'d007','1987-12-13','9999-01-01'),(272699,'d004','1988-03-04','9999-01-01'),(272700,'d009','1998-05-03','9999-01-01'),(272701,'d005','1991-09-07','9999-01-01'),(272702,'d004','1989-10-08','1993-08-06'),(272702,'d009','1988-05-07','1989-10-08'),(272703,'d003','1993-09-28','9999-01-01'),(272704,'d005','1993-05-30','9999-01-01'),(272705,'d007','1994-08-30','9999-01-01'),(272706,'d005','1991-07-17','9999-01-01'),(272707,'d009','1985-11-28','9999-01-01'),(272708,'d004','1993-06-25','9999-01-01'),(272709,'d005','1989-07-20','9999-01-01'),(272710,'d004','1996-05-06','9999-01-01'),(272711,'d004','1996-04-12','2000-11-06'),(272712,'d005','1988-02-16','1997-02-17'),(272712,'d008','1997-02-17','9999-01-01'),(272713,'d003','1988-02-18','9999-01-01'),(272714,'d005','1990-09-29','9999-01-01'),(272715,'d005','1992-11-18','9999-01-01'),(272716,'d002','1988-09-05','9999-01-01'),(272717,'d003','1988-01-02','1991-03-09'),(272718,'d005','1997-02-13','9999-01-01'),(272719,'d005','1985-12-25','9999-01-01'),(272720,'d004','1994-10-20','9999-01-01'),(272721,'d005','1986-04-16','1993-09-14'),(272721,'d008','1993-09-14','9999-01-01'),(272722,'d001','1991-01-18','1996-07-19'),(272723,'d007','1999-03-24','9999-01-01'),(272724,'d006','1998-04-24','9999-01-01'),(272725,'d009','1991-03-08','9999-01-01'),(272726,'d007','1989-09-21','9999-01-01'),(272727,'d005','1985-03-25','9999-01-01'),(272728,'d005','1997-10-14','2000-05-24'),(272729,'d003','1994-11-24','9999-01-01'),(272730,'d004','1989-07-08','1990-02-09'),(272730,'d006','1990-02-09','1990-03-30'),(272731,'d004','1987-01-07','1991-08-02'),(272732,'d004','1994-09-22','1995-11-17'),(272733,'d005','1997-05-06','9999-01-01'),(272734,'d006','1986-12-06','9999-01-01'),(272735,'d005','1994-04-23','9999-01-01'),(272736,'d001','1993-02-13','9999-01-01'),(272737,'d002','1992-11-17','9999-01-01'),(272738,'d005','1988-05-11','9999-01-01'),(272739,'d009','1986-02-16','9999-01-01'),(272740,'d004','1994-05-02','2002-06-26'),(272740,'d006','2002-06-26','9999-01-01'),(272741,'d005','1998-05-19','2000-11-30'),(272742,'d005','1991-10-17','9999-01-01'),(272743,'d007','1989-02-14','9999-01-01'),(272744,'d002','1988-01-30','9999-01-01'),(272745,'d004','1989-05-28','9999-01-01'),(272746,'d004','1987-05-17','9999-01-01'),(272747,'d002','1998-11-09','1999-05-13'),(272748,'d005','1988-02-16','1997-03-21'),(272749,'d005','1997-04-07','2000-07-24'),(272749,'d008','2000-07-24','9999-01-01'),(272750,'d007','1999-05-18','9999-01-01'),(272751,'d004','1994-06-19','9999-01-01'),(272752,'d003','1993-02-15','9999-01-01'),(272753,'d004','1998-09-29','9999-01-01'),(272754,'d006','1988-10-16','2000-02-01'),(272755,'d007','1990-04-29','9999-01-01'),(272756,'d005','1998-07-05','9999-01-01'),(272757,'d005','1986-07-16','9999-01-01'),(272758,'d003','1999-01-02','2002-02-20'),(272759,'d007','1996-10-06','9999-01-01'),(272760,'d001','1990-01-20','1991-07-29'),(272760,'d007','1991-07-29','9999-01-01'),(272761,'d001','1997-10-02','9999-01-01'),(272762,'d008','1991-09-12','2002-04-13'),(272763,'d005','1995-06-29','9999-01-01'),(272764,'d007','1993-02-07','9999-01-01'),(272765,'d005','1999-06-04','1999-10-17'),(272766,'d005','1986-01-26','9999-01-01'),(272767,'d007','1989-01-05','9999-01-01'),(272768,'d007','1998-10-18','9999-01-01'),(272769,'d007','1994-07-19','9999-01-01'),(272770,'d006','1986-12-19','9999-01-01'),(272771,'d005','1995-07-06','9999-01-01'),(272771,'d006','1992-05-05','1995-07-06'),(272772,'d007','1989-12-02','9999-01-01'),(272773,'d005','1989-03-02','1995-05-30'),(272774,'d007','1996-04-19','9999-01-01'),(272775,'d007','1994-03-31','9999-01-01'),(272776,'d005','1994-03-23','9999-01-01'),(272777,'d003','1995-10-17','9999-01-01'),(272778,'d005','1997-06-17','9999-01-01'),(272779,'d004','1989-06-24','9999-01-01'),(272780,'d001','1992-02-22','1994-03-29'),(272780,'d007','1987-01-07','1992-02-22'),(272781,'d005','1985-10-24','9999-01-01'),(272782,'d007','1998-12-29','9999-01-01'),(272783,'d007','1992-10-28','9999-01-01'),(272784,'d004','1997-12-03','9999-01-01'),(272785,'d007','1993-09-11','9999-01-01'),(272786,'d004','1986-12-06','9999-01-01'),(272787,'d004','1985-04-12','1987-03-28'),(272788,'d005','1998-07-29','9999-01-01'),(272789,'d004','1999-06-20','9999-01-01'),(272789,'d005','1993-05-11','1999-06-20'),(272790,'d007','1999-08-16','9999-01-01'),(272791,'d002','1997-05-10','9999-01-01'),(272792,'d004','1998-09-19','9999-01-01'),(272793,'d004','1992-07-21','1993-10-05'),(272794,'d003','1989-10-19','9999-01-01'),(272795,'d004','1999-04-22','9999-01-01'),(272796,'d005','1988-01-09','9999-01-01'),(272797,'d005','1994-02-07','9999-01-01'),(272798,'d005','1985-10-25','9999-01-01'),(272799,'d004','1998-01-09','1999-02-14'),(272800,'d001','1999-01-09','9999-01-01'),(272800,'d003','1989-06-17','1999-01-09'),(272801,'d005','1993-06-26','9999-01-01'),(272802,'d005','1992-10-30','9999-01-01'),(272803,'d004','1990-08-11','9999-01-01'),(272804,'d007','1987-07-25','9999-01-01'),(272805,'d007','1995-08-14','1996-11-30'),(272806,'d002','1999-08-14','9999-01-01'),(272807,'d007','1999-09-03','9999-01-01'),(272808,'d001','1991-08-19','9999-01-01'),(272808,'d003','1991-05-25','1991-08-19'),(272809,'d005','1994-09-15','9999-01-01'),(272810,'d007','1988-05-13','1990-04-26'),(272811,'d005','1991-03-03','9999-01-01'),(272812,'d005','1992-05-04','9999-01-01'),(272813,'d004','1999-08-07','9999-01-01'),(272814,'d005','1992-07-26','9999-01-01'),(272815,'d001','1985-11-12','9999-01-01'),(272816,'d002','1986-01-17','1993-01-10'),(272816,'d007','1993-01-10','9999-01-01'),(272817,'d005','1993-06-20','9999-01-01'),(272818,'d005','1992-07-29','1995-02-28'),(272819,'d005','1991-07-21','9999-01-01'),(272820,'d004','1986-01-12','1986-02-27'),(272821,'d004','1985-08-03','9999-01-01'),(272822,'d004','1993-12-10','9999-01-01'),(272823,'d005','1993-11-03','9999-01-01'),(272824,'d009','1993-06-16','9999-01-01'),(272825,'d001','1994-07-02','9999-01-01'),(272826,'d004','2001-03-18','9999-01-01'),(272826,'d006','1990-12-20','2001-03-18'),(272827,'d007','1989-07-27','9999-01-01'),(272828,'d009','1993-08-05','2000-05-17'),(272829,'d007','1991-04-24','9999-01-01'),(272830,'d004','1986-03-31','9999-01-01'),(272831,'d001','1993-01-07','9999-01-01'),(272832,'d005','1999-04-12','9999-01-01'),(272833,'d002','1988-08-05','9999-01-01'),(272834,'d003','1987-01-23','9999-01-01'),(272835,'d007','1986-07-05','9999-01-01'),(272836,'d001','1985-07-09','9999-01-01'),(272837,'d004','1985-02-09','1993-09-21'),(272837,'d009','1993-09-21','1994-08-19'),(272838,'d003','1995-10-06','9999-01-01'),(272839,'d007','1998-07-09','9999-01-01'),(272840,'d007','1991-12-24','9999-01-01'),(272841,'d007','1988-09-11','9999-01-01'),(272842,'d007','1988-12-25','9999-01-01'),(272843,'d007','1989-03-14','1994-10-14'),(272844,'d005','1986-09-29','9999-01-01'),(272845,'d005','1994-09-05','9999-01-01'),(272846,'d004','1994-10-18','9999-01-01'),(272847,'d001','1999-10-29','2001-07-12'),(272847,'d007','2001-07-12','9999-01-01'),(272848,'d007','1985-03-07','9999-01-01'),(272849,'d004','1989-07-29','9999-01-01'),(272850,'d009','1997-05-26','9999-01-01'),(272851,'d004','1990-01-12','1991-03-04'),(272852,'d005','1997-02-15','9999-01-01'),(272853,'d004','1985-03-08','9999-01-01'),(272854,'d004','1995-11-17','9999-01-01'),(272855,'d002','1993-07-18','9999-01-01'),(272856,'d004','1993-12-07','9999-01-01'),(272857,'d004','1991-09-11','9999-01-01'),(272857,'d005','1991-01-02','1991-09-11'),(272858,'d004','1987-01-15','2000-11-26'),(272859,'d004','1990-08-24','9999-01-01'),(272860,'d004','1994-02-10','9999-01-01'),(272861,'d005','1988-05-17','9999-01-01'),(272862,'d006','1987-01-14','1997-08-22'),(272863,'d004','1992-12-16','9999-01-01'),(272864,'d007','1997-05-20','9999-01-01'),(272865,'d004','1992-12-04','9999-01-01'),(272865,'d005','1988-01-01','1992-12-04'),(272866,'d004','1997-09-09','9999-01-01'),(272867,'d005','1988-11-23','9999-01-01'),(272868,'d007','1992-01-05','1998-02-23'),(272869,'d004','1998-04-18','2001-07-31'),(272870,'d005','1991-01-07','9999-01-01'),(272871,'d002','1995-09-25','1997-12-15'),(272872,'d005','1999-03-05','2000-07-04'),(272873,'d005','1985-07-09','9999-01-01'),(272874,'d004','1989-06-27','1997-04-16'),(272874,'d009','1997-04-16','9999-01-01'),(272875,'d006','1987-05-27','9999-01-01'),(272876,'d009','1985-12-30','9999-01-01'),(272877,'d004','1992-10-04','2002-06-11'),(272878,'d008','1994-12-07','9999-01-01'),(272879,'d007','2000-01-11','9999-01-01'),(272880,'d005','1985-07-15','9999-01-01'),(272881,'d008','1993-09-19','9999-01-01'),(272882,'d007','1990-10-23','1994-10-29'),(272883,'d001','1995-09-03','9999-01-01'),(272884,'d004','1989-04-06','9999-01-01'),(272884,'d005','1987-09-30','1989-04-06'),(272885,'d006','1993-08-08','9999-01-01'),(272886,'d008','1995-10-11','9999-01-01'),(272887,'d006','1997-11-23','9999-01-01'),(272888,'d003','1989-11-19','9999-01-01'),(272889,'d007','1993-08-22','9999-01-01'),(272890,'d003','1991-02-21','1991-09-29'),(272891,'d002','1986-09-09','9999-01-01'),(272892,'d007','1988-05-16','9999-01-01'),(272893,'d001','1993-01-18','9999-01-01'),(272893,'d007','1992-06-13','1993-01-18'),(272894,'d004','1990-10-24','9999-01-01'),(272895,'d004','1998-08-19','9999-01-01'),(272896,'d009','1996-06-01','9999-01-01'),(272897,'d007','1986-12-08','9999-01-01'),(272898,'d005','1994-09-22','9999-01-01'),(272899,'d004','1997-05-30','2002-07-14'),(272900,'d009','1988-01-01','9999-01-01'),(272901,'d005','1992-06-29','9999-01-01'),(272902,'d004','1991-05-01','9999-01-01'),(272902,'d009','1985-09-15','1991-05-01'),(272903,'d004','1988-07-19','9999-01-01'),(272904,'d006','1988-12-26','1996-03-29'),(272905,'d004','1991-12-30','9999-01-01'),(272906,'d006','1994-10-21','9999-01-01'),(272907,'d005','1996-08-03','1997-07-24'),(272908,'d007','1995-03-12','9999-01-01'),(272909,'d007','1985-07-01','9999-01-01'),(272910,'d002','1991-12-21','9999-01-01'),(272911,'d004','1992-04-21','1999-06-24'),(272911,'d006','1999-06-24','9999-01-01'),(272912,'d007','1990-04-09','2002-02-09'),(272913,'d005','1987-08-01','9999-01-01'),(272914,'d005','1991-11-09','9999-01-01'),(272915,'d009','1986-11-11','9999-01-01'),(272916,'d004','1993-01-24','9999-01-01'),(272917,'d004','1987-01-14','1999-08-22'),(272918,'d001','1989-01-22','1989-06-20'),(272919,'d004','1999-10-03','9999-01-01'),(272920,'d004','2001-11-22','9999-01-01'),(272920,'d005','2000-01-06','2001-11-22'),(272921,'d001','1988-11-10','9999-01-01'),(272922,'d007','1988-01-22','9999-01-01'),(272923,'d008','1986-12-25','1998-10-12'),(272924,'d004','1992-10-08','9999-01-01'),(272925,'d007','1986-09-14','1997-08-11'),(272926,'d004','1995-03-09','9999-01-01'),(272927,'d005','1990-12-11','9999-01-01'),(272928,'d004','1999-11-07','2000-01-20'),(272928,'d009','2000-01-20','9999-01-01'),(272929,'d004','1994-05-29','9999-01-01'),(272930,'d007','1998-12-05','9999-01-01'),(272931,'d006','1993-09-25','1995-06-15'),(272932,'d008','1998-09-21','2000-01-27'),(272933,'d005','1988-10-09','9999-01-01'),(272934,'d003','1989-09-12','9999-01-01'),(272935,'d005','1995-09-21','9999-01-01'),(272936,'d008','1985-12-22','9999-01-01'),(272937,'d005','1996-07-29','1997-09-30'),(272937,'d008','1997-09-30','1997-10-15'),(272938,'d001','1991-11-06','9999-01-01'),(272939,'d008','1996-10-12','1998-06-08'),(272940,'d002','1998-09-28','9999-01-01'),(272941,'d005','1992-07-19','9999-01-01'),(272942,'d002','1988-08-12','9999-01-01'),(272943,'d007','1993-02-19','9999-01-01'),(272944,'d005','1994-09-08','9999-01-01'),(272945,'d004','1996-05-03','9999-01-01'),(272946,'d005','1994-11-26','2001-01-24'),(272946,'d008','2001-01-24','9999-01-01'),(272947,'d007','1988-07-24','9999-01-01'),(272948,'d005','1990-12-13','1995-01-20'),(272949,'d009','1990-05-28','9999-01-01'),(272950,'d005','1993-08-14','9999-01-01'),(272951,'d008','1999-07-08','9999-01-01'),(272952,'d007','1999-08-13','9999-01-01'),(272953,'d008','1997-06-14','9999-01-01'),(272954,'d006','1993-04-29','9999-01-01'),(272955,'d004','1989-12-31','2001-05-14'),(272955,'d006','2001-05-14','9999-01-01'),(272956,'d004','1988-02-22','9999-01-01'),(272957,'d004','1990-03-28','1995-01-26'),(272958,'d005','1988-08-13','9999-01-01'),(272959,'d005','1992-12-10','9999-01-01'),(272960,'d005','1998-01-18','9999-01-01'),(272961,'d009','1988-07-28','9999-01-01'),(272962,'d004','1999-05-19','9999-01-01'),(272963,'d005','1996-07-30','9999-01-01'),(272964,'d002','1988-12-17','9999-01-01'),(272965,'d004','1997-11-01','9999-01-01'),(272966,'d004','1996-12-13','1997-06-23'),(272966,'d008','1996-09-04','1996-12-13'),(272967,'d004','1985-07-06','9999-01-01'),(272968,'d007','1992-09-28','9999-01-01'),(272969,'d005','1985-09-06','1989-12-09'),(272970,'d004','1995-06-30','1997-08-11'),(272971,'d005','1993-02-08','9999-01-01'),(272972,'d006','1999-01-21','9999-01-01'),(272973,'d005','1988-05-18','9999-01-01'),(272974,'d002','1988-12-17','2000-10-18'),(272974,'d003','2000-10-18','9999-01-01'),(272975,'d005','1988-08-03','2001-05-13'),(272976,'d003','1999-02-26','9999-01-01'),(272977,'d007','1985-12-02','9999-01-01'),(272978,'d004','1994-01-24','9999-01-01'),(272979,'d007','1994-03-09','9999-01-01'),(272980,'d007','1994-02-08','9999-01-01'),(272981,'d007','1990-02-04','9999-01-01'),(272982,'d009','1995-12-07','9999-01-01'),(272983,'d007','1994-12-21','9999-01-01'),(272984,'d004','1992-06-20','2001-08-03'),(272984,'d006','1986-12-04','1992-06-20'),(272985,'d004','1987-09-26','9999-01-01'),(272986,'d002','1996-02-07','9999-01-01'),(272987,'d003','1996-03-18','1998-02-01'),(272988,'d002','1990-05-11','9999-01-01'),(272989,'d007','1986-10-08','9999-01-01'),(272990,'d005','1994-12-17','9999-01-01'),(272991,'d004','1985-08-13','9999-01-01'),(272992,'d004','1998-01-24','9999-01-01'),(272993,'d007','1995-11-23','9999-01-01'),(272994,'d005','1994-10-02','1996-06-09'),(272994,'d008','1996-06-09','9999-01-01'),(272995,'d003','1985-06-18','9999-01-01'),(272996,'d004','1987-01-29','1995-01-16'),(272997,'d005','1994-08-16','9999-01-01'),(272998,'d007','1992-02-25','1996-11-09'),(272999,'d003','1987-05-20','1988-12-12'),(273000,'d001','1998-03-15','9999-01-01'),(273001,'d003','1993-10-11','9999-01-01'),(273002,'d005','1993-04-30','1994-10-06'),(273003,'d009','1985-07-13','9999-01-01'),(273004,'d004','1999-01-15','9999-01-01'),(273005,'d004','1998-12-23','9999-01-01'),(273005,'d005','1997-10-22','1998-12-23'),(273006,'d004','1999-12-19','2000-07-16'),(273007,'d004','1986-12-15','9999-01-01'),(273008,'d005','1995-10-23','9999-01-01'),(273009,'d004','1989-01-16','9999-01-01'),(273010,'d004','1996-05-06','9999-01-01'),(273011,'d001','1996-03-24','9999-01-01'),(273012,'d005','1995-12-27','9999-01-01'),(273013,'d002','1985-06-12','9999-01-01'),(273014,'d007','1990-12-22','1992-02-08'),(273015,'d007','1989-11-21','9999-01-01'),(273016,'d004','2000-05-07','9999-01-01'),(273016,'d005','1993-04-05','2000-05-07'),(273017,'d002','1987-07-17','2000-01-28'),(273018,'d001','1995-10-05','9999-01-01'),(273019,'d003','1994-09-05','9999-01-01'),(273020,'d002','1989-08-26','9999-01-01'),(273021,'d007','1992-01-16','9999-01-01'),(273022,'d003','1986-10-25','9999-01-01'),(273023,'d004','1992-06-03','9999-01-01'),(273024,'d004','1997-03-19','1998-04-29'),(273024,'d006','1998-04-29','1998-11-12'),(273025,'d005','1994-01-14','9999-01-01'),(273026,'d006','1993-05-17','2000-12-30'),(273027,'d007','1993-03-13','9999-01-01'),(273028,'d005','1987-10-13','9999-01-01'),(273029,'d005','1986-09-09','9999-01-01'),(273030,'d003','1995-03-20','9999-01-01'),(273031,'d005','1997-06-29','2002-03-10'),(273032,'d005','1989-07-21','9999-01-01'),(273033,'d005','1992-03-22','9999-01-01'),(273034,'d001','1999-02-09','1999-08-01'),(273034,'d007','1999-08-01','2001-12-05'),(273035,'d004','1987-04-10','9999-01-01'),(273036,'d004','1988-04-17','9999-01-01'),(273037,'d008','1985-04-24','9999-01-01'),(273038,'d004','1991-08-19','9999-01-01'),(273039,'d004','1985-03-05','9999-01-01'),(273040,'d009','1988-12-18','1991-06-23'),(273041,'d004','1994-12-25','1998-04-15'),(273042,'d008','1993-08-01','9999-01-01'),(273043,'d005','1990-08-23','9999-01-01'),(273044,'d005','1995-06-16','9999-01-01'),(273045,'d002','1998-12-29','2001-08-13'),(273045,'d007','2001-08-13','9999-01-01'),(273046,'d005','1995-11-02','1998-12-26'),(273047,'d001','1991-05-17','9999-01-01'),(273048,'d005','1991-11-23','9999-01-01'),(273049,'d009','1989-11-21','2001-12-08'),(273050,'d004','1997-04-01','9999-01-01'),(273051,'d006','1998-05-02','9999-01-01'),(273052,'d004','1998-09-23','9999-01-01'),(273053,'d005','1990-01-11','9999-01-01'),(273054,'d007','1997-07-29','9999-01-01'),(273055,'d005','1987-07-28','1996-09-26'),(273055,'d008','1996-09-26','9999-01-01'),(273056,'d005','1990-05-15','9999-01-01'),(273057,'d003','1998-07-05','1998-07-19'),(273058,'d005','1987-01-04','9999-01-01'),(273059,'d007','1992-02-28','9999-01-01'),(273060,'d004','1993-09-03','9999-01-01'),(273061,'d004','1996-04-17','9999-01-01'),(273062,'d005','1999-01-23','9999-01-01'),(273063,'d002','1992-12-03','9999-01-01'),(273064,'d001','1998-11-01','9999-01-01'),(273064,'d003','1998-01-11','1998-11-01'),(273065,'d004','1991-11-03','1996-12-09'),(273066,'d004','1990-01-02','9999-01-01'),(273067,'d007','1987-01-04','9999-01-01'),(273068,'d008','1993-01-28','9999-01-01'),(273069,'d007','1988-01-30','9999-01-01'),(273070,'d005','1995-12-17','9999-01-01'),(273071,'d009','1998-12-29','1999-12-25'),(273072,'d007','1989-04-29','1999-03-10'),(273073,'d001','1993-10-16','9999-01-01'),(273073,'d003','1993-01-28','1993-10-16'),(273074,'d004','1998-02-08','9999-01-01'),(273075,'d005','1999-12-21','9999-01-01'),(273076,'d005','1995-03-03','9999-01-01'),(273077,'d007','1985-06-16','9999-01-01'),(273078,'d004','1992-02-19','9999-01-01'),(273079,'d005','1995-12-19','9999-01-01'),(273080,'d007','1990-08-30','9999-01-01'),(273081,'d008','1997-06-27','2001-04-07'),(273082,'d004','1998-12-26','9999-01-01'),(273082,'d005','1995-03-19','1998-12-26'),(273083,'d005','1993-01-31','9999-01-01'),(273084,'d009','1999-08-04','9999-01-01'),(273085,'d006','1992-11-02','9999-01-01'),(273086,'d005','1997-04-12','9999-01-01'),(273087,'d002','1988-01-28','9999-01-01'),(273088,'d005','1996-01-14','9999-01-01'),(273089,'d004','1988-01-21','9999-01-01'),(273090,'d007','1988-05-26','1989-12-22'),(273091,'d004','1994-04-14','9999-01-01'),(273092,'d004','1985-07-08','9999-01-01'),(273093,'d004','1986-04-20','1994-03-01'),(273093,'d009','1994-03-01','9999-01-01'),(273094,'d005','1990-04-01','1997-04-05'),(273095,'d002','1994-08-20','9999-01-01'),(273096,'d005','1998-06-03','9999-01-01'),(273097,'d005','1999-03-31','9999-01-01'),(273098,'d006','1997-08-01','9999-01-01'),(273099,'d007','1989-10-27','9999-01-01'),(273100,'d007','1995-01-13','9999-01-01'),(273101,'d004','1997-10-24','2000-09-13'),(273101,'d006','2000-09-13','9999-01-01'),(273102,'d005','1999-08-29','9999-01-01'),(273103,'d006','1991-11-17','1998-11-23'),(273104,'d003','1996-11-25','9999-01-01'),(273105,'d009','1990-01-06','9999-01-01'),(273106,'d005','1992-02-26','2002-07-29'),(273107,'d007','1995-03-24','1995-12-08'),(273108,'d005','1988-09-28','9999-01-01'),(273109,'d007','1999-06-24','9999-01-01'),(273110,'d007','1992-02-14','9999-01-01'),(273111,'d002','1994-06-24','9999-01-01'),(273112,'d004','1993-05-07','2000-01-27'),(273112,'d006','2000-01-27','9999-01-01'),(273113,'d004','1995-11-24','9999-01-01'),(273114,'d005','1991-10-28','9999-01-01'),(273115,'d002','1995-08-09','9999-01-01'),(273116,'d005','1999-02-20','2001-08-06'),(273117,'d005','1999-05-26','9999-01-01'),(273118,'d007','1997-03-02','2000-11-15'),(273119,'d007','1999-07-07','9999-01-01'),(273120,'d003','1996-02-26','9999-01-01'),(273121,'d004','1998-10-23','1999-09-08'),(273121,'d006','1999-09-08','2002-05-12'),(273122,'d001','1997-07-30','9999-01-01'),(273123,'d005','1989-10-27','9999-01-01'),(273124,'d006','1986-04-06','9999-01-01'),(273125,'d005','1999-10-02','9999-01-01'),(273126,'d004','1986-09-16','1993-09-11'),(273127,'d005','1999-03-15','9999-01-01'),(273128,'d005','1992-04-16','9999-01-01'),(273129,'d007','1991-12-14','9999-01-01'),(273130,'d004','1992-07-13','9999-01-01'),(273131,'d007','1986-11-17','1995-10-18'),(273131,'d009','1995-10-18','1995-12-22'),(273132,'d004','1988-08-28','9999-01-01'),(273133,'d005','1996-04-09','9999-01-01'),(273134,'d005','1990-08-02','9999-01-01'),(273135,'d004','1987-09-03','9999-01-01'),(273136,'d001','1987-09-13','9999-01-01'),(273137,'d005','1985-11-08','9999-01-01'),(273138,'d007','1986-01-19','9999-01-01'),(273139,'d006','1986-07-11','9999-01-01'),(273140,'d005','1996-08-28','1997-05-13'),(273141,'d001','1992-02-11','1994-01-25'),(273141,'d009','1994-01-25','9999-01-01'),(273142,'d006','1988-08-05','9999-01-01'),(273143,'d007','1995-08-14','9999-01-01'),(273144,'d007','1994-10-20','1995-07-03'),(273145,'d005','1990-07-09','9999-01-01'),(273146,'d004','1988-05-26','1997-11-13'),(273147,'d002','1994-11-30','9999-01-01'),(273148,'d007','1998-07-04','9999-01-01'),(273149,'d004','1987-11-18','9999-01-01'),(273150,'d004','1993-01-05','9999-01-01'),(273151,'d004','1995-08-06','1996-07-03'),(273151,'d009','1996-07-03','9999-01-01'),(273152,'d005','1999-08-28','9999-01-01'),(273153,'d007','1997-03-10','9999-01-01'),(273154,'d004','1986-11-20','1989-07-21'),(273155,'d004','1994-11-02','9999-01-01'),(273156,'d004','1993-10-28','9999-01-01'),(273157,'d003','1988-04-10','9999-01-01'),(273158,'d005','1989-07-05','9999-01-01'),(273159,'d005','1989-04-14','9999-01-01'),(273160,'d007','1989-12-26','9999-01-01'),(273161,'d004','1991-10-18','2000-10-01'),(273161,'d005','1987-03-04','1991-10-18'),(273162,'d007','1998-02-24','9999-01-01'),(273163,'d007','1988-11-16','9999-01-01'),(273164,'d004','1997-06-30','9999-01-01'),(273165,'d004','1994-08-01','1996-07-15'),(273166,'d005','1992-12-12','9999-01-01'),(273167,'d007','1992-01-02','9999-01-01'),(273168,'d003','1994-02-24','9999-01-01'),(273169,'d007','1998-10-11','9999-01-01'),(273170,'d004','1993-06-25','9999-01-01'),(273170,'d005','1990-02-12','1993-06-25'),(273171,'d005','1997-06-16','9999-01-01'),(273172,'d002','1985-11-28','9999-01-01'),(273173,'d001','1986-01-24','1995-10-09'),(273174,'d007','1998-07-10','9999-01-01'),(273175,'d008','1993-04-23','9999-01-01'),(273176,'d001','1994-10-22','9999-01-01'),(273177,'d005','1987-04-17','9999-01-01'),(273178,'d001','1995-10-12','9999-01-01'),(273179,'d007','1987-09-11','9999-01-01'),(273180,'d001','1996-02-26','1997-10-31'),(273180,'d007','1997-10-31','9999-01-01'),(273181,'d004','1986-11-18','9999-01-01'),(273182,'d005','1987-03-15','1992-07-19'),(273183,'d007','1991-06-03','9999-01-01'),(273184,'d004','1989-10-11','9999-01-01'),(273185,'d004','1996-07-14','9999-01-01'),(273186,'d005','1994-10-17','9999-01-01'),(273187,'d007','1997-06-27','1998-12-01'),(273188,'d005','1992-08-16','1993-07-21'),(273188,'d008','1993-07-21','1995-12-13'),(273189,'d004','1989-02-25','9999-01-01'),(273190,'d005','1998-05-16','9999-01-01'),(273191,'d005','1992-11-07','9999-01-01'),(273192,'d007','1996-05-20','9999-01-01'),(273193,'d007','1994-06-06','9999-01-01'),(273194,'d005','1997-07-27','9999-01-01'),(273195,'d004','1988-03-30','9999-01-01'),(273196,'d009','1989-02-16','1992-06-30'),(273197,'d007','1986-04-18','9999-01-01'),(273198,'d005','1986-04-06','1987-06-24'),(273199,'d004','1997-10-04','9999-01-01'),(273199,'d005','1992-06-16','1997-10-04'),(273200,'d001','1994-04-24','9999-01-01'),(273201,'d005','1988-08-18','9999-01-01'),(273202,'d005','1990-05-05','1991-09-10'),(273203,'d004','1998-03-24','9999-01-01'),(273204,'d008','1988-05-27','9999-01-01'),(273205,'d006','1999-09-05','2001-03-31'),(273206,'d005','1990-06-12','9999-01-01'),(273207,'d007','1997-10-20','9999-01-01'),(273208,'d004','1985-09-17','1987-05-06'),(273208,'d006','1987-05-06','9999-01-01'),(273209,'d009','1992-02-24','9999-01-01'),(273210,'d007','1988-05-22','9999-01-01'),(273211,'d004','1987-05-10','9999-01-01'),(273212,'d007','1994-09-15','9999-01-01'),(273213,'d008','1985-05-06','9999-01-01'),(273214,'d009','1999-07-18','2001-01-27'),(273215,'d007','1985-07-13','1993-02-23'),(273216,'d004','1995-02-12','9999-01-01'),(273217,'d004','1997-07-05','1998-09-04'),(273217,'d006','1998-09-04','9999-01-01'),(273218,'d007','1998-06-01','9999-01-01'),(273219,'d008','1997-12-29','9999-01-01'),(273220,'d003','1998-11-09','2001-06-01'),(273221,'d005','1991-03-24','9999-01-01'),(273222,'d002','1985-12-06','9999-01-01'),(273223,'d004','1996-02-26','1998-12-11'),(273224,'d005','1985-05-23','9999-01-01'),(273225,'d005','1993-12-23','9999-01-01'),(273225,'d008','1986-11-16','1993-12-23'),(273226,'d007','1994-09-29','9999-01-01'),(273227,'d007','2000-01-30','9999-01-01'),(273228,'d004','1988-11-16','9999-01-01'),(273229,'d007','1994-03-02','1999-06-25'),(273230,'d005','1993-01-14','9999-01-01'),(273231,'d009','1992-06-25','9999-01-01'),(273232,'d001','1999-10-12','2000-07-15'),(273233,'d003','1994-03-08','9999-01-01'),(273234,'d005','1987-10-21','2001-09-27'),(273234,'d008','2001-09-27','9999-01-01'),(273235,'d002','1992-07-12','9999-01-01'),(273236,'d004','1998-02-13','9999-01-01'),(273237,'d005','1989-09-08','1997-09-11'),(273238,'d007','1995-08-06','1999-03-23'),(273239,'d004','1995-07-15','9999-01-01'),(273240,'d008','1988-10-16','9999-01-01'),(273241,'d009','1999-03-26','9999-01-01'),(273242,'d007','1997-02-18','1999-02-23'),(273243,'d003','1991-11-06','9999-01-01'),(273244,'d005','1996-07-18','1996-07-22'),(273244,'d008','1996-07-22','9999-01-01'),(273245,'d005','1996-03-28','9999-01-01'),(273246,'d004','1991-11-14','9999-01-01'),(273247,'d005','1995-09-09','2000-10-05'),(273248,'d004','1999-06-13','9999-01-01'),(273249,'d009','1992-03-31','9999-01-01'),(273250,'d002','1999-11-01','9999-01-01'),(273251,'d007','1992-06-05','2000-12-30'),(273252,'d004','1989-07-06','9999-01-01'),(273253,'d009','1999-06-26','9999-01-01'),(273254,'d004','1995-09-29','9999-01-01'),(273255,'d005','1998-01-02','9999-01-01'),(273255,'d009','1995-06-15','1998-01-02'),(273256,'d002','1998-03-10','9999-01-01'),(273257,'d004','1996-05-17','9999-01-01'),(273258,'d004','1989-03-06','1994-02-14'),(273259,'d004','1986-11-03','9999-01-01'),(273260,'d001','1987-04-10','1996-03-19'),(273261,'d005','1985-09-26','9999-01-01'),(273262,'d001','1990-03-31','9999-01-01'),(273263,'d001','1989-01-16','9999-01-01'),(273264,'d007','1997-05-24','9999-01-01'),(273265,'d006','1989-02-26','9999-01-01'),(273266,'d001','2001-04-04','9999-01-01'),(273266,'d007','1996-11-03','2001-04-04'),(273267,'d005','1988-03-04','1997-04-22'),(273268,'d007','1992-01-08','9999-01-01'),(273269,'d004','1992-09-05','9999-01-01'),(273270,'d001','1997-10-19','9999-01-01'),(273271,'d007','1987-09-16','1998-06-25'),(273272,'d009','1989-05-17','9999-01-01'),(273273,'d002','1997-11-03','9999-01-01'),(273274,'d004','1995-12-29','1997-04-16'),(273275,'d004','1985-03-30','1989-01-06'),(273275,'d006','1989-01-06','9999-01-01'),(273276,'d004','1988-02-27','9999-01-01'),(273277,'d002','1988-12-28','9999-01-01'),(273278,'d009','1991-05-03','9999-01-01'),(273279,'d004','1993-06-03','9999-01-01'),(273280,'d004','1990-04-13','9999-01-01'),(273281,'d004','1987-03-30','1996-09-19'),(273282,'d008','1996-02-15','9999-01-01'),(273283,'d008','1990-03-10','9999-01-01'),(273284,'d009','1985-03-03','9999-01-01'),(273285,'d005','1998-06-08','1998-09-14'),(273285,'d008','1998-09-14','9999-01-01'),(273286,'d005','1989-01-23','9999-01-01'),(273287,'d004','1992-06-25','9999-01-01'),(273288,'d007','1990-03-23','9999-01-01'),(273289,'d006','1987-05-09','1987-07-07'),(273290,'d005','1999-05-28','9999-01-01'),(273291,'d003','1996-10-10','9999-01-01'),(273292,'d001','1986-04-09','1995-11-23'),(273293,'d005','1987-08-11','9999-01-01'),(273294,'d002','1989-07-04','1990-02-15'),(273294,'d003','1990-02-15','1997-10-24'),(273295,'d005','1999-01-17','2000-09-01'),(273296,'d004','1999-08-28','9999-01-01'),(273297,'d007','1996-12-23','9999-01-01'),(273298,'d005','1986-12-19','9999-01-01'),(273299,'d001','1986-06-21','1987-09-23'),(273300,'d005','1999-09-06','9999-01-01'),(273301,'d004','1985-05-13','9999-01-01'),(273302,'d004','1992-02-08','9999-01-01'),(273303,'d005','1987-08-24','9999-01-01'),(273304,'d004','1995-10-15','9999-01-01'),(273304,'d005','1995-09-21','1995-10-15'),(273305,'d006','1998-02-25','2001-08-05'),(273306,'d006','1987-05-15','9999-01-01'),(273307,'d007','1988-01-14','9999-01-01'),(273308,'d004','1988-03-17','9999-01-01'),(273309,'d007','1990-08-27','9999-01-01'),(273310,'d005','1992-07-04','9999-01-01'),(273311,'d007','1992-04-20','9999-01-01'),(273312,'d002','1996-02-27','1998-01-30'),(273313,'d005','1999-12-29','2001-10-12'),(273313,'d008','2001-10-12','9999-01-01'),(273314,'d007','1998-02-24','9999-01-01'),(273315,'d005','1990-04-11','9999-01-01'),(273316,'d003','1986-07-07','9999-01-01'),(273317,'d007','1994-03-25','1997-09-22'),(273318,'d008','1995-05-02','9999-01-01'),(273319,'d003','1993-09-08','9999-01-01'),(273320,'d004','1996-12-19','9999-01-01'),(273321,'d007','1989-05-05','2002-02-18'),(273321,'d009','2002-02-18','9999-01-01'),(273322,'d003','1985-03-23','9999-01-01'),(273323,'d005','1991-02-24','1996-05-11'),(273324,'d004','1989-03-20','1990-04-17'),(273325,'d007','1993-07-06','9999-01-01'),(273326,'d007','1986-01-14','9999-01-01'),(273327,'d005','1999-06-27','9999-01-01'),(273328,'d005','1993-12-03','9999-01-01'),(273329,'d008','1999-04-29','9999-01-01'),(273330,'d004','1993-07-13','1999-05-05'),(273331,'d005','1991-11-22','9999-01-01'),(273331,'d008','1990-05-13','1991-11-22'),(273332,'d006','1996-09-18','9999-01-01'),(273333,'d008','1988-07-17','9999-01-01'),(273334,'d005','1987-03-07','9999-01-01'),(273335,'d006','1991-11-25','9999-01-01'),(273336,'d004','1996-08-19','9999-01-01'),(273337,'d007','1985-09-02','9999-01-01'),(273338,'d008','1986-03-13','1993-03-22'),(273339,'d004','1991-03-24','9999-01-01'),(273340,'d003','1994-05-27','1999-03-04'),(273341,'d002','2000-02-29','9999-01-01'),(273341,'d003','1995-10-31','2000-02-29'),(273342,'d007','1998-03-11','9999-01-01'),(273343,'d001','1989-12-24','9999-01-01'),(273344,'d004','1992-09-23','9999-01-01'),(273345,'d006','1999-06-01','9999-01-01'),(273346,'d005','1993-02-10','9999-01-01'),(273347,'d004','1991-04-18','1994-03-29'),(273348,'d004','1989-08-16','9999-01-01'),(273349,'d006','1985-07-05','9999-01-01'),(273350,'d004','1996-06-20','1999-01-14'),(273350,'d009','1999-01-14','1999-01-22'),(273351,'d005','1998-03-09','9999-01-01'),(273352,'d004','1988-05-26','9999-01-01'),(273353,'d008','1993-05-12','9999-01-01'),(273354,'d001','1998-09-06','9999-01-01'),(273355,'d005','1990-02-22','9999-01-01'),(273356,'d004','1994-07-25','9999-01-01'),(273357,'d002','1996-02-07','9999-01-01'),(273358,'d007','1986-05-14','9999-01-01'),(273359,'d005','1991-05-16','2000-08-15'),(273360,'d004','2002-06-15','9999-01-01'),(273360,'d006','1985-05-04','2002-06-15'),(273361,'d006','1998-05-17','9999-01-01'),(273362,'d004','1992-02-28','9999-01-01'),(273363,'d007','1986-04-20','2001-04-10'),(273364,'d007','1996-12-02','9999-01-01'),(273365,'d005','1994-11-08','9999-01-01'),(273366,'d004','1996-06-08','9999-01-01'),(273367,'d005','1985-02-03','9999-01-01'),(273368,'d004','1997-11-01','9999-01-01'),(273369,'d004','1999-06-06','9999-01-01'),(273370,'d002','1995-01-14','9999-01-01'),(273370,'d003','1992-10-23','1995-01-14'),(273371,'d005','1999-02-13','9999-01-01'),(273372,'d007','1994-01-23','1998-12-18'),(273373,'d004','1985-05-14','9999-01-01'),(273374,'d001','1988-12-31','2002-06-05'),(273375,'d003','1988-12-24','9999-01-01'),(273376,'d006','1992-07-23','9999-01-01'),(273377,'d003','1999-12-18','9999-01-01'),(273378,'d004','1985-11-04','9999-01-01'),(273379,'d004','1990-03-14','9999-01-01'),(273380,'d004','1989-12-29','9999-01-01'),(273381,'d005','1998-01-10','1998-01-20'),(273381,'d008','1998-01-20','1998-01-22'),(273382,'d006','1994-11-12','9999-01-01'),(273383,'d009','1989-07-02','9999-01-01'),(273384,'d007','1997-04-08','9999-01-01'),(273385,'d007','1986-12-20','9999-01-01'),(273386,'d009','1993-10-18','9999-01-01'),(273387,'d005','1997-08-02','1998-11-05'),(273388,'d004','1993-05-03','9999-01-01'),(273389,'d006','1992-07-07','9999-01-01'),(273390,'d007','1994-10-10','1994-11-23'),(273390,'d009','1994-11-23','9999-01-01'),(273391,'d007','1992-05-14','9999-01-01'),(273392,'d008','1998-07-10','9999-01-01'),(273393,'d004','1992-11-03','9999-01-01'),(273394,'d004','1986-11-25','2000-09-07'),(273395,'d004','1989-11-14','9999-01-01'),(273396,'d005','1998-03-07','9999-01-01'),(273397,'d009','1990-04-07','1998-09-21'),(273398,'d006','1987-12-06','9999-01-01'),(273399,'d004','1993-07-05','9999-01-01'),(273400,'d005','1987-02-05','9999-01-01'),(273401,'d007','1988-12-18','1999-01-21'),(273401,'d009','1999-01-21','9999-01-01'),(273402,'d002','1999-07-17','2001-10-16'),(273403,'d009','1985-11-29','9999-01-01'),(273404,'d001','1993-06-20','9999-01-01'),(273405,'d004','1993-10-04','9999-01-01'),(273406,'d006','1986-09-05','9999-01-01'),(273407,'d008','1991-03-24','9999-01-01'),(273408,'d005','1988-09-04','9999-01-01'),(273409,'d008','1994-07-17','9999-01-01'),(273410,'d004','1998-11-04','2001-10-29'),(273410,'d009','2001-10-29','9999-01-01'),(273411,'d007','1999-10-21','2000-02-09'),(273412,'d009','1990-04-24','9999-01-01'),(273413,'d005','1988-01-10','9999-01-01'),(273414,'d005','1995-02-23','9999-01-01'),(273415,'d007','1991-01-07','9999-01-01'),(273416,'d001','1996-01-29','9999-01-01'),(273417,'d009','1993-02-04','1998-09-22'),(273418,'d004','2001-03-28','9999-01-01'),(273418,'d005','2000-01-17','2001-03-28'),(273419,'d005','1989-05-15','9999-01-01'),(273420,'d006','1985-05-09','9999-01-01'),(273421,'d005','1993-08-29','9999-01-01'),(273422,'d006','1988-06-28','1997-05-24'),(273423,'d007','1988-03-27','9999-01-01'),(273424,'d007','1992-12-30','9999-01-01'),(273425,'d004','1987-09-23','9999-01-01'),(273426,'d007','1997-02-28','9999-01-01'),(273427,'d004','1990-03-08','9999-01-01'),(273428,'d004','1997-01-16','9999-01-01'),(273428,'d009','1992-02-13','1997-01-16'),(273429,'d005','1994-04-22','9999-01-01'),(273430,'d002','1987-12-31','2001-12-04'),(273431,'d007','1992-06-16','9999-01-01'),(273432,'d001','1993-02-03','9999-01-01'),(273433,'d007','1990-01-06','9999-01-01'),(273434,'d009','1986-01-27','1990-12-21'),(273435,'d002','1990-12-28','9999-01-01'),(273436,'d005','2000-04-01','9999-01-01'),(273436,'d009','1990-12-16','2000-04-01'),(273437,'d004','1985-05-06','9999-01-01'),(273438,'d002','1986-03-07','9999-01-01'),(273439,'d001','1996-05-02','9999-01-01'),(273440,'d003','1991-11-25','9999-01-01'),(273441,'d005','1996-02-22','1999-08-06'),(273442,'d004','1986-02-02','9999-01-01'),(273443,'d005','1995-01-17','9999-01-01'),(273444,'d002','1996-12-25','2000-09-10'),(273445,'d002','1989-04-28','1999-09-15'),(273445,'d003','1999-09-15','9999-01-01'),(273446,'d004','1989-09-12','9999-01-01'),(273447,'d001','1990-03-28','9999-01-01'),(273448,'d005','1987-11-04','1988-11-30'),(273449,'d004','1992-08-25','9999-01-01'),(273450,'d005','1999-08-08','9999-01-01'),(273451,'d005','1995-08-26','9999-01-01'),(273452,'d004','1999-03-06','2002-04-02'),(273453,'d004','1992-04-13','9999-01-01'),(273454,'d001','1999-10-02','9999-01-01'),(273454,'d007','1986-08-28','1999-10-02'),(273455,'d009','1992-12-16','2000-12-02'),(273456,'d004','1992-05-19','9999-01-01'),(273457,'d009','1992-11-12','9999-01-01'),(273458,'d003','1988-05-14','9999-01-01'),(273459,'d005','1987-12-29','9999-01-01'),(273460,'d005','1992-07-04','9999-01-01'),(273461,'d005','1999-01-22','1999-06-01'),(273462,'d007','1993-08-18','9999-01-01'),(273463,'d007','1997-05-11','1999-02-18'),(273463,'d009','1999-02-18','9999-01-01'),(273464,'d005','1998-01-15','9999-01-01'),(273465,'d005','1988-12-23','1998-01-19'),(273466,'d004','1993-07-20','9999-01-01'),(273467,'d007','1993-01-08','9999-01-01'),(273468,'d005','1998-10-04','1998-10-11'),(273469,'d006','1989-03-24','9999-01-01'),(273470,'d004','1996-06-30','1999-04-20'),(273471,'d005','1988-08-27','9999-01-01'),(273472,'d007','1996-11-15','9999-01-01'),(273473,'d004','1998-01-13','9999-01-01'),(273473,'d005','1993-04-02','1998-01-13'),(273474,'d005','1990-07-24','9999-01-01'),(273475,'d005','1997-12-20','9999-01-01'),(273476,'d007','1990-06-07','9999-01-01'),(273477,'d005','1994-03-15','9999-01-01'),(273478,'d007','1992-11-29','9999-01-01'),(273479,'d001','1986-09-21','1997-02-13'),(273480,'d007','1995-07-28','9999-01-01'),(273481,'d007','1985-10-28','9999-01-01'),(273482,'d006','1988-04-19','9999-01-01'),(273483,'d004','1991-10-18','1999-12-01'),(273483,'d006','1999-12-01','9999-01-01'),(273484,'d004','1995-11-06','9999-01-01'),(273485,'d004','1994-10-04','2000-11-01'),(273486,'d005','1988-01-04','9999-01-01'),(273487,'d003','1992-09-06','9999-01-01'),(273488,'d004','1992-04-24','9999-01-01'),(273489,'d004','1995-03-05','9999-01-01'),(273490,'d005','1986-05-19','1987-08-15'),(273491,'d004','1992-08-02','9999-01-01'),(273492,'d005','1992-05-29','9999-01-01'),(273493,'d004','1986-11-30','1998-04-29'),(273493,'d006','1998-04-29','9999-01-01'),(273494,'d005','1993-08-19','1997-09-02'),(273495,'d004','1993-08-08','9999-01-01'),(273496,'d006','1989-01-26','2002-04-20'),(273497,'d009','1986-02-14','9999-01-01'),(273498,'d004','1992-06-10','1997-07-06'),(273499,'d003','1997-09-29','9999-01-01'),(273500,'d007','1993-08-02','9999-01-01'),(273501,'d005','1997-12-11','9999-01-01'),(273502,'d001','2001-05-28','9999-01-01'),(273502,'d007','1995-03-27','2001-05-28'),(273503,'d006','1988-01-13','9999-01-01'),(273504,'d004','1996-11-26','9999-01-01'),(273505,'d004','1998-12-22','9999-01-01'),(273506,'d002','1990-07-18','9999-01-01'),(273507,'d007','1986-07-05','1998-05-20'),(273508,'d004','1989-02-03','9999-01-01'),(273509,'d001','1988-01-07','9999-01-01'),(273510,'d008','1989-03-21','9999-01-01'),(273511,'d009','1998-10-30','9999-01-01'),(273512,'d005','1995-07-13','1996-07-19'),(273512,'d008','1996-07-19','9999-01-01'),(273513,'d007','1997-03-13','2001-03-24'),(273514,'d004','1995-05-18','9999-01-01'),(273515,'d005','1988-01-26','9999-01-01'),(273516,'d001','1986-05-04','9999-01-01'),(273517,'d005','1996-08-23','9999-01-01'),(273518,'d006','1987-05-06','9999-01-01'),(273519,'d009','1998-05-13','9999-01-01'),(273520,'d007','1992-02-23','2002-03-26'),(273521,'d004','1994-09-06','9999-01-01'),(273522,'d004','1985-09-03','1986-08-14'),(273522,'d009','1986-08-14','9999-01-01'),(273523,'d002','1992-05-28','9999-01-01'),(273524,'d004','1985-02-01','9999-01-01'),(273525,'d003','1997-01-09','9999-01-01'),(273526,'d005','1993-06-28','9999-01-01'),(273527,'d003','1990-02-18','9999-01-01'),(273528,'d004','1998-05-01','9999-01-01'),(273529,'d003','1987-07-16','1996-08-28'),(273530,'d002','1994-02-15','1999-07-04'),(273530,'d007','1999-07-04','9999-01-01'),(273531,'d009','1994-07-24','9999-01-01'),(273532,'d007','1990-12-22','9999-01-01'),(273533,'d004','1989-11-26','1999-08-10'),(273534,'d005','1991-12-05','9999-01-01'),(273535,'d002','1999-05-20','9999-01-01'),(273536,'d005','1987-07-05','9999-01-01'),(273537,'d009','1998-12-15','2000-10-20'),(273538,'d003','1989-09-06','9999-01-01'),(273539,'d002','1986-12-18','1999-10-18'),(273539,'d003','1999-10-18','9999-01-01'),(273540,'d009','1997-03-22','9999-01-01'),(273541,'d005','1987-07-20','9999-01-01'),(273542,'d003','1989-10-30','9999-01-01'),(273543,'d004','1999-03-10','9999-01-01'),(273544,'d007','1989-03-27','9999-01-01'),(273545,'d005','1994-07-22','1999-08-12'),(273546,'d002','1986-12-17','9999-01-01'),(273547,'d005','1988-01-29','9999-01-01'),(273548,'d001','1987-10-09','1991-08-18'),(273548,'d007','1991-08-18','9999-01-01'),(273549,'d004','1991-12-29','9999-01-01'),(273550,'d002','1995-09-16','9999-01-01'),(273551,'d008','1997-03-05','9999-01-01'),(273552,'d005','1985-05-19','9999-01-01'),(273553,'d003','1999-04-20','2001-06-03'),(273554,'d002','1996-03-31','9999-01-01'),(273555,'d007','1989-06-07','1998-07-07'),(273556,'d009','1988-09-01','9999-01-01'),(273557,'d005','1987-12-14','9999-01-01'),(273557,'d008','1985-08-01','1987-12-14'),(273558,'d007','1999-01-09','9999-01-01'),(273559,'d002','1986-10-27','9999-01-01'),(273560,'d004','1996-11-17','9999-01-01'),(273561,'d005','1985-11-09','9999-01-01'),(273562,'d003','1986-04-12','9999-01-01'),(273563,'d005','1991-10-30','9999-01-01'),(273564,'d004','1988-05-18','1993-04-20'),(273565,'d005','1985-07-22','1985-09-09'),(273566,'d004','1990-02-15','1998-11-19'),(273566,'d006','1998-11-19','9999-01-01'),(273567,'d006','1995-12-11','9999-01-01'),(273568,'d007','1988-09-15','9999-01-01'),(273569,'d005','1993-01-02','9999-01-01'),(273570,'d004','1990-10-02','9999-01-01'),(273571,'d004','1990-04-11','1993-03-30'),(273572,'d004','1986-05-29','9999-01-01'),(273573,'d005','1993-02-19','9999-01-01'),(273574,'d007','1988-04-06','1998-04-27'),(273575,'d002','1988-12-02','9999-01-01'),(273576,'d002','1989-03-12','1989-04-06'),(273576,'d003','1989-04-06','9999-01-01'),(273577,'d005','1991-06-27','9999-01-01'),(273578,'d007','1998-04-16','1999-05-04'),(273579,'d004','1995-12-18','9999-01-01'),(273580,'d007','1998-05-23','9999-01-01'),(273581,'d004','1986-05-21','9999-01-01'),(273582,'d004','1989-05-10','9999-01-01'),(273583,'d007','1997-09-07','9999-01-01'),(273584,'d005','1998-11-03','9999-01-01'),(273585,'d004','1993-05-06','9999-01-01'),(273586,'d005','1989-04-19','1989-07-27'),(273586,'d008','1989-07-27','1994-08-22'),(273587,'d005','1992-04-27','9999-01-01'),(273588,'d005','1999-07-11','9999-01-01'),(273589,'d001','1989-10-13','9999-01-01'),(273590,'d003','1988-10-07','9999-01-01'),(273591,'d007','1990-07-13','9999-01-01'),(273592,'d002','1987-04-21','9999-01-01'),(273593,'d004','1989-09-12','9999-01-01'),(273594,'d005','1991-12-14','9999-01-01'),(273595,'d001','1996-01-03','1996-01-04'),(273595,'d003','1995-12-16','1996-01-03'),(273596,'d005','1987-01-03','9999-01-01'),(273597,'d004','1987-04-26','9999-01-01'),(273598,'d004','1998-03-18','9999-01-01'),(273599,'d008','1996-04-28','9999-01-01'),(273600,'d007','1996-02-11','2001-12-14'),(273601,'d005','1995-07-05','9999-01-01'),(273602,'d009','1988-03-22','9999-01-01'),(273603,'d007','1992-01-10','9999-01-01'),(273604,'d006','1985-11-08','9999-01-01'),(273605,'d007','1989-07-10','1991-03-31'),(273606,'d007','1994-08-07','1996-04-13'),(273606,'d009','1996-04-13','9999-01-01'),(273607,'d005','1985-08-12','9999-01-01'),(273608,'d001','1993-05-26','9999-01-01'),(273609,'d005','1988-09-12','2000-01-06'),(273610,'d009','1999-09-13','9999-01-01'),(273611,'d004','1997-05-04','9999-01-01'),(273612,'d004','1991-04-10','9999-01-01'),(273613,'d001','1998-09-29','9999-01-01'),(273614,'d005','1997-06-12','9999-01-01'),(273615,'d001','2002-03-15','9999-01-01'),(273615,'d007','1988-09-30','2002-03-15'),(273616,'d005','1985-08-15','9999-01-01'),(273617,'d007','1999-10-18','9999-01-01'),(273618,'d002','1996-08-21','2000-03-17'),(273619,'d006','1998-04-07','9999-01-01'),(273620,'d007','1994-06-13','9999-01-01'),(273621,'d005','1995-07-29','9999-01-01'),(273622,'d005','1995-02-07','9999-01-01'),(273623,'d006','1990-01-01','9999-01-01'),(273624,'d004','1995-01-27','9999-01-01'),(273625,'d004','1996-11-20','1999-11-09'),(273625,'d006','1999-11-09','9999-01-01'),(273626,'d007','1997-06-11','1998-07-18'),(273627,'d006','1994-03-13','9999-01-01'),(273628,'d001','1987-06-02','1994-05-27'),(273629,'d003','1998-04-03','9999-01-01'),(273630,'d005','1998-12-23','9999-01-01'),(273631,'d007','1995-04-19','9999-01-01'),(273632,'d007','1995-09-22','2000-05-04'),(273633,'d007','1994-07-21','9999-01-01'),(273634,'d004','1994-07-31','1994-11-26'),(273634,'d006','1994-07-16','1994-07-31'),(273635,'d006','1991-03-11','9999-01-01'),(273636,'d009','1996-05-28','1999-06-22'),(273637,'d005','1995-06-26','9999-01-01'),(273638,'d004','1998-07-03','9999-01-01'),(273639,'d009','2000-01-16','2002-03-03'),(273640,'d008','1993-08-06','9999-01-01'),(273641,'d001','1994-02-11','9999-01-01'),(273642,'d007','1991-05-10','9999-01-01'),(273643,'d007','1988-12-31','9999-01-01'),(273644,'d005','1986-10-15','1993-01-29'),(273644,'d008','1993-01-29','1994-04-20'),(273645,'d005','1991-11-21','2001-08-16'),(273646,'d005','1998-06-29','9999-01-01'),(273647,'d002','1992-03-06','9999-01-01'),(273648,'d001','1991-10-06','9999-01-01'),(273649,'d006','1996-05-02','9999-01-01'),(273650,'d004','1988-11-13','9999-01-01'),(273651,'d002','1993-08-23','9999-01-01'),(273652,'d001','1996-07-14','9999-01-01'),(273653,'d003','1989-02-24','9999-01-01'),(273654,'d008','1994-02-28','2000-07-23'),(273655,'d004','1998-05-22','9999-01-01'),(273655,'d005','1994-06-02','1998-05-22'),(273656,'d004','1988-09-09','9999-01-01'),(273657,'d004','1986-05-29','9999-01-01'),(273658,'d007','1988-11-27','9999-01-01'),(273659,'d003','1986-03-26','9999-01-01'),(273660,'d005','1988-11-08','1993-06-29'),(273661,'d006','1999-07-07','9999-01-01'),(273662,'d004','1997-12-16','9999-01-01'),(273663,'d001','1988-04-28','9999-01-01'),(273664,'d005','1997-06-25','9999-01-01'),(273665,'d001','1989-11-06','9999-01-01'),(273666,'d004','1995-07-05','9999-01-01'),(273666,'d005','1995-03-06','1995-07-05'),(273667,'d008','1992-08-22','1995-01-18'),(273668,'d005','1998-05-04','9999-01-01'),(273669,'d005','1997-03-08','9999-01-01'),(273670,'d003','1995-12-23','9999-01-01'),(273671,'d008','1986-08-27','1989-12-06'),(273672,'d006','1987-04-03','9999-01-01'),(273673,'d005','1986-09-15','1996-11-14'),(273674,'d001','1999-12-19','9999-01-01'),(273674,'d007','1996-09-22','1999-12-19'),(273675,'d001','1997-05-03','9999-01-01'),(273676,'d004','1993-10-29','9999-01-01'),(273677,'d007','1986-10-30','9999-01-01'),(273678,'d003','1985-07-24','9999-01-01'),(273679,'d007','1999-02-28','9999-01-01'),(273680,'d007','1996-09-08','2001-07-29'),(273681,'d008','1985-02-08','1991-02-23'),(273682,'d001','1997-04-12','9999-01-01'),(273683,'d005','2000-12-01','9999-01-01'),(273683,'d009','1988-05-23','2000-12-01'),(273684,'d004','1994-11-10','1999-03-06'),(273685,'d005','1997-03-05','9999-01-01'),(273686,'d002','1994-06-12','9999-01-01'),(273687,'d004','1985-10-14','9999-01-01'),(273688,'d007','1998-07-17','9999-01-01'),(273689,'d004','1989-02-06','1995-10-07'),(273690,'d004','1992-09-09','9999-01-01'),(273691,'d006','1989-06-22','9999-01-01'),(273692,'d005','1992-05-06','9999-01-01'),(273693,'d001','1991-06-25','1996-03-19'),(273693,'d009','1996-03-19','9999-01-01'),(273694,'d007','1985-07-01','9999-01-01'),(273695,'d005','1999-11-06','9999-01-01'),(273696,'d007','1997-08-04','9999-01-01'),(273697,'d007','1989-05-09','9999-01-01'),(273698,'d007','1997-06-06','1998-12-09'),(273699,'d008','1998-05-28','2000-01-04'),(273700,'d001','1992-11-12','9999-01-01'),(273701,'d004','1990-04-18','1998-08-15'),(273701,'d009','1998-08-15','9999-01-01'),(273702,'d006','1989-11-15','9999-01-01'),(273703,'d003','1992-10-07','9999-01-01'),(273704,'d009','1993-05-01','1995-12-11'),(273705,'d009','1989-01-23','9999-01-01'),(273706,'d005','1999-10-29','9999-01-01'),(273707,'d007','1995-07-23','9999-01-01'),(273708,'d001','1999-10-05','9999-01-01'),(273709,'d002','1985-10-25','1986-04-25'),(273709,'d003','1986-04-25','9999-01-01'),(273710,'d004','1990-03-23','2000-04-15'),(273711,'d009','1985-05-29','9999-01-01'),(273712,'d009','1997-05-24','9999-01-01'),(273713,'d004','1991-03-26','9999-01-01'),(273714,'d006','1999-07-19','9999-01-01'),(273715,'d007','1994-02-17','9999-01-01'),(273716,'d007','1987-11-10','1993-02-12'),(273717,'d005','1995-10-16','9999-01-01'),(273718,'d004','2002-06-24','9999-01-01'),(273718,'d005','1994-03-25','2002-06-24'),(273719,'d006','1994-12-31','9999-01-01'),(273720,'d008','1999-07-12','9999-01-01'),(273721,'d007','1997-02-23','9999-01-01'),(273722,'d008','1999-06-20','9999-01-01'),(273723,'d005','1988-02-23','1991-02-19'),(273724,'d005','1992-07-12','9999-01-01'),(273725,'d005','1993-09-22','9999-01-01'),(273726,'d005','1992-07-27','9999-01-01'),(273727,'d005','1995-04-30','9999-01-01'),(273728,'d005','1995-06-09','9999-01-01'),(273728,'d009','1989-07-27','1995-06-09'),(273729,'d004','1994-09-05','9999-01-01'),(273730,'d007','1992-12-13','9999-01-01'),(273731,'d002','1987-09-03','2002-02-20'),(273732,'d007','1987-06-10','9999-01-01'),(273733,'d004','1995-11-08','9999-01-01'),(273734,'d008','1994-03-02','9999-01-01'),(273735,'d007','1996-07-30','9999-01-01'),(273736,'d008','1996-10-05','9999-01-01'),(273737,'d004','2001-08-13','9999-01-01'),(273737,'d008','1993-09-27','2001-08-13'),(273738,'d007','1991-03-13','9999-01-01'),(273739,'d002','1989-08-09','1998-02-10'),(273740,'d007','1994-02-25','9999-01-01'),(273741,'d005','1989-02-24','9999-01-01'),(273742,'d005','1990-04-07','9999-01-01'),(273743,'d002','1990-01-25','9999-01-01'),(273744,'d008','1991-05-17','9999-01-01'),(273745,'d002','1990-02-02','1996-12-24'),(273746,'d004','1989-02-18','9999-01-01'),(273747,'d004','1991-01-19','1998-04-12'),(273747,'d009','1998-04-12','9999-01-01'),(273748,'d005','1985-06-30','9999-01-01'),(273749,'d004','1988-05-05','9999-01-01'),(273750,'d001','1987-09-09','9999-01-01'),(273751,'d002','1986-09-20','9999-01-01'),(273752,'d004','1992-06-06','9999-01-01'),(273753,'d005','1997-04-02','2002-02-21'),(273754,'d007','1997-01-26','9999-01-01'),(273755,'d004','1991-02-05','9999-01-01'),(273756,'d007','1988-04-06','9999-01-01'),(273757,'d005','1988-09-02','1991-06-15'),(273757,'d008','1991-06-15','9999-01-01'),(273758,'d002','1985-05-16','1990-02-01'),(273759,'d005','1992-01-09','9999-01-01'),(273760,'d005','1994-01-21','9999-01-01'),(273761,'d004','1990-03-24','9999-01-01'),(273762,'d004','1999-01-20','9999-01-01'),(273763,'d007','1990-07-17','9999-01-01'),(273764,'d005','1999-10-04','2001-11-24'),(273765,'d004','1989-11-21','9999-01-01'),(273766,'d001','1996-12-16','9999-01-01'),(273767,'d004','1988-11-09','1994-08-07'),(273768,'d004','1993-04-07','9999-01-01'),(273768,'d005','1986-09-17','1993-04-07'),(273769,'d005','1998-05-04','9999-01-01'),(273770,'d007','1987-08-16','9999-01-01'),(273771,'d005','1987-11-14','9999-01-01'),(273772,'d002','1996-03-26','9999-01-01'),(273773,'d003','1985-09-26','9999-01-01'),(273774,'d004','1986-02-12','1988-06-07'),(273775,'d005','1988-05-24','9999-01-01'),(273776,'d004','1993-04-22','2002-04-09'),(273776,'d006','2002-04-09','9999-01-01'),(273777,'d008','1988-05-04','9999-01-01'),(273778,'d007','1988-06-18','9999-01-01'),(273779,'d005','1988-07-16','1995-02-23'),(273780,'d001','1985-02-28','9999-01-01'),(273781,'d009','1996-11-14','9999-01-01'),(273782,'d007','1989-10-16','9999-01-01'),(273783,'d005','1987-12-14','9999-01-01'),(273784,'d004','1999-01-16','9999-01-01'),(273785,'d009','1992-08-11','1997-01-25'),(273786,'d001','1994-02-01','9999-01-01'),(273786,'d007','1992-02-13','1994-02-01'),(273787,'d001','1988-05-12','9999-01-01'),(273788,'d005','1996-12-13','9999-01-01'),(273789,'d004','1989-01-06','9999-01-01'),(273790,'d009','1988-08-16','1993-07-21'),(273791,'d005','1993-07-13','9999-01-01'),(273792,'d001','1987-05-22','9999-01-01'),(273793,'d009','1996-02-04','9999-01-01'),(273794,'d005','1998-10-01','9999-01-01'),(273795,'d005','1985-07-13','1991-10-19'),(273795,'d008','1991-10-19','9999-01-01'),(273796,'d009','1990-07-26','9999-01-01'),(273797,'d008','1986-10-08','9999-01-01'),(273798,'d005','1987-03-31','9999-01-01'),(273799,'d002','1998-06-09','2001-04-20'),(273800,'d004','1998-07-26','9999-01-01'),(273801,'d003','1999-05-01','9999-01-01'),(273802,'d005','1995-08-18','9999-01-01'),(273803,'d007','1989-08-13','9999-01-01'),(273804,'d005','1996-02-09','9999-01-01'),(273805,'d004','1992-05-14','9999-01-01'),(273806,'d001','1991-01-24','1997-08-18'),(273806,'d009','1997-08-18','9999-01-01'),(273807,'d005','1993-02-26','9999-01-01'),(273808,'d005','1995-07-03','2000-04-20'),(273809,'d009','1988-09-06','9999-01-01'),(273810,'d004','1990-10-31','9999-01-01'),(273811,'d004','1999-07-25','9999-01-01'),(273812,'d001','1996-04-27','1999-03-21'),(273813,'d002','1997-05-12','9999-01-01'),(273814,'d004','1989-12-06','9999-01-01'),(273815,'d005','1995-05-29','1997-02-16'),(273815,'d008','1997-02-16','9999-01-01'),(273816,'d007','1986-01-13','9999-01-01'),(273817,'d005','1998-08-15','9999-01-01'),(273818,'d007','1990-05-08','9999-01-01'),(273819,'d005','1986-06-28','9999-01-01'),(273820,'d005','1997-08-22','9999-01-01'),(273821,'d004','1988-12-04','1991-10-12'),(273822,'d006','1987-09-04','9999-01-01'),(273823,'d002','1988-01-29','1989-04-26'),(273823,'d003','1989-04-26','9999-01-01'),(273824,'d004','1998-11-19','9999-01-01'),(273825,'d005','1989-09-20','9999-01-01'),(273826,'d003','1989-07-19','1991-10-04'),(273827,'d004','1995-11-02','9999-01-01'),(273828,'d006','1995-03-01','9999-01-01'),(273829,'d005','1991-05-02','9999-01-01'),(273830,'d005','1985-06-03','1998-03-02'),(273831,'d007','1986-06-07','1999-10-17'),(273831,'d009','1999-10-17','9999-01-01'),(273832,'d005','1994-09-08','1995-11-30'),(273833,'d004','1989-08-26','9999-01-01'),(273834,'d006','1993-09-15','9999-01-01'),(273835,'d004','1992-03-09','9999-01-01'),(273836,'d005','1989-09-22','1996-04-08'),(273837,'d004','1991-10-21','9999-01-01'),(273838,'d005','1995-03-19','9999-01-01'),(273839,'d007','1994-10-16','2000-05-27'),(273839,'d009','2000-05-27','9999-01-01'),(273840,'d004','1992-01-27','9999-01-01'),(273841,'d005','1988-05-18','1992-03-01'),(273842,'d005','1996-02-04','9999-01-01'),(273843,'d004','1988-10-17','9999-01-01'),(273844,'d007','1993-12-09','9999-01-01'),(273845,'d005','1993-09-19','9999-01-01'),(273846,'d004','1999-04-29','9999-01-01'),(273847,'d007','1991-08-06','9999-01-01'),(273848,'d005','1987-07-31','1994-10-20'),(273849,'d001','1997-05-03','2000-10-25'),(273849,'d007','2000-10-25','9999-01-01'),(273850,'d001','1995-10-01','9999-01-01'),(273851,'d005','1987-08-08','9999-01-01'),(273852,'d007','1997-11-12','9999-01-01'),(273853,'d006','1993-12-09','9999-01-01'),(273854,'d005','1999-04-19','9999-01-01'),(273855,'d004','1995-07-18','9999-01-01'),(273856,'d004','1986-12-06','2001-01-14'),(273857,'d007','1996-04-06','9999-01-01'),(273858,'d007','1990-12-28','9999-01-01'),(273859,'d004','1994-04-30','1994-06-04'),(273859,'d006','1994-06-04','9999-01-01'),(273860,'d007','1988-09-11','9999-01-01'),(273861,'d005','1999-09-27','9999-01-01'),(273862,'d003','1987-07-20','9999-01-01'),(273863,'d006','1999-03-17','2000-01-20'),(273864,'d009','1988-11-24','9999-01-01'),(273865,'d007','1990-01-09','9999-01-01'),(273866,'d002','1993-04-19','9999-01-01'),(273867,'d005','1986-12-10','9999-01-01'),(273868,'d007','1987-08-06','9999-01-01'),(273869,'d005','1994-07-17','1996-02-20'),(273869,'d008','1996-02-20','9999-01-01'),(273870,'d007','1993-02-27','9999-01-01'),(273871,'d004','1995-04-28','1997-09-11'),(273872,'d007','1991-11-12','9999-01-01'),(273873,'d006','1996-07-14','9999-01-01'),(273874,'d007','1990-01-24','9999-01-01'),(273875,'d006','1989-06-29','9999-01-01'),(273876,'d007','1995-08-07','9999-01-01'),(273877,'d004','1997-10-21','9999-01-01'),(273877,'d005','1990-07-05','1997-10-21'),(273878,'d007','1997-02-22','1998-12-05'),(273879,'d006','1994-09-04','9999-01-01'),(273880,'d004','1991-09-21','9999-01-01'),(273881,'d005','1985-09-05','9999-01-01'),(273882,'d005','1998-05-25','9999-01-01'),(273883,'d006','1987-03-18','9999-01-01'),(273884,'d005','1999-03-25','9999-01-01'),(273885,'d004','1994-08-31','9999-01-01'),(273886,'d007','1996-04-13','2000-07-29'),(273886,'d009','2000-07-29','2001-11-04'),(273887,'d004','1998-04-06','9999-01-01'),(273888,'d004','1988-10-06','9999-01-01'),(273889,'d004','1987-10-11','9999-01-01'),(273890,'d001','1995-12-17','9999-01-01'),(273891,'d008','1992-04-24','9999-01-01'),(273892,'d007','1995-03-07','1998-05-30'),(273893,'d007','1989-02-03','9999-01-01'),(273894,'d007','1988-05-18','9999-01-01'),(273895,'d007','1995-02-10','9999-01-01'),(273896,'d004','1994-09-29','1995-05-22'),(273896,'d009','1995-05-22','9999-01-01'),(273897,'d005','1994-01-19','9999-01-01'),(273898,'d001','1998-07-09','9999-01-01'),(273899,'d005','1988-12-09','1999-06-11'),(273900,'d004','1997-04-02','9999-01-01'),(273901,'d005','1999-05-26','9999-01-01'),(273902,'d004','1985-06-20','9999-01-01'),(273903,'d007','1986-01-07','2000-12-29'),(273904,'d007','1990-02-26','9999-01-01'),(273905,'d001','2000-09-12','9999-01-01'),(273905,'d007','1995-02-11','2000-09-12'),(273906,'d004','1987-09-11','9999-01-01'),(273907,'d005','1999-02-18','9999-01-01'),(273908,'d009','1992-06-08','9999-01-01'),(273909,'d004','1999-06-18','9999-01-01'),(273910,'d004','1985-05-25','9999-01-01'),(273911,'d003','1992-01-20','9999-01-01'),(273912,'d005','1995-07-01','1997-11-22'),(273913,'d007','1997-05-20','9999-01-01'),(273914,'d005','1996-01-27','9999-01-01'),(273915,'d004','1990-10-15','1993-02-07'),(273915,'d009','1993-02-07','9999-01-01'),(273916,'d005','1996-10-01','9999-01-01'),(273917,'d005','1989-03-12','9999-01-01'),(273918,'d008','1985-10-06','9999-01-01'),(273919,'d009','1995-07-17','9999-01-01'),(273920,'d003','1989-01-22','1993-11-11'),(273921,'d002','1996-01-27','9999-01-01'),(273922,'d005','1985-09-17','9999-01-01'),(273923,'d009','1997-01-12','9999-01-01'),(273924,'d007','1990-04-11','2002-06-11'),(273925,'d001','1985-10-20','1988-02-02'),(273925,'d009','1988-02-02','9999-01-01'),(273926,'d005','1993-02-02','9999-01-01'),(273927,'d005','1989-12-11','9999-01-01'),(273928,'d009','1992-06-24','1993-05-15'),(273929,'d005','1992-01-17','9999-01-01'),(273930,'d001','1999-08-27','9999-01-01'),(273931,'d008','1995-05-26','9999-01-01'),(273932,'d004','1994-06-23','9999-01-01'),(273933,'d007','1987-10-17','9999-01-01'),(273934,'d009','1998-11-06','9999-01-01'),(273935,'d004','1988-10-22','9999-01-01'),(273936,'d004','1999-01-16','9999-01-01'),(273936,'d009','1989-01-31','1999-01-16'),(273937,'d004','1993-09-11','1994-09-24'),(273938,'d007','1989-12-28','9999-01-01'),(273939,'d008','1998-10-17','9999-01-01'),(273940,'d005','1988-10-10','9999-01-01'),(273941,'d005','1989-09-12','1997-01-28'),(273942,'d006','1987-07-30','9999-01-01'),(273943,'d003','1997-09-22','9999-01-01'),(273944,'d007','1988-10-24','1993-02-18'),(273944,'d009','1993-02-18','9999-01-01'),(273945,'d009','1993-09-23','9999-01-01'),(273946,'d005','1989-08-12','9999-01-01'),(273947,'d005','1989-02-04','1992-04-05'),(273948,'d005','1996-12-15','2001-09-08'),(273949,'d005','1994-04-14','9999-01-01'),(273950,'d007','1986-04-10','9999-01-01'),(273951,'d004','1986-12-19','9999-01-01'),(273952,'d005','1987-03-22','9999-01-01'),(273953,'d007','1989-05-22','1990-01-05'),(273953,'d009','1990-01-05','1990-02-02'),(273954,'d007','1993-09-01','9999-01-01'),(273955,'d008','1987-12-05','1996-04-02'),(273956,'d009','1987-10-27','9999-01-01'),(273957,'d005','1987-09-12','9999-01-01'),(273958,'d004','1987-11-02','9999-01-01'),(273959,'d005','1996-03-07','9999-01-01'),(273960,'d005','1989-10-26','9999-01-01'),(273961,'d006','1998-08-07','1999-10-12'),(273962,'d005','1985-05-16','1996-07-30'),(273962,'d008','1996-07-30','9999-01-01'),(273963,'d004','1992-11-17','9999-01-01'),(273964,'d005','1988-03-31','9999-01-01'),(273965,'d008','1996-10-18','9999-01-01'),(273966,'d004','1990-02-16','2000-05-14'),(273967,'d005','1996-06-07','9999-01-01'),(273968,'d005','1991-11-02','9999-01-01'),(273969,'d002','1998-01-08','9999-01-01'),(273970,'d006','1989-09-07','9999-01-01'),(273971,'d003','1991-04-09','9999-01-01'),(273972,'d004','1985-07-16','1998-03-24'),(273972,'d009','1998-03-24','9999-01-01'),(273973,'d005','1991-09-20','9999-01-01'),(273974,'d004','1991-01-14','1997-06-02'),(273975,'d005','1993-05-24','9999-01-01'),(273976,'d007','1987-01-27','9999-01-01'),(273977,'d002','1997-12-21','9999-01-01'),(273978,'d007','1997-01-08','9999-01-01'),(273979,'d004','1997-03-24','2000-12-12'),(273980,'d005','1994-09-19','9999-01-01'),(273981,'d004','1985-04-15','1987-11-26'),(273981,'d009','1987-11-26','9999-01-01'),(273982,'d005','1993-08-06','9999-01-01'),(273983,'d004','1989-06-02','9999-01-01'),(273984,'d007','1993-06-08','9999-01-01'),(273985,'d001','1992-10-11','9999-01-01'),(273986,'d008','1992-12-20','1995-09-05'),(273987,'d005','1986-08-18','9999-01-01'),(273988,'d007','1995-02-10','1996-11-07'),(273989,'d001','1994-11-19','9999-01-01'),(273990,'d004','1988-12-20','9999-01-01'),(273991,'d007','1995-12-13','9999-01-01'),(273992,'d004','1996-12-04','9999-01-01'),(273992,'d005','1996-06-06','1996-12-04'),(273993,'d007','1993-12-12','9999-01-01'),(273994,'d005','1988-09-19','9999-01-01'),(273995,'d006','1998-03-21','9999-01-01'),(273996,'d004','1999-06-22','2002-06-26'),(273997,'d007','1985-12-16','9999-01-01'),(273998,'d005','1993-12-07','9999-01-01'),(273999,'d005','1991-05-16','1992-06-25'),(274000,'d005','1985-07-28','9999-01-01'),(274001,'d002','1997-03-30','9999-01-01'),(274002,'d002','1995-08-26','2000-08-28'),(274002,'d003','2000-08-28','9999-01-01'),(274003,'d002','1997-12-22','9999-01-01'),(274004,'d002','1997-05-26','9999-01-01'),(274005,'d007','1995-02-24','9999-01-01'),(274006,'d005','1998-02-24','9999-01-01'),(274007,'d006','1993-04-15','1997-06-21'),(274008,'d002','1992-07-10','9999-01-01'),(274009,'d007','1993-07-29','9999-01-01'),(274010,'d005','1996-04-27','1997-06-20'),(274011,'d002','2002-06-29','9999-01-01'),(274011,'d003','1992-06-12','2002-06-29'),(274012,'d007','1998-11-02','9999-01-01'),(274013,'d004','1989-10-24','9999-01-01'),(274014,'d005','1995-04-29','9999-01-01'),(274015,'d006','1997-11-16','9999-01-01'),(274016,'d001','1998-07-05','9999-01-01'),(274017,'d007','1987-04-02','1993-01-21'),(274018,'d007','1997-10-08','9999-01-01'),(274019,'d004','1995-09-22','9999-01-01'),(274020,'d004','1986-12-05','1998-12-29'),(274021,'d004','2000-02-18','9999-01-01'),(274021,'d005','1999-05-18','2000-02-18'),(274022,'d002','1991-02-01','9999-01-01'),(274023,'d004','1992-09-30','9999-01-01'),(274024,'d006','1987-03-12','9999-01-01'),(274025,'d005','1989-01-05','9999-01-01'),(274026,'d005','1986-11-06','9999-01-01'),(274027,'d005','1998-03-31','9999-01-01'),(274028,'d009','1998-06-13','9999-01-01'),(274029,'d001','1993-02-16','1994-10-14'),(274029,'d007','1992-10-26','1993-02-16'),(274030,'d005','1989-02-27','9999-01-01'),(274031,'d005','1998-06-26','9999-01-01'),(274032,'d007','1988-02-11','1989-08-22'),(274033,'d005','1999-12-15','9999-01-01'),(274034,'d004','1986-01-26','2001-06-01'),(274035,'d002','1999-07-19','9999-01-01'),(274036,'d004','1998-09-08','9999-01-01'),(274037,'d008','1985-03-24','1990-12-10'),(274038,'d004','1991-03-05','9999-01-01'),(274039,'d004','1996-05-25','9999-01-01'),(274039,'d005','1992-10-17','1996-05-25'),(274040,'d004','1989-05-31','9999-01-01'),(274041,'d007','1991-02-25','9999-01-01'),(274042,'d005','1992-02-29','9999-01-01'),(274043,'d007','1990-09-28','9999-01-01'),(274044,'d004','1986-05-30','9999-01-01'),(274045,'d004','1990-03-07','1995-10-27'),(274046,'d005','1989-03-11','9999-01-01'),(274047,'d007','1994-12-13','9999-01-01'),(274048,'d007','1992-05-27','2001-10-14'),(274049,'d004','2000-05-02','9999-01-01'),(274049,'d009','1992-09-02','2000-05-02'),(274050,'d008','1988-04-06','9999-01-01'),(274051,'d005','1986-04-06','9999-01-01'),(274052,'d005','1988-04-22','9999-01-01'),(274053,'d009','1993-06-13','9999-01-01'),(274054,'d004','1993-10-07','9999-01-01'),(274055,'d005','1991-12-05','9999-01-01'),(274056,'d007','1989-03-06','9999-01-01'),(274057,'d007','1989-04-10','1990-09-08'),(274058,'d007','1999-06-29','9999-01-01'),(274059,'d007','1998-03-12','2001-01-09'),(274059,'d009','2001-01-09','9999-01-01'),(274060,'d009','1996-01-28','9999-01-01'),(274061,'d003','1992-04-01','9999-01-01'),(274062,'d005','1994-02-20','1995-09-20'),(274063,'d002','1991-06-10','9999-01-01'),(274064,'d009','1993-05-20','9999-01-01'),(274065,'d005','1998-12-15','9999-01-01'),(274066,'d003','1985-05-11','9999-01-01'),(274067,'d002','1985-04-03','1990-01-18'),(274068,'d007','1993-01-12','9999-01-01'),(274069,'d007','1998-01-13','9999-01-01'),(274070,'d004','1999-02-16','9999-01-01'),(274070,'d005','1990-11-22','1999-02-16'),(274071,'d003','1995-10-12','9999-01-01'),(274072,'d004','1987-11-02','9999-01-01'),(274073,'d005','1994-03-07','2001-01-22'),(274074,'d005','1996-03-05','9999-01-01'),(274075,'d004','1992-02-26','9999-01-01'),(274076,'d004','1995-11-20','9999-01-01'),(274077,'d007','1994-07-25','9999-01-01'),(274078,'d004','1990-02-20','9999-01-01'),(274079,'d004','1994-02-23','1999-05-23'),(274079,'d009','1999-05-23','9999-01-01'),(274080,'d005','1986-07-18','1993-09-16'),(274081,'d004','1989-05-31','9999-01-01'),(274082,'d002','1989-07-01','9999-01-01'),(274083,'d005','1993-12-30','9999-01-01'),(274084,'d005','1996-01-28','9999-01-01'),(274085,'d004','1996-09-29','9999-01-01'),(274086,'d009','1987-02-08','9999-01-01'),(274087,'d005','1999-11-24','9999-01-01'),(274088,'d001','1999-05-16','2000-09-05'),(274088,'d007','1992-05-29','1999-05-16'),(274089,'d005','1992-04-29','1997-07-05'),(274090,'d002','1996-03-19','9999-01-01'),(274091,'d001','1998-12-03','9999-01-01'),(274092,'d005','1988-10-27','9999-01-01'),(274093,'d005','1999-06-25','9999-01-01'),(274094,'d006','1985-08-20','9999-01-01'),(274095,'d004','1997-11-10','9999-01-01'),(274096,'d004','1995-08-05','9999-01-01'),(274097,'d001','2001-02-28','9999-01-01'),(274097,'d007','1999-10-12','2001-02-28'),(274098,'d007','1994-10-31','1998-09-07'),(274099,'d004','1991-02-05','9999-01-01'),(274100,'d007','1996-10-11','9999-01-01'),(274101,'d008','1999-07-03','9999-01-01'),(274102,'d003','1999-01-06','9999-01-01'),(274103,'d004','1985-09-13','9999-01-01'),(274104,'d009','1996-05-12','9999-01-01'),(274105,'d005','1998-06-15','2000-08-21'),(274106,'d001','1996-02-03','1998-01-28'),(274106,'d007','1998-01-28','9999-01-01'),(274107,'d002','1989-11-02','9999-01-01'),(274108,'d003','1998-12-06','9999-01-01'),(274109,'d007','1991-12-14','9999-01-01'),(274110,'d007','1996-02-26','9999-01-01'),(274111,'d001','1996-12-09','9999-01-01'),(274112,'d005','1994-11-25','2001-06-28'),(274113,'d004','1993-09-25','9999-01-01'),(274114,'d004','1988-11-30','9999-01-01'),(274115,'d001','1994-05-30','9999-01-01'),(274116,'d002','1994-02-18','1996-09-10'),(274116,'d003','1996-09-10','9999-01-01'),(274117,'d005','1997-02-27','9999-01-01'),(274118,'d008','1985-12-16','9999-01-01'),(274119,'d005','1997-02-15','9999-01-01'),(274120,'d007','1999-05-09','2000-08-24'),(274121,'d002','1989-03-21','9999-01-01'),(274122,'d004','1987-05-16','9999-01-01'),(274123,'d001','1992-11-02','1998-12-06'),(274124,'d005','1997-06-12','9999-01-01'),(274125,'d004','1996-11-28','1997-08-24'),(274125,'d006','1997-08-24','1998-01-01'),(274126,'d004','1986-07-02','9999-01-01'),(274127,'d007','1998-04-03','9999-01-01'),(274128,'d005','1987-03-01','9999-01-01'),(274129,'d008','1992-12-16','9999-01-01'),(274130,'d004','1987-02-16','2001-07-18'),(274131,'d002','1991-09-18','9999-01-01'),(274132,'d001','1996-02-19','9999-01-01'),(274133,'d006','1993-02-19','9999-01-01'),(274134,'d005','1989-04-23','1991-10-17'),(274134,'d008','1991-10-17','1993-01-07'),(274135,'d004','1990-06-16','2000-09-16'),(274136,'d005','1998-06-03','9999-01-01'),(274137,'d002','1995-04-21','9999-01-01'),(274138,'d009','1988-07-29','9999-01-01'),(274139,'d004','1997-11-15','9999-01-01'),(274140,'d004','1986-01-04','9999-01-01'),(274141,'d003','1985-10-18','9999-01-01'),(274142,'d007','1987-11-01','1989-01-25'),(274142,'d009','1989-01-25','1991-04-16'),(274143,'d006','1998-07-14','9999-01-01'),(274144,'d008','1988-10-10','9999-01-01'),(274145,'d005','1986-12-12','9999-01-01'),(274146,'d005','1992-08-18','9999-01-01'),(274147,'d004','1991-06-13','9999-01-01'),(274148,'d005','1987-06-23','1993-01-05'),(274149,'d005','1985-06-08','9999-01-01'),(274150,'d004','1992-12-19','1994-12-01'),(274150,'d009','1994-12-01','2000-05-27'),(274151,'d005','1989-11-03','9999-01-01'),(274152,'d005','1988-03-04','1990-06-09'),(274153,'d005','1999-07-18','9999-01-01'),(274154,'d007','1998-11-04','9999-01-01'),(274155,'d002','1993-08-05','9999-01-01'),(274156,'d001','1989-06-16','9999-01-01'),(274157,'d002','1999-08-30','9999-01-01'),(274158,'d005','1992-02-27','9999-01-01'),(274159,'d005','1993-08-28','1994-04-19'),(274159,'d008','1994-04-19','1996-10-13'),(274160,'d005','1990-06-04','9999-01-01'),(274161,'d008','1990-01-18','9999-01-01'),(274162,'d007','1994-05-10','9999-01-01'),(274163,'d007','1990-12-29','9999-01-01'),(274164,'d009','1998-01-28','9999-01-01'),(274165,'d007','1996-07-05','9999-01-01'),(274166,'d007','1992-06-24','1997-07-06'),(274167,'d002','1985-12-24','9999-01-01'),(274168,'d004','1994-02-22','9999-01-01'),(274168,'d005','1992-05-27','1994-02-22'),(274169,'d007','1993-07-17','1998-01-21'),(274170,'d009','1985-11-08','9999-01-01'),(274171,'d003','1992-11-07','9999-01-01'),(274172,'d008','1995-09-23','9999-01-01'),(274173,'d006','1986-06-15','9999-01-01'),(274174,'d008','1991-09-19','1997-01-23'),(274175,'d002','1997-05-24','9999-01-01'),(274176,'d007','1990-05-18','9999-01-01'),(274177,'d006','1998-04-15','9999-01-01'),(274178,'d002','1995-07-01','9999-01-01'),(274179,'d005','1990-01-13','1991-07-21'),(274179,'d008','1991-07-21','9999-01-01'),(274180,'d004','1994-12-19','9999-01-01'),(274181,'d007','1993-07-14','9999-01-01'),(274182,'d004','1995-04-27','1997-10-08'),(274183,'d008','1990-07-07','9999-01-01'),(274184,'d005','1999-09-17','9999-01-01'),(274185,'d005','1990-04-09','9999-01-01'),(274186,'d007','1990-07-15','9999-01-01'),(274187,'d003','1994-07-15','9999-01-01'),(274188,'d004','1985-05-01','1995-02-14'),(274188,'d009','1995-02-14','9999-01-01'),(274189,'d005','1989-11-14','9999-01-01'),(274190,'d004','1990-10-13','9999-01-01'),(274191,'d007','1987-01-20','1997-11-21'),(274192,'d005','1988-01-12','1992-09-13'),(274193,'d004','1988-05-23','9999-01-01'),(274194,'d004','1990-01-19','9999-01-01'),(274195,'d001','1996-06-16','9999-01-01'),(274196,'d007','1994-12-30','9999-01-01'),(274197,'d007','1991-07-05','9999-01-01'),(274198,'d004','1997-07-04','9999-01-01'),(274198,'d006','1989-10-26','1997-07-04'),(274199,'d005','1998-08-01','1999-10-17'),(274200,'d005','1990-07-20','9999-01-01'),(274201,'d005','1985-03-07','9999-01-01'),(274202,'d005','1996-01-22','9999-01-01'),(274203,'d004','1994-03-05','9999-01-01'),(274204,'d004','1997-12-04','9999-01-01'),(274205,'d004','1992-05-12','9999-01-01'),(274206,'d008','1997-05-09','1998-12-31'),(274207,'d004','1993-07-25','9999-01-01'),(274208,'d004','1990-02-13','1993-06-04'),(274208,'d009','1993-06-04','9999-01-01'),(274209,'d004','1996-08-03','9999-01-01'),(274210,'d004','1999-11-19','2000-02-21'),(274211,'d001','1987-05-01','9999-01-01'),(274212,'d005','1985-11-19','9999-01-01'),(274213,'d005','1986-10-04','9999-01-01'),(274214,'d006','1995-04-02','9999-01-01'),(274215,'d005','1987-01-30','1991-08-18'),(274216,'d004','1988-04-05','2000-11-09'),(274217,'d001','1996-09-14','9999-01-01'),(274217,'d003','1993-04-23','1996-09-14'),(274218,'d009','1988-08-03','9999-01-01'),(274219,'d002','1990-11-22','9999-01-01'),(274220,'d006','1988-06-23','9999-01-01'),(274221,'d007','1989-10-02','9999-01-01'),(274222,'d007','1987-04-05','9999-01-01'),(274223,'d004','1998-07-11','9999-01-01'),(274224,'d004','1992-03-05','1999-06-15'),(274225,'d005','1999-08-25','2002-02-05'),(274225,'d008','2002-02-05','9999-01-01'),(274226,'d003','1999-10-25','9999-01-01'),(274227,'d007','1997-05-27','9999-01-01'),(274228,'d005','1993-02-11','9999-01-01'),(274229,'d004','1998-04-21','9999-01-01'),(274230,'d004','1990-08-01','9999-01-01'),(274231,'d004','1986-01-27','9999-01-01'),(274232,'d007','1991-07-26','1994-08-02'),(274233,'d007','1989-11-17','9999-01-01'),(274234,'d005','1992-05-03','9999-01-01'),(274235,'d005','1998-02-16','2001-02-27'),(274235,'d008','2001-02-27','9999-01-01'),(274236,'d003','1990-07-07','9999-01-01'),(274237,'d002','1989-12-19','9999-01-01'),(274238,'d004','1998-02-20','1999-10-04'),(274239,'d001','1990-08-29','9999-01-01'),(274240,'d005','1987-09-10','1994-09-07'),(274241,'d008','1995-08-28','9999-01-01'),(274242,'d003','1993-03-25','9999-01-01'),(274243,'d004','2001-07-05','2001-07-26'),(274243,'d008','1997-09-22','2001-07-05'),(274244,'d005','1985-03-06','9999-01-01'),(274245,'d008','1999-08-07','9999-01-01'),(274246,'d003','1999-05-01','9999-01-01'),(274247,'d009','1990-12-02','9999-01-01'),(274248,'d005','1991-01-12','2001-06-26'),(274249,'d004','1986-11-16','9999-01-01'),(274250,'d004','1996-05-16','9999-01-01'),(274251,'d001','1991-03-20','9999-01-01'),(274251,'d007','1990-09-17','1991-03-20'),(274252,'d008','1993-12-16','9999-01-01'),(274253,'d007','1988-05-24','9999-01-01'),(274254,'d005','1985-11-17','1996-08-20'),(274255,'d007','1994-03-11','9999-01-01'),(274256,'d004','1997-06-30','9999-01-01'),(274257,'d004','1992-01-21','9999-01-01'),(274258,'d005','1990-09-28','9999-01-01'),(274259,'d004','1991-10-07','9999-01-01'),(274260,'d001','1999-08-17','2001-04-12'),(274261,'d004','1988-02-14','2002-01-28'),(274261,'d009','2002-01-28','9999-01-01'),(274262,'d004','1993-02-19','9999-01-01'),(274263,'d007','1992-07-29','9999-01-01'),(274264,'d007','1986-12-28','9999-01-01'),(274265,'d005','1998-02-27','9999-01-01'),(274266,'d002','1990-09-19','2001-01-01'),(274267,'d003','1990-09-13','9999-01-01'),(274268,'d002','1995-01-25','9999-01-01'),(274269,'d004','1987-05-21','9999-01-01'),(274270,'d005','1990-11-18','9999-01-01'),(274271,'d007','1986-09-10','9999-01-01'),(274272,'d005','1992-03-28','9999-01-01'),(274272,'d008','1991-11-08','1992-03-28'),(274273,'d004','1998-06-01','9999-01-01'),(274274,'d003','1989-05-02','1991-03-26'),(274275,'d005','1991-08-14','9999-01-01'),(274276,'d004','1987-07-06','9999-01-01'),(274277,'d005','1990-05-15','1999-12-23'),(274278,'d005','1996-06-12','9999-01-01'),(274279,'d007','1998-07-26','9999-01-01'),(274280,'d004','1986-06-05','1991-07-03'),(274280,'d009','1991-07-03','1995-06-03'),(274281,'d006','1990-07-18','9999-01-01'),(274282,'d007','1999-03-19','9999-01-01'),(274283,'d002','1999-07-25','9999-01-01'),(274284,'d007','1985-12-12','9999-01-01'),(274285,'d001','1992-04-25','9999-01-01'),(274286,'d007','1991-10-19','9999-01-01'),(274287,'d003','1998-10-31','2000-08-26'),(274288,'d002','1997-10-08','2000-02-12'),(274289,'d003','1986-06-17','9999-01-01'),(274290,'d005','1989-08-03','1998-04-04'),(274290,'d008','1998-04-04','9999-01-01'),(274291,'d003','1986-10-05','9999-01-01'),(274292,'d005','1998-08-10','9999-01-01'),(274293,'d004','1994-09-12','9999-01-01'),(274294,'d007','1994-11-06','9999-01-01'),(274295,'d001','1992-02-27','2000-05-06'),(274296,'d004','1986-04-30','9999-01-01'),(274297,'d004','1993-05-15','9999-01-01'),(274298,'d005','1996-09-09','1999-07-10'),(274299,'d008','1994-02-24','9999-01-01'),(274300,'d005','1996-03-01','9999-01-01'),(274301,'d004','1991-11-07','2001-12-21'),(274301,'d009','2001-12-21','9999-01-01'),(274302,'d002','1994-02-15','9999-01-01'),(274303,'d004','1998-08-01','9999-01-01'),(274304,'d006','1994-01-05','9999-01-01'),(274305,'d005','1989-10-27','9999-01-01'),(274306,'d002','1998-05-24','9999-01-01'),(274307,'d004','1987-11-19','1998-08-07'),(274308,'d004','1995-01-13','9999-01-01'),(274309,'d004','1999-08-12','1999-11-13'),(274309,'d005','1999-07-20','1999-08-12'),(274310,'d004','1999-08-03','9999-01-01'),(274311,'d006','1987-03-14','9999-01-01'),(274312,'d004','1996-01-06','9999-01-01'),(274313,'d007','1999-02-05','9999-01-01'),(274314,'d005','1987-11-16','9999-01-01'),(274315,'d005','1993-12-22','9999-01-01'),(274316,'d008','1998-12-13','9999-01-01'),(274317,'d002','1989-10-03','1992-04-03'),(274317,'d003','1992-04-03','1996-08-30'),(274318,'d008','1986-03-24','9999-01-01'),(274319,'d005','1987-05-02','9999-01-01'),(274320,'d007','1991-05-10','9999-01-01'),(274321,'d007','1991-01-27','9999-01-01'),(274322,'d007','1994-09-13','9999-01-01'),(274323,'d005','1988-04-02','9999-01-01'),(274324,'d006','1990-09-01','9999-01-01'),(274325,'d002','1989-07-16','9999-01-01'),(274326,'d004','1990-09-16','1990-12-08'),(274326,'d009','1990-12-08','1991-03-29'),(274327,'d004','1991-02-28','9999-01-01'),(274328,'d008','1985-11-30','1990-10-05'),(274329,'d005','1992-05-17','9999-01-01'),(274330,'d003','1985-08-07','9999-01-01'),(274331,'d008','1997-04-26','9999-01-01'),(274332,'d005','1989-06-25','1989-08-02'),(274333,'d006','1990-11-19','9999-01-01'),(274334,'d004','1995-03-27','1995-09-01'),(274334,'d006','1995-09-01','1998-06-23'),(274335,'d005','1985-06-16','1998-06-27'),(274336,'d005','1990-07-09','9999-01-01'),(274337,'d007','1993-06-25','9999-01-01'),(274338,'d002','1985-10-23','9999-01-01'),(274339,'d005','1985-02-27','9999-01-01'),(274340,'d002','1998-12-02','2000-11-06'),(274341,'d006','1996-11-30','9999-01-01'),(274342,'d002','1986-05-09','9999-01-01'),(274343,'d002','1988-11-06','1999-09-28'),(274343,'d003','1999-09-28','9999-01-01'),(274344,'d003','1995-04-21','9999-01-01'),(274345,'d007','1995-02-09','9999-01-01'),(274346,'d004','1985-10-15','9999-01-01'),(274347,'d004','1988-08-16','1992-06-06'),(274348,'d005','1987-10-09','9999-01-01'),(274349,'d009','1993-09-28','9999-01-01'),(274350,'d002','1995-05-20','9999-01-01'),(274351,'d008','1989-10-25','9999-01-01'),(274352,'d001','1993-12-12','1995-10-23'),(274352,'d007','1990-05-13','1993-12-12'),(274353,'d004','2000-01-04','9999-01-01'),(274354,'d005','1996-09-01','9999-01-01'),(274355,'d004','1993-11-24','2000-09-18'),(274356,'d004','1991-05-09','9999-01-01'),(274357,'d005','1985-11-27','9999-01-01'),(274358,'d004','1990-09-23','1997-02-27'),(274359,'d007','1999-04-21','9999-01-01'),(274360,'d005','1986-07-15','9999-01-01'),(274361,'d005','2000-01-12','2000-06-02'),(274361,'d008','2000-06-02','2000-12-10'),(274362,'d007','1991-09-20','9999-01-01'),(274363,'d005','1994-09-15','9999-01-01'),(274364,'d004','1988-08-18','9999-01-01'),(274365,'d004','1997-03-18','1999-05-27'),(274366,'d004','1991-03-19','9999-01-01'),(274367,'d003','1985-09-04','9999-01-01'),(274368,'d005','1993-09-26','9999-01-01'),(274369,'d008','1997-01-27','9999-01-01'),(274370,'d004','2001-05-09','9999-01-01'),(274370,'d008','1999-09-21','2001-05-09'),(274371,'d002','1986-11-03','9999-01-01'),(274372,'d006','1994-08-17','9999-01-01'),(274373,'d004','1987-05-27','1991-02-19'),(274374,'d006','1993-03-16','9999-01-01'),(274375,'d004','1988-05-20','9999-01-01'),(274376,'d005','1993-03-16','9999-01-01'),(274377,'d006','1995-04-08','9999-01-01'),(274378,'d002','1990-01-16','1990-12-07'),(274378,'d007','1990-12-07','9999-01-01'),(274379,'d004','1987-04-14','9999-01-01'),(274380,'d007','1986-03-24','1993-05-28'),(274381,'d005','1998-11-16','1999-11-28'),(274382,'d003','1998-03-13','9999-01-01'),(274383,'d004','1990-07-30','9999-01-01'),(274384,'d002','1988-08-09','9999-01-01'),(274385,'d002','1995-07-17','9999-01-01'),(274386,'d002','1987-10-04','9999-01-01'),(274387,'d004','1990-01-07','2002-02-04'),(274388,'d004','1988-04-18','1992-08-19'),(274388,'d009','1992-08-19','9999-01-01'),(274389,'d004','1996-07-19','9999-01-01'),(274390,'d008','1996-01-31','9999-01-01'),(274391,'d004','1989-07-14','9999-01-01'),(274392,'d002','1999-10-22','9999-01-01'),(274393,'d004','1997-05-22','1998-09-30'),(274394,'d007','1991-02-14','9999-01-01'),(274395,'d002','1999-04-14','9999-01-01'),(274396,'d009','1990-09-29','9999-01-01'),(274397,'d007','1992-06-16','9999-01-01'),(274398,'d009','1988-04-11','9999-01-01'),(274399,'d007','1987-08-18','2002-04-25'),(274399,'d009','2002-04-25','9999-01-01'),(274400,'d007','1986-11-05','9999-01-01'),(274401,'d002','1986-06-24','2001-04-27'),(274402,'d002','1987-04-23','9999-01-01'),(274403,'d004','1999-10-30','9999-01-01'),(274404,'d004','1985-12-10','9999-01-01'),(274405,'d004','1985-09-13','9999-01-01'),(274406,'d004','1988-06-30','1992-11-21'),(274407,'d005','1990-03-25','2001-12-31'),(274408,'d007','1995-04-26','1996-10-09'),(274408,'d009','1996-10-09','9999-01-01'),(274409,'d004','1995-06-21','9999-01-01'),(274410,'d007','1991-02-08','2002-04-02'),(274411,'d008','1997-07-04','9999-01-01'),(274412,'d001','1999-08-12','9999-01-01'),(274413,'d005','1986-11-25','9999-01-01'),(274414,'d005','1987-10-06','9999-01-01'),(274415,'d004','1995-09-25','9999-01-01'),(274416,'d002','1993-04-09','9999-01-01'),(274417,'d001','1999-02-17','1999-06-02'),(274417,'d009','1999-06-02','9999-01-01'),(274418,'d005','1990-01-24','1999-03-02'),(274419,'d005','1997-03-24','9999-01-01'),(274420,'d009','1992-02-18','9999-01-01'),(274421,'d007','1995-03-18','9999-01-01'),(274422,'d002','1993-12-26','9999-01-01'),(274423,'d007','1996-08-14','1996-12-26'),(274424,'d007','1998-04-17','9999-01-01'),(274425,'d004','1993-08-23','9999-01-01'),(274426,'d004','1998-04-17','9999-01-01'),(274427,'d002','1999-01-21','9999-01-01'),(274428,'d002','1990-11-01','1999-04-02'),(274428,'d003','1999-04-02','9999-01-01'),(274429,'d004','1994-07-21','9999-01-01'),(274430,'d007','1990-03-10','9999-01-01'),(274431,'d004','1999-04-06','9999-01-01'),(274432,'d004','1987-05-24','1992-01-12'),(274433,'d007','1998-09-04','9999-01-01'),(274434,'d005','1989-10-28','9999-01-01'),(274435,'d007','1992-01-18','9999-01-01'),(274436,'d007','1992-10-01','9999-01-01'),(274437,'d004','1994-08-24','1995-08-06'),(274437,'d006','1995-08-06','1996-07-06'),(274438,'d009','1989-03-21','9999-01-01'),(274439,'d005','1998-11-03','9999-01-01'),(274440,'d004','1985-11-21','9999-01-01'),(274441,'d007','1994-08-24','9999-01-01'),(274442,'d006','1996-04-21','1997-09-05'),(274443,'d008','1989-02-02','9999-01-01'),(274444,'d007','1990-12-01','9999-01-01'),(274445,'d004','1995-12-27','1997-12-20'),(274445,'d006','1997-12-20','1998-06-02'),(274446,'d007','1991-07-12','9999-01-01'),(274447,'d004','1999-08-21','9999-01-01'),(274448,'d005','1985-05-11','9999-01-01'),(274449,'d009','1991-03-13','9999-01-01'),(274450,'d008','1997-06-14','1999-02-09'),(274451,'d005','1999-10-25','9999-01-01'),(274452,'d005','1986-02-19','9999-01-01'),(274453,'d002','1986-11-04','9999-01-01'),(274454,'d007','1986-05-06','9999-01-01'),(274455,'d005','1994-07-07','1995-09-06'),(274455,'d008','1995-09-06','1998-05-25'),(274456,'d004','1989-05-17','9999-01-01'),(274457,'d007','1991-11-09','1997-06-21'),(274458,'d006','1986-06-22','9999-01-01'),(274459,'d004','1992-05-22','9999-01-01'),(274460,'d004','1999-11-11','9999-01-01'),(274461,'d005','1993-12-05','9999-01-01'),(274462,'d003','1990-04-29','9999-01-01'),(274463,'d005','1987-02-22','9999-01-01'),(274463,'d006','1986-05-17','1987-02-22'),(274464,'d009','1994-08-17','9999-01-01'),(274465,'d004','1998-05-27','2002-03-05'),(274466,'d001','1996-05-25','9999-01-01'),(274467,'d009','1988-09-08','9999-01-01'),(274468,'d007','1987-07-29','1993-02-04'),(274469,'d005','1987-04-29','9999-01-01'),(274470,'d007','1986-07-12','9999-01-01'),(274471,'d004','1987-12-07','9999-01-01'),(274472,'d001','1988-08-03','1992-01-22'),(274472,'d007','1992-01-22','9999-01-01'),(274473,'d005','1992-05-05','9999-01-01'),(274474,'d008','1997-01-25','9999-01-01'),(274475,'d005','1991-03-26','1999-11-26'),(274476,'d005','1990-10-15','9999-01-01'),(274477,'d006','1998-10-20','9999-01-01'),(274478,'d002','1990-03-31','9999-01-01'),(274479,'d005','2000-01-13','9999-01-01'),(274480,'d005','1988-11-11','9999-01-01'),(274481,'d007','1999-08-16','9999-01-01'),(274482,'d004','1996-03-16','1998-10-02'),(274482,'d006','1998-10-02','2001-02-01'),(274483,'d005','1998-11-17','9999-01-01'),(274484,'d001','1999-08-20','9999-01-01'),(274485,'d001','1991-08-14','9999-01-01'),(274486,'d005','1992-02-14','9999-01-01'),(274487,'d007','1987-06-06','9999-01-01'),(274488,'d007','1987-11-18','9999-01-01'),(274489,'d004','1988-05-26','9999-01-01'),(274490,'d008','1991-10-08','1992-06-15'),(274491,'d005','1997-01-25','2000-05-23'),(274491,'d008','2000-05-23','9999-01-01'),(274492,'d007','1991-08-05','9999-01-01'),(274493,'d009','1998-06-05','9999-01-01'),(274494,'d002','1997-07-02','9999-01-01'),(274495,'d005','1994-08-22','9999-01-01'),(274496,'d005','1985-07-15','9999-01-01'),(274497,'d004','1998-07-09','1999-03-29'),(274498,'d004','1996-07-30','2002-05-10'),(274499,'d001','1992-03-20','9999-01-01'),(274500,'d004','1985-11-01','9999-01-01'),(274501,'d004','1997-12-02','2000-03-25'),(274501,'d009','2000-03-25','9999-01-01'),(274502,'d004','1994-12-29','9999-01-01'),(274503,'d007','1993-06-07','9999-01-01'),(274504,'d004','1995-12-30','9999-01-01'),(274505,'d007','1990-01-25','1995-12-04'),(274506,'d002','1999-11-26','9999-01-01'),(274507,'d006','1998-07-05','9999-01-01'),(274508,'d007','1986-04-03','9999-01-01'),(274509,'d007','1994-04-18','9999-01-01'),(274510,'d004','1999-02-24','2001-05-17'),(274510,'d009','1990-09-11','1999-02-24'),(274511,'d005','1986-12-26','9999-01-01'),(274512,'d004','1993-09-21','9999-01-01'),(274513,'d009','1997-01-20','9999-01-01'),(274514,'d004','1989-06-15','9999-01-01'),(274515,'d005','1994-03-13','2002-04-25'),(274516,'d005','1990-02-26','9999-01-01'),(274517,'d007','1987-08-27','9999-01-01'),(274518,'d004','1994-05-04','9999-01-01'),(274518,'d005','1993-07-03','1994-05-04'),(274519,'d007','1999-09-14','9999-01-01'),(274520,'d005','1992-06-13','1997-05-08'),(274521,'d007','1991-03-06','1996-09-18'),(274522,'d005','1996-01-04','9999-01-01'),(274523,'d004','1988-02-16','9999-01-01'),(274524,'d004','1988-03-07','9999-01-01'),(274525,'d008','1991-12-30','9999-01-01'),(274526,'d005','1990-07-22','1993-09-24'),(274526,'d008','1993-09-24','9999-01-01'),(274527,'d004','1990-05-30','9999-01-01'),(274528,'d005','1989-08-30','9999-01-01'),(274529,'d005','1989-03-14','9999-01-01'),(274530,'d001','1991-08-16','2000-01-23'),(274531,'d005','1996-02-19','9999-01-01'),(274532,'d009','1989-11-22','9999-01-01'),(274533,'d005','1991-05-11','1993-03-12'),(274534,'d005','1985-08-19','1998-11-03'),(274534,'d008','1998-11-03','9999-01-01'),(274535,'d004','1985-03-29','9999-01-01'),(274536,'d008','1992-11-03','9999-01-01'),(274537,'d003','1996-05-10','9999-01-01'),(274538,'d006','1986-02-14','9999-01-01'),(274539,'d005','1985-07-20','9999-01-01'),(274540,'d007','1993-03-07','9999-01-01'),(274541,'d003','1998-04-03','9999-01-01'),(274542,'d005','1997-02-05','1997-05-30'),(274543,'d007','1995-07-04','9999-01-01'),(274544,'d007','1987-06-25','9999-01-01'),(274545,'d004','1998-12-19','9999-01-01'),(274545,'d005','1996-11-23','1998-12-19'),(274546,'d007','1995-05-08','1998-12-03'),(274547,'d006','1999-11-11','9999-01-01'),(274548,'d003','1999-05-05','9999-01-01'),(274549,'d009','1992-07-04','9999-01-01'),(274550,'d004','1990-10-07','9999-01-01'),(274551,'d007','1994-05-26','9999-01-01'),(274552,'d008','1995-08-28','9999-01-01'),(274553,'d005','1996-07-27','9999-01-01'),(274554,'d005','1993-05-13','9999-01-01'),(274555,'d002','1992-05-04','1998-05-17'),(274555,'d003','1989-05-24','1992-05-04'),(274556,'d003','1999-07-05','9999-01-01'),(274557,'d001','1987-02-05','9999-01-01'),(274558,'d005','1996-08-29','9999-01-01'),(274559,'d004','1990-03-28','9999-01-01'),(274560,'d004','1987-09-01','9999-01-01'),(274561,'d002','1990-10-10','1993-01-19'),(274562,'d005','1994-07-19','9999-01-01'),(274563,'d005','1987-06-25','9999-01-01'),(274564,'d008','1996-10-29','1996-12-07'),(274565,'d007','1991-08-23','9999-01-01'),(274566,'d004','2000-11-26','9999-01-01'),(274566,'d009','1987-08-22','2000-11-26'),(274567,'d008','1997-09-01','9999-01-01'),(274568,'d006','1998-01-04','9999-01-01'),(274569,'d005','1990-08-14','9999-01-01'),(274570,'d004','1995-04-28','1996-02-08'),(274571,'d005','1985-06-23','9999-01-01'),(274572,'d009','1997-06-30','9999-01-01'),(274573,'d009','1992-08-14','9999-01-01'),(274574,'d007','1986-05-09','1996-08-27'),(274574,'d009','1996-08-27','9999-01-01'),(274575,'d005','1997-01-02','9999-01-01'),(274576,'d009','1990-09-26','9999-01-01'),(274577,'d004','1988-02-03','9999-01-01'),(274578,'d004','1988-12-19','9999-01-01'),(274579,'d005','1988-09-01','1992-12-17'),(274580,'d001','1997-08-02','9999-01-01'),(274581,'d003','1998-06-02','9999-01-01'),(274582,'d004','1985-12-02','9999-01-01'),(274583,'d005','1990-08-23','9999-01-01'),(274584,'d005','1997-11-20','9999-01-01'),(274585,'d007','1985-02-27','1997-04-21'),(274585,'d009','1997-04-21','9999-01-01'),(274586,'d003','1985-09-05','1998-11-13'),(274587,'d005','1988-11-02','9999-01-01'),(274588,'d005','1996-04-14','2000-10-20'),(274589,'d004','1990-11-25','9999-01-01'),(274590,'d001','1993-05-29','9999-01-01'),(274591,'d005','1999-03-01','2000-12-07'),(274592,'d007','1993-08-20','9999-01-01'),(274593,'d004','1990-06-04','9999-01-01'),(274594,'d006','1988-11-29','9999-01-01'),(274595,'d004','2001-06-03','9999-01-01'),(274595,'d005','1998-01-27','2001-06-03'),(274596,'d007','1994-12-16','9999-01-01'),(274597,'d004','1988-12-28','9999-01-01'),(274598,'d003','1998-12-08','2001-10-09'),(274599,'d004','1993-09-04','9999-01-01'),(274600,'d005','1990-04-20','9999-01-01'),(274601,'d006','1995-09-16','9999-01-01'),(274602,'d001','1987-08-20','9999-01-01'),(274603,'d002','1993-03-31','9999-01-01'),(274603,'d003','1992-02-08','1993-03-31'),(274604,'d007','1990-02-23','1992-01-21'),(274605,'d007','1998-07-08','9999-01-01'),(274606,'d004','1991-12-14','9999-01-01'),(274607,'d007','1989-06-06','9999-01-01'),(274608,'d009','1991-04-30','9999-01-01'),(274609,'d007','1993-08-21','9999-01-01'),(274610,'d005','1997-12-28','9999-01-01'),(274611,'d002','1990-03-24','1999-08-10'),(274612,'d004','2001-03-13','9999-01-01'),(274612,'d008','1987-06-14','2001-03-13'),(274613,'d007','1986-04-18','9999-01-01'),(274614,'d005','1985-02-04','9999-01-01'),(274615,'d004','1989-09-22','9999-01-01'),(274616,'d004','1994-12-17','9999-01-01'),(274617,'d004','1996-02-28','9999-01-01'),(274618,'d002','1996-08-06','9999-01-01'),(274619,'d004','1992-08-11','9999-01-01'),(274620,'d009','1991-11-18','1996-06-03'),(274621,'d004','1995-12-31','9999-01-01'),(274621,'d005','1990-03-12','1995-12-31'),(274622,'d005','1994-08-21','9999-01-01'),(274623,'d007','1997-10-06','9999-01-01'),(274624,'d004','1991-02-19','9999-01-01'),(274625,'d007','1987-07-19','9999-01-01'),(274626,'d007','1996-05-18','9999-01-01'),(274627,'d005','1994-07-17','9999-01-01'),(274628,'d004','1994-02-13','1994-07-01'),(274629,'d005','1985-09-07','9999-01-01'),(274630,'d008','1990-05-28','9999-01-01'),(274631,'d004','1987-11-09','9999-01-01'),(274632,'d004','1987-11-21','1993-02-21'),(274632,'d009','1993-02-21','9999-01-01'),(274633,'d004','1989-04-08','9999-01-01'),(274634,'d002','1994-09-05','9999-01-01'),(274635,'d007','1985-11-19','9999-01-01'),(274636,'d006','1990-10-27','9999-01-01'),(274637,'d007','1988-01-26','1995-07-15'),(274638,'d005','1996-09-17','9999-01-01'),(274639,'d005','1986-03-03','9999-01-01'),(274640,'d002','1987-04-05','1988-05-22'),(274641,'d005','1997-11-13','9999-01-01'),(274642,'d001','1992-02-16','1996-06-19'),(274642,'d009','1996-06-19','9999-01-01'),(274643,'d004','1997-11-09','9999-01-01'),(274644,'d009','1990-10-24','1997-04-18'),(274645,'d005','1988-06-12','1988-10-01'),(274646,'d002','1989-09-08','9999-01-01'),(274647,'d005','1994-12-16','9999-01-01'),(274648,'d001','1999-06-28','9999-01-01'),(274649,'d004','1995-08-29','9999-01-01'),(274650,'d005','1999-06-01','9999-01-01'),(274651,'d005','1992-11-17','1996-05-09'),(274651,'d008','1996-05-09','9999-01-01'),(274652,'d006','1992-11-30','1993-03-21'),(274653,'d005','2000-01-28','9999-01-01'),(274654,'d007','1989-12-30','9999-01-01'),(274655,'d004','1992-12-02','9999-01-01'),(274656,'d001','1993-01-12','9999-01-01'),(274657,'d003','1997-11-26','9999-01-01'),(274658,'d005','1997-12-26','9999-01-01'),(274659,'d001','1997-01-19','2001-05-01'),(274660,'d004','1999-09-17','2000-11-17'),(274660,'d006','2000-11-17','9999-01-01'),(274661,'d002','1985-09-08','9999-01-01'),(274662,'d001','1988-11-30','9999-01-01'),(274663,'d007','1993-02-18','2002-01-20'),(274664,'d002','1996-08-10','9999-01-01'),(274665,'d003','1998-10-23','9999-01-01'),(274666,'d005','1989-04-27','9999-01-01'),(274667,'d008','1993-08-02','9999-01-01'),(274668,'d005','1985-05-31','1989-12-23'),(274668,'d008','1989-12-23','9999-01-01'),(274669,'d005','1994-12-13','1998-09-11'),(274670,'d005','1994-03-18','9999-01-01'),(274671,'d005','1993-09-25','9999-01-01'),(274672,'d005','1988-05-22','1998-07-21'),(274673,'d005','1997-06-17','9999-01-01'),(274674,'d006','1986-04-08','9999-01-01'),(274675,'d004','1999-03-18','9999-01-01'),(274676,'d004','1994-10-08','9999-01-01'),(274677,'d004','1996-03-08','9999-01-01'),(274677,'d006','1990-01-31','1996-03-08'),(274678,'d006','1991-03-26','9999-01-01'),(274679,'d005','1990-04-07','9999-01-01'),(274680,'d004','1991-01-09','9999-01-01'),(274681,'d006','1988-07-21','1994-12-25'),(274682,'d005','1998-09-04','2001-07-14'),(274683,'d005','1999-05-21','9999-01-01'),(274684,'d008','1998-08-11','9999-01-01'),(274685,'d004','1996-05-14','2000-07-30'),(274685,'d009','2000-07-30','9999-01-01'),(274686,'d009','1993-04-12','9999-01-01'),(274687,'d004','1997-05-15','9999-01-01'),(274688,'d007','2000-01-16','9999-01-01'),(274689,'d004','1986-07-15','1999-11-27'),(274690,'d003','1994-03-19','9999-01-01'),(274691,'d007','1991-11-03','9999-01-01'),(274692,'d007','1990-06-12','9999-01-01'),(274693,'d007','1988-01-07','9999-01-01'),(274694,'d007','1999-02-01','2000-08-08'),(274694,'d009','2000-08-08','2002-07-12'),(274695,'d005','1986-04-08','9999-01-01'),(274696,'d005','1991-12-08','1994-02-27'),(274697,'d005','1990-07-18','9999-01-01'),(274698,'d007','1999-02-17','9999-01-01'),(274699,'d007','1986-10-04','9999-01-01'),(274700,'d005','1987-03-28','9999-01-01'),(274701,'d005','1988-09-06','1993-06-18'),(274702,'d005','1993-12-22','9999-01-01'),(274703,'d005','1993-02-28','2000-08-12'),(274703,'d008','2000-08-12','9999-01-01'),(274704,'d007','1991-11-16','9999-01-01'),(274705,'d003','1996-03-20','9999-01-01'),(274706,'d007','1997-06-01','9999-01-01'),(274707,'d005','1995-08-29','9999-01-01'),(274708,'d007','1991-04-17','1994-07-25'),(274709,'d001','1999-07-22','2001-04-22'),(274710,'d007','2000-01-20','9999-01-01'),(274711,'d007','1997-07-14','9999-01-01'),(274712,'d004','1989-11-25','9999-01-01'),(274713,'d005','1999-04-05','1999-11-06'),(274713,'d008','1999-11-06','9999-01-01'),(274714,'d004','1995-07-18','9999-01-01'),(274715,'d004','1999-10-08','9999-01-01'),(274716,'d004','1988-11-13','9999-01-01'),(274717,'d004','1986-10-21','1993-06-20'),(274718,'d001','1989-07-02','1992-12-18'),(274719,'d003','1997-12-25','9999-01-01'),(274720,'d006','1993-01-18','9999-01-01'),(274721,'d004','1999-05-19','9999-01-01'),(274722,'d002','1993-10-04','9999-01-01'),(274723,'d004','1999-12-07','9999-01-01'),(274723,'d005','1997-06-09','1999-12-07'),(274724,'d005','1989-11-23','1992-09-18'),(274725,'d004','1998-11-05','2001-07-29'),(274726,'d003','1988-10-17','9999-01-01'),(274727,'d003','1997-01-18','9999-01-01'),(274728,'d004','1994-09-24','9999-01-01'),(274729,'d004','1986-12-18','9999-01-01'),(274730,'d007','1998-08-21','9999-01-01'),(274731,'d001','1993-11-23','9999-01-01'),(274732,'d005','1996-12-28','9999-01-01'),(274733,'d005','1992-09-08','9999-01-01'),(274734,'d001','1985-06-16','1985-11-14'),(274734,'d007','1985-11-14','1986-02-21'),(274735,'d007','1985-03-02','9999-01-01'),(274736,'d001','1991-05-04','9999-01-01'),(274737,'d001','1988-07-29','9999-01-01'),(274738,'d007','1990-05-12','9999-01-01'),(274739,'d009','1995-05-29','9999-01-01'),(274740,'d002','1990-08-19','1996-10-30'),(274741,'d005','1987-05-01','9999-01-01'),(274742,'d005','1987-08-28','9999-01-01'),(274743,'d007','1987-09-17','9999-01-01'),(274744,'d005','1999-11-16','2001-07-10'),(274744,'d008','2001-07-10','9999-01-01'),(274745,'d006','1996-03-07','9999-01-01'),(274746,'d004','1986-11-26','9999-01-01'),(274747,'d005','1998-08-18','2001-12-21'),(274748,'d005','1991-02-12','1994-06-11'),(274749,'d009','1995-12-13','9999-01-01'),(274750,'d007','1990-09-19','9999-01-01'),(274751,'d009','1987-10-23','9999-01-01'),(274752,'d005','1989-02-25','9999-01-01'),(274753,'d004','1998-09-10','9999-01-01'),(274754,'d005','1991-02-03','1993-02-07'),(274755,'d002','2001-01-22','9999-01-01'),(274755,'d003','1999-09-14','2001-01-22'),(274756,'d007','1991-10-11','9999-01-01'),(274757,'d002','1987-05-18','9999-01-01'),(274758,'d004','1998-06-10','9999-01-01'),(274759,'d009','1991-04-19','9999-01-01'),(274760,'d004','1985-09-29','9999-01-01'),(274761,'d005','1993-03-06','9999-01-01'),(274762,'d005','1985-04-17','9999-01-01'),(274763,'d005','1991-05-29','1991-12-22'),(274764,'d004','1996-06-26','1997-02-13'),(274764,'d006','1997-02-13','9999-01-01'),(274765,'d004','1996-02-03','9999-01-01'),(274766,'d005','1995-09-17','9999-01-01'),(274767,'d005','1994-01-23','2001-09-15'),(274768,'d007','1989-10-24','9999-01-01'),(274769,'d005','1991-11-18','9999-01-01'),(274770,'d002','1992-01-29','9999-01-01'),(274771,'d007','1995-05-24','9999-01-01'),(274772,'d001','1993-06-17','2001-08-05'),(274772,'d009','2001-08-05','9999-01-01'),(274773,'d002','1993-09-28','9999-01-01'),(274774,'d004','1997-10-31','1998-03-17'),(274775,'d009','1990-08-27','9999-01-01'),(274776,'d009','1999-07-04','9999-01-01'),(274777,'d004','1999-11-28','9999-01-01'),(274778,'d005','1998-03-14','9999-01-01'),(274779,'d005','1985-05-07','1996-12-18'),(274780,'d005','1985-11-25','9999-01-01'),(274781,'d004','1993-11-16','1994-07-07'),(274781,'d009','1994-07-07','9999-01-01'),(274782,'d003','1990-08-07','1992-09-13'),(274783,'d008','1986-11-03','9999-01-01'),(274784,'d003','1996-06-29','9999-01-01'),(274785,'d007','1987-03-07','9999-01-01'),(274786,'d007','1992-09-30','9999-01-01'),(274787,'d004','1995-07-23','9999-01-01'),(274788,'d003','1993-12-14','9999-01-01'),(274789,'d005','1995-06-13','1999-12-31'),(274790,'d002','1998-12-16','9999-01-01'),(274791,'d004','1997-07-22','9999-01-01'),(274792,'d004','1991-08-26','1992-10-14'),(274792,'d005','1988-11-09','1991-08-26'),(274793,'d006','1986-12-31','1997-04-04'),(274794,'d004','1999-03-16','9999-01-01'),(274795,'d003','1993-04-15','9999-01-01'),(274796,'d004','1991-02-03','9999-01-01'),(274797,'d007','1989-04-12','9999-01-01'),(274798,'d005','1985-11-10','9999-01-01'),(274799,'d001','1985-06-05','9999-01-01'),(274800,'d004','1986-06-06','9999-01-01'),(274801,'d007','1992-06-02','2000-05-10'),(274802,'d004','1999-11-29','2002-04-04'),(274802,'d009','2002-04-04','9999-01-01'),(274803,'d004','1996-11-27','9999-01-01'),(274804,'d008','1996-10-16','1997-02-10'),(274805,'d005','1985-06-26','9999-01-01'),(274806,'d004','1991-08-08','9999-01-01'),(274807,'d007','1998-09-25','9999-01-01'),(274808,'d007','1997-04-02','1998-04-23'),(274809,'d005','1985-03-07','9999-01-01'),(274810,'d004','2001-12-17','9999-01-01'),(274810,'d005','2000-01-31','2001-12-17'),(274811,'d005','1995-08-25','2002-03-05'),(274812,'d007','1996-03-22','9999-01-01'),(274813,'d007','1993-08-07','9999-01-01'),(274814,'d008','1997-10-06','9999-01-01'),(274815,'d003','1991-07-30','9999-01-01'),(274816,'d007','1987-10-18','2000-03-17'),(274817,'d004','1985-11-19','9999-01-01'),(274818,'d008','1987-05-13','9999-01-01'),(274819,'d006','1995-07-02','9999-01-01'),(274820,'d005','1991-04-01','9999-01-01'),(274821,'d004','1995-11-29','1997-05-13'),(274821,'d009','1997-05-13','9999-01-01'),(274822,'d005','1993-08-01','9999-01-01'),(274823,'d009','1997-08-07','9999-01-01'),(274824,'d004','1993-01-31','9999-01-01'),(274825,'d009','1987-10-08','2001-08-08'),(274826,'d009','1996-08-17','9999-01-01'),(274827,'d002','1994-07-30','9999-01-01'),(274828,'d009','1995-12-17','1999-04-20'),(274829,'d007','1988-03-07','1994-02-10'),(274829,'d009','1994-02-10','1996-02-04'),(274830,'d004','1991-04-14','9999-01-01'),(274831,'d009','1997-06-30','9999-01-01'),(274832,'d007','1996-11-02','9999-01-01'),(274833,'d005','1985-03-04','9999-01-01'),(274834,'d005','1998-06-30','9999-01-01'),(274835,'d005','1994-12-21','9999-01-01'),(274836,'d004','1988-08-17','9999-01-01'),(274837,'d008','1985-10-31','2000-06-09'),(274838,'d004','1999-05-26','9999-01-01'),(274838,'d008','1995-10-17','1999-05-26'),(274839,'d007','1994-03-03','9999-01-01'),(274840,'d004','1985-05-12','9999-01-01'),(274841,'d003','1996-08-02','9999-01-01'),(274842,'d004','1993-09-21','9999-01-01'),(274843,'d007','1996-12-04','9999-01-01'),(274844,'d001','1985-08-21','9999-01-01'),(274845,'d005','1987-03-31','9999-01-01'),(274846,'d007','1997-11-06','1999-11-01'),(274847,'d004','1988-04-17','9999-01-01'),(274848,'d005','1997-09-09','9999-01-01'),(274849,'d007','1985-11-08','1995-05-22'),(274849,'d009','1995-05-22','9999-01-01'),(274850,'d005','1994-06-24','2000-12-01'),(274851,'d004','1999-11-10','2002-01-07'),(274852,'d004','1986-12-08','9999-01-01'),(274853,'d004','1994-09-22','9999-01-01'),(274854,'d004','1988-05-11','9999-01-01'),(274855,'d007','1985-08-20','2000-10-26'),(274856,'d007','1998-04-24','9999-01-01'),(274857,'d003','1993-12-09','9999-01-01'),(274858,'d005','1997-03-10','9999-01-01'),(274859,'d001','1997-07-01','9999-01-01'),(274859,'d007','1993-07-16','1997-07-01'),(274860,'d001','1996-01-02','9999-01-01'),(274861,'d007','1987-05-08','1992-08-29'),(274862,'d006','1995-07-30','9999-01-01'),(274863,'d004','1991-05-06','9999-01-01'),(274864,'d006','1987-06-01','1995-02-20'),(274865,'d003','1987-05-06','9999-01-01'),(274866,'d005','1995-06-01','2001-05-25'),(274867,'d005','1986-06-22','9999-01-01'),(274868,'d007','1991-05-08','2000-06-27'),(274868,'d009','2000-06-27','9999-01-01'),(274869,'d004','1998-08-27','9999-01-01'),(274870,'d004','1985-06-23','9999-01-01'),(274871,'d005','1995-02-22','9999-01-01'),(274872,'d004','1987-06-28','9999-01-01'),(274873,'d007','1998-01-13','9999-01-01'),(274874,'d006','1994-12-10','2001-12-05'),(274875,'d005','1987-04-24','9999-01-01'),(274876,'d004','2000-01-31','2000-02-25'),(274877,'d004','1990-12-23','9999-01-01'),(274878,'d004','2000-03-20','9999-01-01'),(274878,'d009','1994-05-02','2000-03-20'),(274879,'d005','2000-02-01','9999-01-01'),(274880,'d005','1998-10-08','9999-01-01'),(274881,'d007','1993-07-10','9999-01-01'),(274882,'d004','1997-01-29','9999-01-01'),(274883,'d007','1993-10-20','9999-01-01'),(274884,'d007','1993-01-19','1994-03-09'),(274885,'d004','1986-11-05','9999-01-01'),(274886,'d008','1996-05-26','9999-01-01'),(274887,'d007','1986-04-10','1994-03-17'),(274888,'d005','1989-10-22','9999-01-01'),(274889,'d002','2000-02-23','9999-01-01'),(274889,'d003','1999-06-05','2000-02-23'),(274890,'d005','1994-11-15','9999-01-01'),(274891,'d005','1987-08-12','9999-01-01'),(274892,'d005','1999-08-06','9999-01-01'),(274893,'d006','1991-09-26','9999-01-01'),(274894,'d004','1988-03-31','1992-02-01'),(274895,'d001','1989-10-11','9999-01-01'),(274896,'d007','1993-03-04','9999-01-01'),(274897,'d008','1995-08-19','1996-02-11'),(274898,'d004','1985-08-19','9999-01-01'),(274899,'d004','1997-01-13','2001-07-09'),(274899,'d006','2001-07-09','9999-01-01'),(274900,'d004','1988-11-22','9999-01-01'),(274901,'d007','1996-02-19','9999-01-01'),(274902,'d009','1995-01-27','9999-01-01'),(274903,'d007','1985-08-24','9999-01-01'),(274904,'d005','1990-01-26','1994-01-27'),(274905,'d004','1995-12-14','9999-01-01'),(274906,'d005','1992-01-23','9999-01-01'),(274907,'d002','1993-06-20','9999-01-01'),(274908,'d006','1998-06-26','9999-01-01'),(274909,'d007','1988-09-05','1995-05-13'),(274909,'d009','1995-05-13','9999-01-01'),(274910,'d007','1993-02-09','9999-01-01'),(274911,'d005','1987-08-26','9999-01-01'),(274912,'d009','1991-05-24','1999-10-06'),(274913,'d006','1989-11-10','9999-01-01'),(274914,'d004','1997-11-22','9999-01-01'),(274915,'d005','1991-01-30','9999-01-01'),(274916,'d007','1989-05-27','9999-01-01'),(274917,'d005','1990-10-23','9999-01-01'),(274918,'d004','1985-11-30','9999-01-01'),(274919,'d004','1986-04-09','1990-09-13'),(274920,'d001','1994-08-04','9999-01-01'),(274920,'d003','1991-06-15','1994-08-04'),(274921,'d004','1998-08-30','9999-01-01'),(274922,'d004','1992-09-26','9999-01-01'),(274923,'d004','1988-02-05','9999-01-01'),(274924,'d007','1991-01-14','9999-01-01'),(274925,'d004','1992-04-04','9999-01-01'),(274926,'d007','1996-03-01','9999-01-01'),(274927,'d005','1995-01-06','2000-08-11'),(274928,'d004','1999-06-16','9999-01-01'),(274929,'d005','1992-03-30','9999-01-01'),(274930,'d005','1994-08-22','9999-01-01'),(274931,'d004','1998-04-08','9999-01-01'),(274931,'d005','1991-09-03','1998-04-08'),(274932,'d007','1992-08-19','9999-01-01'),(274933,'d004','1985-04-10','9999-01-01'),(274934,'d003','1993-04-05','9999-01-01'),(274935,'d009','1999-01-21','9999-01-01'),(274936,'d007','1997-06-11','2001-11-15'),(274937,'d003','1986-03-31','9999-01-01'),(274938,'d008','1997-07-07','9999-01-01'),(274939,'d004','1997-03-12','9999-01-01'),(274940,'d004','1987-01-30','1988-02-15'),(274941,'d004','2000-01-18','9999-01-01'),(274941,'d008','1999-05-19','2000-01-18'),(274942,'d005','1990-10-28','1995-07-03'),(274943,'d005','1993-10-26','9999-01-01'),(274944,'d005','1992-04-03','9999-01-01'),(274945,'d004','1998-04-04','9999-01-01'),(274946,'d003','1989-06-03','1992-06-11'),(274947,'d007','1991-07-17','9999-01-01'),(274948,'d007','1991-05-08','9999-01-01'),(274949,'d001','1997-02-16','1997-04-13'),(274949,'d009','1997-04-13','1997-06-30'),(274950,'d004','1996-12-14','9999-01-01'),(274951,'d005','1989-12-27','1999-09-28'),(274952,'d006','1987-10-05','9999-01-01'),(274953,'d007','1995-06-14','9999-01-01'),(274954,'d007','1996-06-02','9999-01-01'),(274955,'d004','1993-08-07','9999-01-01'),(274956,'d005','1991-10-12','9999-01-01'),(274957,'d005','1990-02-05','9999-01-01'),(274958,'d004','1998-10-06','1999-08-10'),(274958,'d009','1999-08-10','9999-01-01'),(274959,'d005','2000-02-01','9999-01-01'),(274960,'d004','1992-05-20','2001-01-31'),(274961,'d005','1999-09-05','9999-01-01'),(274962,'d003','1990-05-29','1993-04-21'),(274963,'d007','1999-02-17','9999-01-01'),(274964,'d006','1991-01-19','9999-01-01'),(274965,'d004','1988-02-10','9999-01-01'),(274966,'d008','1986-08-05','9999-01-01'),(274967,'d004','1995-07-09','1996-01-18'),(274968,'d004','1985-09-19','9999-01-01'),(274969,'d004','2001-06-16','9999-01-01'),(274969,'d005','1995-01-03','2001-06-16'),(274970,'d005','1998-03-11','9999-01-01'),(274971,'d005','1985-09-17','9999-01-01'),(274972,'d006','1992-07-10','9999-01-01'),(274973,'d003','1998-06-04','9999-01-01'),(274974,'d004','1996-12-08','2000-01-17'),(274975,'d006','1991-11-07','9999-01-01'),(274976,'d005','1996-09-07','9999-01-01'),(274977,'d002','1991-03-11','9999-01-01'),(274978,'d004','1987-10-03','1988-03-24'),(274978,'d006','1988-03-24','2001-06-13'),(274979,'d004','1987-05-20','9999-01-01'),(274980,'d007','1986-05-04','9999-01-01'),(274981,'d005','1995-05-21','9999-01-01'),(274982,'d005','1991-12-06','9999-01-01'),(274983,'d005','1988-08-15','9999-01-01'),(274984,'d007','1999-08-04','9999-01-01'),(274985,'d006','1985-07-17','9999-01-01'),(274986,'d007','1996-05-09','9999-01-01'),(274987,'d007','1997-03-27','1998-03-20'),(274988,'d007','1990-05-23','1995-02-16'),(274988,'d009','1995-02-16','9999-01-01'),(274989,'d005','1994-10-03','9999-01-01'),(274990,'d005','1996-12-26','2001-06-11'),(274991,'d007','1988-12-26','9999-01-01'),(274992,'d005','1998-01-06','9999-01-01'),(274993,'d009','1989-03-27','9999-01-01'),(274994,'d002','1994-01-08','9999-01-01'),(274995,'d005','2000-01-21','9999-01-01'),(274996,'d004','1993-02-14','9999-01-01'),(274997,'d001','1996-06-26','1999-07-12'),(274997,'d007','1995-09-26','1996-06-26'),(274998,'d004','1991-11-29','9999-01-01'),(274999,'d009','1998-01-10','2002-03-14'),(275000,'d008','1995-05-25','1997-10-05'),(275001,'d007','1987-12-24','9999-01-01'),(275002,'d004','1999-07-25','9999-01-01'),(275003,'d002','1990-09-30','9999-01-01'),(275004,'d004','1993-09-21','9999-01-01'),(275005,'d003','1992-05-31','9999-01-01'),(275006,'d007','1999-07-21','2000-02-23'),(275006,'d009','2000-02-23','2001-12-09'),(275007,'d006','1992-06-20','9999-01-01'),(275008,'d005','1989-09-19','9999-01-01'),(275009,'d003','1995-08-08','9999-01-01'),(275010,'d005','1995-02-02','9999-01-01'),(275011,'d007','1988-02-25','9999-01-01'),(275012,'d006','1994-03-04','1997-08-19'),(275013,'d006','1990-02-06','9999-01-01'),(275014,'d008','1994-11-18','9999-01-01'),(275015,'d005','1993-03-02','9999-01-01'),(275016,'d005','1998-09-06','9999-01-01'),(275017,'d007','1987-12-18','1991-02-01'),(275017,'d009','1991-02-01','9999-01-01'),(275018,'d005','1998-09-30','9999-01-01'),(275019,'d006','1997-07-19','9999-01-01'),(275020,'d007','1996-04-07','9999-01-01'),(275021,'d006','1995-11-02','2000-08-18'),(275022,'d007','1995-12-29','9999-01-01'),(275023,'d005','1985-08-09','9999-01-01'),(275024,'d004','1990-04-23','9999-01-01'),(275025,'d003','1988-04-13','9999-01-01'),(275026,'d005','1999-02-14','2000-09-07'),(275027,'d004','1998-11-06','9999-01-01'),(275028,'d001','1992-02-25','9999-01-01'),(275028,'d007','1985-06-29','1992-02-25'),(275029,'d001','1986-01-04','9999-01-01'),(275030,'d005','1997-06-14','9999-01-01'),(275031,'d004','1992-04-08','9999-01-01'),(275032,'d004','1987-10-03','9999-01-01'),(275033,'d005','1993-10-01','2001-06-04'),(275034,'d005','1998-07-07','9999-01-01'),(275035,'d007','1996-05-05','9999-01-01'),(275036,'d004','1992-06-05','9999-01-01'),(275037,'d007','1992-11-10','9999-01-01'),(275038,'d005','2000-10-27','9999-01-01'),(275038,'d006','1994-12-31','2000-10-27'),(275039,'d005','1989-08-23','1999-09-01'),(275040,'d005','1990-11-22','9999-01-01'),(275041,'d005','1992-01-18','9999-01-01'),(275042,'d008','1996-01-19','9999-01-01'),(275043,'d008','1989-07-08','9999-01-01'),(275044,'d007','1996-01-19','9999-01-01'),(275045,'d004','1990-05-10','9999-01-01'),(275046,'d005','1994-06-27','2002-06-14'),(275047,'d009','1996-02-27','9999-01-01'),(275048,'d004','1990-11-18','1997-07-24'),(275048,'d009','1997-07-24','9999-01-01'),(275049,'d006','1990-02-10','9999-01-01'),(275050,'d006','1985-05-01','9999-01-01'),(275051,'d007','1998-03-22','9999-01-01'),(275052,'d005','1992-02-05','9999-01-01'),(275053,'d004','1998-08-19','2000-11-25'),(275054,'d004','1991-08-11','9999-01-01'),(275055,'d007','1986-05-17','9999-01-01'),(275056,'d004','1997-10-11','2000-04-26'),(275056,'d009','2000-04-26','9999-01-01'),(275057,'d008','1996-04-16','9999-01-01'),(275058,'d004','2000-01-27','9999-01-01'),(275059,'d005','1994-04-21','9999-01-01'),(275060,'d005','1998-05-09','1998-07-08'),(275061,'d007','1990-01-25','9999-01-01'),(275062,'d007','1987-10-08','9999-01-01'),(275063,'d001','1995-03-26','9999-01-01'),(275064,'d004','1989-12-14','9999-01-01'),(275065,'d005','1990-09-23','9999-01-01'),(275066,'d005','1989-12-23','1995-04-11'),(275067,'d004','2001-12-25','9999-01-01'),(275067,'d005','1985-06-09','2001-12-25'),(275068,'d005','1997-07-27','9999-01-01'),(275069,'d007','1993-08-23','9999-01-01'),(275070,'d005','1991-02-22','9999-01-01'),(275071,'d005','1985-02-13','9999-01-01'),(275072,'d009','1997-10-25','9999-01-01'),(275073,'d003','1997-08-07','9999-01-01'),(275074,'d005','1987-09-18','1994-06-18'),(275075,'d004','1990-10-01','9999-01-01'),(275076,'d008','1987-05-03','9999-01-01'),(275077,'d005','1988-02-22','9999-01-01'),(275078,'d004','1985-10-25','1986-06-20'),(275078,'d009','1986-06-20','1997-04-18'),(275079,'d005','1997-02-14','9999-01-01'),(275080,'d008','1998-02-17','9999-01-01'),(275081,'d001','1986-07-31','9999-01-01'),(275082,'d005','1996-10-23','9999-01-01'),(275083,'d005','1996-07-07','9999-01-01'),(275084,'d007','1995-01-29','1997-04-21'),(275085,'d006','1988-05-22','9999-01-01'),(275086,'d007','1990-07-08','9999-01-01'),(275087,'d001','1986-09-08','9999-01-01'),(275088,'d004','1989-06-19','1999-01-30'),(275088,'d005','1988-12-13','1989-06-19'),(275089,'d005','1994-08-06','9999-01-01'),(275090,'d007','1993-11-13','9999-01-01'),(275091,'d007','1998-12-28','1999-10-31'),(275092,'d004','1995-02-12','9999-01-01'),(275093,'d005','1997-07-18','9999-01-01'),(275094,'d007','1987-05-04','9999-01-01'),(275095,'d004','1992-07-20','9999-01-01'),(275096,'d004','1988-12-01','9999-01-01'),(275097,'d005','1997-12-30','1998-10-16'),(275097,'d008','1992-10-31','1997-12-30'),(275098,'d007','1992-04-06','9999-01-01'),(275099,'d005','1990-02-28','9999-01-01'),(275100,'d005','1998-05-12','9999-01-01'),(275101,'d009','1997-02-25','2002-04-05'),(275102,'d004','1999-06-23','9999-01-01'),(275103,'d004','1986-09-22','9999-01-01'),(275104,'d004','1993-06-23','9999-01-01'),(275105,'d004','1987-06-29','1989-09-29'),(275105,'d006','1989-09-29','9999-01-01'),(275106,'d004','1998-05-29','9999-01-01'),(275107,'d004','1985-12-30','1990-07-07'),(275108,'d002','1989-01-31','9999-01-01'),(275109,'d007','1985-06-28','9999-01-01'),(275110,'d005','1985-11-10','9999-01-01'),(275111,'d005','1986-10-30','9999-01-01'),(275112,'d003','1999-03-28','9999-01-01'),(275113,'d004','1996-05-11','9999-01-01'),(275113,'d005','1991-09-25','1996-05-11'),(275114,'d006','1995-02-20','9999-01-01'),(275115,'d005','1990-06-18','2000-05-12'),(275116,'d002','1986-11-22','9999-01-01'),(275117,'d002','1988-05-21','9999-01-01'),(275118,'d005','1989-03-21','9999-01-01'),(275119,'d008','1996-01-19','1997-10-24'),(275120,'d007','1986-07-16','9999-01-01'),(275121,'d001','1989-12-01','1991-04-11'),(275122,'d005','1985-10-21','9999-01-01'),(275123,'d001','1987-05-20','1989-07-27'),(275123,'d009','1989-07-27','1992-11-28'),(275124,'d009','1990-10-24','9999-01-01'),(275125,'d005','1985-07-30','1988-10-27'),(275126,'d003','1987-12-22','9999-01-01'),(275127,'d005','1999-08-08','9999-01-01'),(275128,'d008','1993-12-15','9999-01-01'),(275129,'d005','1988-12-19','1994-02-19'),(275130,'d009','1986-03-10','9999-01-01'),(275131,'d001','1995-12-03','9999-01-01'),(275132,'d007','1986-02-16','2002-06-28'),(275132,'d009','2002-06-28','9999-01-01'),(275133,'d007','1999-03-31','1999-05-05'),(275134,'d007','1985-12-08','1998-01-14'),(275135,'d005','1995-05-19','1998-07-30'),(275136,'d005','1987-04-21','9999-01-01'),(275137,'d004','1985-06-30','9999-01-01'),(275138,'d004','1990-04-06','9999-01-01'),(275139,'d004','1989-04-09','1997-04-29'),(275140,'d005','1988-05-01','9999-01-01'),(275141,'d008','1995-04-29','9999-01-01'),(275142,'d004','2001-06-15','9999-01-01'),(275142,'d008','1992-10-10','2001-06-15'),(275143,'d004','1995-03-25','9999-01-01'),(275144,'d005','1994-05-12','9999-01-01'),(275145,'d009','1996-01-21','1996-05-18'),(275146,'d005','1999-06-15','9999-01-01'),(275147,'d008','1989-10-17','9999-01-01'),(275148,'d009','1997-05-28','9999-01-01'),(275149,'d005','1986-09-22','9999-01-01'),(275150,'d004','1986-09-24','9999-01-01'),(275151,'d001','1997-10-17','9999-01-01'),(275151,'d007','1997-01-03','1997-10-17'),(275152,'d005','1990-05-20','9999-01-01'),(275153,'d005','1986-08-20','9999-01-01'),(275154,'d006','1998-11-27','2000-05-31'),(275155,'d003','1997-09-22','9999-01-01'),(275156,'d007','1994-03-27','9999-01-01'),(275157,'d005','1996-07-14','9999-01-01'),(275158,'d005','1999-12-08','9999-01-01'),(275159,'d005','1991-05-13','2001-09-13'),(275160,'d001','1998-02-16','9999-01-01'),(275161,'d002','1996-06-11','1999-12-17'),(275161,'d003','1991-03-20','1996-06-11'),(275162,'d002','1992-11-28','1996-10-16'),(275163,'d004','1999-03-19','9999-01-01'),(275164,'d004','1994-11-23','9999-01-01'),(275165,'d007','1992-11-27','9999-01-01'),(275166,'d004','1990-06-22','9999-01-01'),(275167,'d007','1995-11-28','2002-03-09'),(275168,'d007','1999-12-17','9999-01-01'),(275169,'d005','1993-02-04','9999-01-01'),(275170,'d002','1990-06-28','9999-01-01'),(275171,'d001','1999-02-27','9999-01-01'),(275171,'d003','1988-03-22','1999-02-27'),(275172,'d005','1987-02-12','9999-01-01'),(275173,'d007','1986-01-31','1991-08-17'),(275174,'d005','1993-12-01','9999-01-01'),(275175,'d005','1993-03-19','9999-01-01'),(275176,'d005','1998-03-31','9999-01-01'),(275177,'d001','1986-03-25','1991-02-27'),(275178,'d002','1985-11-05','9999-01-01'),(275179,'d009','1985-08-28','9999-01-01'),(275180,'d005','1997-02-23','9999-01-01'),(275181,'d005','1986-11-15','1994-03-05'),(275181,'d008','1994-03-05','9999-01-01'),(275182,'d004','1986-01-10','9999-01-01'),(275183,'d003','1997-10-15','9999-01-01'),(275184,'d001','1994-02-16','9999-01-01'),(275185,'d004','1992-10-18','9999-01-01'),(275186,'d005','1997-02-05','2000-04-25'),(275187,'d004','1997-09-10','9999-01-01'),(275188,'d001','1998-11-09','9999-01-01'),(275189,'d004','1994-07-08','1997-12-01'),(275189,'d009','1997-12-01','9999-01-01'),(275190,'d007','1986-11-08','1992-01-29'),(275191,'d007','1985-12-31','9999-01-01'),(275192,'d004','1988-05-20','9999-01-01'),(275193,'d001','1996-10-21','9999-01-01'),(275194,'d005','1990-07-23','9999-01-01'),(275195,'d004','1994-03-10','9999-01-01'),(275196,'d005','1995-09-29','1997-05-20'),(275197,'d002','1990-09-05','2000-08-13'),(275197,'d007','2000-08-13','9999-01-01'),(275198,'d007','1995-05-24','9999-01-01'),(275199,'d005','1996-07-21','9999-01-01'),(275200,'d007','1991-12-08','9999-01-01'),(275201,'d001','1997-05-12','9999-01-01'),(275202,'d007','1986-06-11','9999-01-01'),(275203,'d005','1991-08-19','9999-01-01'),(275204,'d005','1995-04-03','9999-01-01'),(275205,'d004','1995-01-29','1995-05-28'),(275206,'d005','1992-08-01','1995-06-16'),(275206,'d008','1995-06-16','2001-11-18'),(275207,'d007','1993-01-23','9999-01-01'),(275208,'d007','1992-04-01','9999-01-01'),(275209,'d006','1998-12-15','9999-01-01'),(275210,'d004','1985-10-24','9999-01-01'),(275211,'d007','1999-01-14','9999-01-01'),(275212,'d007','1988-07-10','2002-03-31'),(275213,'d003','1986-12-28','9999-01-01'),(275214,'d005','1999-04-03','9999-01-01'),(275215,'d003','1998-09-23','9999-01-01'),(275216,'d004','1995-03-07','1995-03-30'),(275216,'d009','1990-08-31','1995-03-07'),(275217,'d005','1999-11-29','9999-01-01'),(275218,'d005','1992-02-11','9999-01-01'),(275219,'d004','1993-09-28','9999-01-01'),(275220,'d005','1992-06-22','9999-01-01'),(275221,'d003','1995-07-29','9999-01-01'),(275222,'d005','1999-05-01','9999-01-01'),(275223,'d006','1997-03-18','9999-01-01'),(275224,'d004','1994-12-12','2001-04-11'),(275224,'d005','1989-05-29','1994-12-12'),(275225,'d007','1998-10-27','9999-01-01'),(275226,'d005','1999-07-28','9999-01-01'),(275227,'d005','1992-12-19','9999-01-01'),(275228,'d005','1989-11-23','9999-01-01'),(275229,'d004','1990-11-01','1996-06-27'),(275230,'d004','1992-06-01','9999-01-01'),(275231,'d004','1997-04-12','2002-06-15'),(275232,'d007','1990-10-26','9999-01-01'),(275233,'d007','1997-08-10','1997-11-01'),(275234,'d003','1989-05-27','9999-01-01'),(275235,'d004','1990-09-25','1990-11-25'),(275235,'d005','1990-09-01','1990-09-25'),(275236,'d001','1996-11-14','9999-01-01'),(275237,'d005','1990-08-13','1991-08-14'),(275238,'d007','1993-07-15','9999-01-01'),(275239,'d009','1987-09-07','9999-01-01'),(275240,'d005','2000-01-21','9999-01-01'),(275241,'d005','1998-07-22','9999-01-01'),(275242,'d008','1993-07-05','9999-01-01'),(275243,'d007','1997-12-18','9999-01-01'),(275244,'d007','1995-10-09','1999-08-24'),(275245,'d005','1992-12-15','2000-12-26'),(275245,'d008','2000-12-26','9999-01-01'),(275246,'d004','1996-08-31','9999-01-01'),(275247,'d004','1992-06-02','9999-01-01'),(275248,'d005','1996-04-22','9999-01-01'),(275249,'d003','1996-06-12','9999-01-01'),(275250,'d004','1989-02-26','1996-06-09'),(275251,'d007','1994-04-02','9999-01-01'),(275252,'d004','1985-08-13','9999-01-01'),(275253,'d005','2000-04-11','9999-01-01'),(275253,'d009','1991-09-23','2000-04-11'),(275254,'d004','1997-05-08','9999-01-01'),(275255,'d001','1990-05-08','9999-01-01'),(275256,'d005','1991-04-08','9999-01-01'),(275257,'d005','1985-08-26','9999-01-01'),(275258,'d007','1991-10-24','1997-08-02'),(275259,'d006','1989-09-20','1995-07-27'),(275260,'d001','1985-07-18','9999-01-01'),(275261,'d005','1992-04-25','9999-01-01'),(275262,'d004','1994-04-03','9999-01-01'),(275262,'d005','1993-07-07','1994-04-03'),(275263,'d005','1991-10-18','9999-01-01'),(275264,'d004','1997-05-19','9999-01-01'),(275265,'d002','1990-10-13','1991-12-12'),(275266,'d001','1997-02-13','9999-01-01'),(275267,'d007','1998-11-21','9999-01-01'),(275268,'d004','1995-09-08','9999-01-01'),(275269,'d005','1992-11-05','9999-01-01'),(275270,'d005','1996-05-04','9999-01-01'),(275270,'d006','1992-04-08','1996-05-04'),(275271,'d005','1998-07-28','9999-01-01'),(275272,'d001','1987-03-14','1999-11-24'),(275273,'d005','1998-04-18','9999-01-01'),(275274,'d004','1996-09-21','9999-01-01'),(275275,'d004','1998-06-11','2000-08-04'),(275276,'d006','1998-09-09','2001-04-23'),(275277,'d007','1990-03-09','9999-01-01'),(275278,'d007','1994-05-05','9999-01-01'),(275279,'d004','2001-10-08','9999-01-01'),(275279,'d005','1997-08-21','2001-10-08'),(275280,'d005','1988-09-27','9999-01-01'),(275281,'d002','1985-02-11','9999-01-01'),(275282,'d005','1996-05-06','1998-04-15'),(275283,'d005','1991-05-29','9999-01-01'),(275284,'d004','1998-09-09','9999-01-01'),(275285,'d005','1998-09-04','9999-01-01'),(275286,'d004','1991-06-01','9999-01-01'),(275287,'d006','1992-04-01','2001-01-04'),(275288,'d007','1985-10-08','9999-01-01'),(275289,'d005','1989-03-15','9999-01-01'),(275290,'d005','1998-06-01','1998-10-19'),(275290,'d008','1998-10-19','1999-04-28'),(275291,'d005','1988-06-19','1991-10-06'),(275292,'d006','1993-06-14','9999-01-01'),(275293,'d005','1998-05-25','9999-01-01'),(275294,'d002','1985-06-22','9999-01-01'),(275295,'d007','1988-05-06','9999-01-01'),(275296,'d005','1985-05-21','1988-09-01'),(275297,'d006','1990-08-12','9999-01-01'),(275298,'d005','1990-02-11','9999-01-01'),(275299,'d001','1991-01-05','9999-01-01'),(275300,'d008','1989-01-10','9999-01-01'),(275301,'d002','1988-05-27','1994-07-10'),(275301,'d007','1994-07-10','9999-01-01'),(275302,'d005','1998-01-01','9999-01-01'),(275303,'d004','1992-07-20','1998-10-25'),(275304,'d007','1989-04-16','9999-01-01'),(275305,'d007','1990-06-17','9999-01-01'),(275306,'d005','1996-08-07','9999-01-01'),(275307,'d005','1989-02-26','9999-01-01'),(275308,'d001','1990-02-06','9999-01-01'),(275309,'d004','1994-03-05','2000-08-14'),(275309,'d006','2000-08-14','9999-01-01'),(275310,'d003','1995-08-13','9999-01-01'),(275311,'d004','1991-12-28','9999-01-01'),(275312,'d004','1998-09-06','1999-10-17'),(275313,'d008','1988-11-18','9999-01-01'),(275314,'d008','1992-11-13','9999-01-01'),(275315,'d005','1991-10-26','9999-01-01'),(275316,'d003','1992-11-23','9999-01-01'),(275317,'d005','1987-04-23','1992-05-10'),(275317,'d008','1992-05-10','1998-12-27'),(275318,'d006','1992-06-01','9999-01-01'),(275319,'d007','1994-10-31','9999-01-01'),(275320,'d004','1991-08-02','9999-01-01'),(275321,'d002','1986-11-09','9999-01-01'),(275322,'d001','1996-06-01','9999-01-01'),(275323,'d007','1989-08-26','9999-01-01'),(275324,'d005','1996-04-20','9999-01-01'),(275325,'d006','1994-02-14','1997-09-27'),(275326,'d004','1993-03-25','2001-11-10'),(275326,'d006','2001-11-10','9999-01-01'),(275327,'d004','1989-04-03','9999-01-01'),(275328,'d004','1995-02-16','9999-01-01'),(275329,'d007','1990-07-01','9999-01-01'),(275330,'d009','1991-09-17','9999-01-01'),(275331,'d003','1995-05-25','9999-01-01'),(275332,'d005','1990-08-16','9999-01-01'),(275333,'d009','1998-09-26','9999-01-01'),(275334,'d004','1985-06-21','1987-09-14'),(275334,'d006','1987-09-14','1997-05-14'),(275335,'d002','1997-03-24','9999-01-01'),(275336,'d005','1989-01-13','1989-02-05'),(275337,'d005','1985-03-16','9999-01-01'),(275338,'d007','1986-02-17','9999-01-01'),(275339,'d005','1994-11-23','9999-01-01'),(275340,'d007','1992-01-23','9999-01-01'),(275341,'d005','1999-10-21','9999-01-01'),(275342,'d004','1996-04-15','9999-01-01'),(275343,'d005','1998-04-29','9999-01-01'),(275344,'d004','2002-02-11','9999-01-01'),(275344,'d009','1995-05-06','2002-02-11'),(275345,'d005','1985-09-30','1997-08-21'),(275346,'d005','1990-11-21','9999-01-01'),(275347,'d001','1990-11-30','9999-01-01'),(275348,'d007','1999-11-12','9999-01-01'),(275349,'d004','1998-12-06','9999-01-01'),(275350,'d004','1995-04-18','9999-01-01'),(275351,'d006','1997-06-13','2000-06-08'),(275352,'d003','1993-02-17','9999-01-01'),(275353,'d007','1987-03-06','9999-01-01'),(275354,'d004','1994-01-28','1996-11-05'),(275354,'d006','1996-11-05','2001-03-14'),(275355,'d004','1995-06-21','9999-01-01'),(275356,'d004','1996-10-07','9999-01-01'),(275357,'d009','1987-06-23','9999-01-01'),(275358,'d007','1996-12-09','9999-01-01'),(275359,'d007','1989-03-12','9999-01-01'),(275360,'d005','1990-10-09','1993-01-25'),(275361,'d008','1990-03-01','9999-01-01'),(275362,'d002','1996-11-03','9999-01-01'),(275363,'d001','1995-04-25','9999-01-01'),(275364,'d003','1997-02-12','9999-01-01'),(275365,'d001','1998-09-10','2000-10-24'),(275365,'d003','1987-04-04','1998-09-10'),(275366,'d006','1985-05-30','9999-01-01'),(275367,'d007','1995-03-26','2001-05-14'),(275368,'d007','1991-12-18','9999-01-01'),(275369,'d007','1993-02-13','9999-01-01'),(275370,'d003','1992-05-21','1996-10-24'),(275371,'d006','1993-10-07','2001-12-08'),(275372,'d004','1985-10-30','9999-01-01'),(275373,'d005','1994-05-24','9999-01-01'),(275374,'d004','1993-07-31','2001-09-02'),(275374,'d009','2001-09-02','9999-01-01'),(275375,'d006','1994-11-28','9999-01-01'),(275376,'d005','1985-08-06','1994-08-15'),(275377,'d005','1997-04-04','9999-01-01'),(275378,'d006','1996-03-28','9999-01-01'),(275379,'d002','1996-01-23','9999-01-01'),(275380,'d006','2000-01-30','9999-01-01'),(275381,'d007','1994-04-07','2001-04-05'),(275382,'d002','1996-05-30','1997-08-27'),(275383,'d004','2002-01-20','9999-01-01'),(275383,'d005','1992-12-30','2002-01-20'),(275384,'d007','1988-03-07','9999-01-01'),(275385,'d002','1999-05-17','9999-01-01'),(275386,'d007','2000-01-04','9999-01-01'),(275387,'d006','1988-12-03','9999-01-01'),(275388,'d004','1994-05-18','9999-01-01'),(275389,'d003','1994-04-21','2000-05-14'),(275390,'d007','1987-10-25','9999-01-01'),(275391,'d005','1992-03-30','2001-02-10'),(275391,'d008','2001-02-10','9999-01-01'),(275392,'d007','1991-05-20','1993-09-04'),(275393,'d006','1996-01-19','9999-01-01'),(275394,'d005','1994-08-03','1996-11-28'),(275395,'d003','1998-12-13','9999-01-01'),(275396,'d003','1988-05-13','9999-01-01'),(275397,'d005','1995-03-05','9999-01-01'),(275398,'d001','1998-11-04','1999-02-08'),(275399,'d001','1987-03-07','2002-07-23'),(275399,'d009','2002-07-23','9999-01-01'),(275400,'d009','1985-12-06','9999-01-01'),(275401,'d009','1996-08-01','9999-01-01'),(275402,'d005','1987-06-29','9999-01-01'),(275403,'d004','1988-02-14','9999-01-01'),(275404,'d005','1995-08-02','1997-09-18'),(275405,'d007','1989-07-01','9999-01-01'),(275406,'d005','1998-10-29','9999-01-01'),(275407,'d005','2001-05-22','9999-01-01'),(275407,'d006','1994-04-27','2001-05-22'),(275408,'d005','1996-11-29','9999-01-01'),(275409,'d005','1985-10-15','9999-01-01'),(275410,'d009','1987-10-29','9999-01-01'),(275411,'d007','1993-06-15','9999-01-01'),(275412,'d001','2000-01-08','2001-10-07'),(275413,'d003','1991-03-05','9999-01-01'),(275414,'d007','1999-09-12','9999-01-01'),(275415,'d005','1987-09-30','9999-01-01'),(275416,'d001','2001-11-15','9999-01-01'),(275416,'d003','1994-03-27','2001-11-15'),(275417,'d005','1991-07-05','9999-01-01'),(275418,'d005','1996-01-15','9999-01-01'),(275419,'d004','1991-08-21','9999-01-01'),(275420,'d005','1996-01-28','1998-01-28'),(275421,'d007','1997-01-04','9999-01-01'),(275422,'d002','1997-09-02','9999-01-01'),(275423,'d008','1987-08-27','9999-01-01'),(275424,'d005','1995-10-04','9999-01-01'),(275425,'d004','1999-06-15','9999-01-01'),(275425,'d006','1995-06-19','1999-06-15'),(275426,'d004','1994-06-21','1997-11-04'),(275427,'d006','1993-02-26','9999-01-01'),(275428,'d008','1991-06-10','9999-01-01'),(275429,'d004','1996-02-19','9999-01-01'),(275430,'d001','1990-01-29','2001-10-19'),(275431,'d006','1998-05-25','9999-01-01'),(275432,'d005','1994-05-15','1995-06-09'),(275433,'d005','1999-10-28','2001-10-08'),(275433,'d008','2001-10-08','9999-01-01'),(275434,'d004','1998-05-12','9999-01-01'),(275435,'d001','1989-04-03','9999-01-01'),(275436,'d004','1995-11-23','9999-01-01'),(275437,'d008','1996-06-17','9999-01-01'),(275438,'d005','1993-12-04','9999-01-01'),(275439,'d005','1991-02-14','1991-11-25'),(275440,'d007','1989-01-18','9999-01-01'),(275441,'d001','1996-01-12','1996-01-17'),(275441,'d007','1995-07-19','1996-01-12'),(275442,'d004','1990-10-17','9999-01-01'),(275443,'d006','1993-09-23','9999-01-01'),(275444,'d005','1993-01-21','9999-01-01'),(275445,'d005','1996-03-02','9999-01-01'),(275446,'d003','1996-07-11','1997-05-23'),(275447,'d004','1994-12-14','9999-01-01'),(275448,'d007','1998-08-28','9999-01-01'),(275449,'d005','1987-06-09','9999-01-01'),(275450,'d009','1988-10-16','9999-01-01'),(275451,'d004','2000-03-11','9999-01-01'),(275451,'d005','1990-06-08','2000-03-11'),(275452,'d004','1985-08-07','9999-01-01'),(275453,'d008','1996-12-18','9999-01-01'),(275454,'d005','1997-04-15','9999-01-01'),(275455,'d009','1989-05-25','1992-10-12'),(275456,'d002','1985-12-23','9999-01-01'),(275457,'d001','1994-06-19','9999-01-01'),(275458,'d008','1996-07-01','9999-01-01'),(275459,'d004','1990-12-17','9999-01-01'),(275460,'d005','1998-06-05','2001-11-08'),(275461,'d002','1994-07-27','1996-03-23'),(275461,'d003','1996-03-23','9999-01-01'),(275462,'d007','1988-06-23','9999-01-01'),(275463,'d002','1999-05-29','9999-01-01'),(275464,'d007','1998-04-14','9999-01-01'),(275465,'d004','1992-10-06','9999-01-01'),(275466,'d005','1995-03-07','9999-01-01'),(275467,'d004','1990-11-05','1999-09-18'),(275468,'d004','1987-12-03','1994-03-29'),(275469,'d005','1990-09-20','9999-01-01'),(275470,'d005','1996-07-18','9999-01-01'),(275471,'d007','1988-04-07','2002-01-07'),(275471,'d009','2002-01-07','9999-01-01'),(275472,'d005','1994-06-27','9999-01-01'),(275473,'d005','1997-05-09','9999-01-01'),(275474,'d005','1988-06-18','9999-01-01'),(275475,'d004','1991-05-13','9999-01-01'),(275476,'d009','1999-02-13','9999-01-01'),(275477,'d005','1999-08-18','2000-05-21'),(275478,'d004','1994-05-17','1997-02-18'),(275479,'d007','1987-03-15','1992-05-14'),(275479,'d009','1992-05-14','9999-01-01'),(275480,'d009','1987-07-15','9999-01-01'),(275481,'d008','1987-07-17','9999-01-01'),(275482,'d007','1990-01-25','9999-01-01'),(275483,'d001','1987-08-28','9999-01-01'),(275484,'d007','1986-07-15','1990-08-29'),(275485,'d004','1995-09-06','9999-01-01'),(275486,'d005','1993-06-18','9999-01-01'),(275487,'d004','1989-06-11','9999-01-01'),(275488,'d008','1994-09-17','1996-02-28'),(275489,'d001','1999-07-09','9999-01-01'),(275490,'d004','2001-04-16','9999-01-01'),(275490,'d005','1994-12-18','2001-04-16'),(275491,'d007','1992-10-24','9999-01-01'),(275492,'d005','1992-12-15','9999-01-01'),(275493,'d005','1992-10-24','9999-01-01'),(275494,'d001','1998-12-16','2000-04-16'),(275495,'d007','1995-02-19','9999-01-01'),(275496,'d006','1997-01-01','9999-01-01'),(275497,'d007','1993-08-08','9999-01-01'),(275498,'d001','1993-08-20','9999-01-01'),(275499,'d005','1991-02-27','9999-01-01'),(275500,'d007','1989-05-25','1991-07-04'),(275501,'d004','2000-10-17','9999-01-01'),(275501,'d005','1999-11-10','2000-10-17'),(275502,'d007','1994-01-25','9999-01-01'),(275503,'d007','1997-04-03','9999-01-01'),(275504,'d005','1992-08-08','9999-01-01'),(275505,'d004','1992-03-02','2000-11-12'),(275506,'d005','1987-12-23','9999-01-01'),(275507,'d004','1987-10-14','1998-12-29'),(275508,'d007','1988-02-05','9999-01-01'),(275509,'d007','1989-10-24','9999-01-01'),(275510,'d004','1989-03-08','1990-03-12'),(275510,'d006','1990-03-12','9999-01-01'),(275511,'d004','1987-07-04','9999-01-01'),(275512,'d001','1993-04-18','9999-01-01'),(275513,'d007','1998-03-05','9999-01-01'),(275514,'d005','1985-12-09','9999-01-01'),(275515,'d009','1995-03-18','2001-06-13'),(275516,'d003','1994-03-09','9999-01-01'),(275517,'d003','1994-10-03','9999-01-01'),(275518,'d002','1994-11-02','9999-01-01'),(275519,'d004','1995-05-18','1995-06-13'),(275519,'d005','1989-10-23','1995-05-18'),(275520,'d007','1996-04-13','9999-01-01'),(275521,'d005','1987-11-21','9999-01-01'),(275522,'d005','1985-12-20','9999-01-01'),(275523,'d001','1996-08-07','9999-01-01'),(275524,'d008','1995-06-17','9999-01-01'),(275525,'d005','1991-12-20','1994-01-15'),(275526,'d005','1991-04-13','9999-01-01'),(275527,'d006','1997-11-22','9999-01-01'),(275528,'d004','1997-08-29','1999-05-25'),(275528,'d006','1999-05-25','9999-01-01'),(275529,'d004','1990-02-25','9999-01-01'),(275530,'d004','1995-11-24','2002-07-04'),(275531,'d004','1988-12-17','9999-01-01'),(275532,'d009','1998-05-02','9999-01-01'),(275533,'d007','1985-05-28','9999-01-01'),(275534,'d009','1986-04-16','9999-01-01'),(275535,'d004','1997-01-22','9999-01-01'),(275536,'d007','1997-08-14','2000-07-12'),(275536,'d009','2000-07-12','9999-01-01'),(275537,'d007','1998-05-07','9999-01-01'),(275538,'d009','1999-09-25','9999-01-01'),(275539,'d008','1988-04-10','1990-05-08'),(275540,'d005','1986-12-24','9999-01-01'),(275541,'d004','1985-07-28','9999-01-01'),(275542,'d009','1986-07-07','1991-03-12'),(275543,'d005','1999-02-26','9999-01-01'),(275544,'d007','1996-02-07','9999-01-01'),(275545,'d004','1989-11-15','9999-01-01'),(275546,'d002','1999-11-05','9999-01-01'),(275546,'d003','1999-08-08','1999-11-05'),(275547,'d007','1987-05-31','9999-01-01'),(275548,'d004','1986-02-23','1992-08-25'),(275549,'d004','1999-07-15','9999-01-01'),(275550,'d008','1996-06-22','1999-06-05'),(275551,'d002','1993-05-02','9999-01-01'),(275552,'d008','1996-06-25','1998-04-10'),(275553,'d005','1986-10-12','9999-01-01'),(275554,'d002','1993-09-30','9999-01-01'),(275555,'d004','1997-11-13','2000-05-04'),(275555,'d005','1996-05-24','1997-11-13'),(275556,'d007','1992-03-19','1997-01-19'),(275557,'d001','1996-07-09','9999-01-01'),(275558,'d007','1998-01-12','9999-01-01'),(275559,'d009','1989-02-06','1991-04-02'),(275560,'d006','1993-06-18','9999-01-01'),(275561,'d005','1989-11-28','9999-01-01'),(275562,'d004','1995-05-08','2000-01-17'),(275563,'d004','1998-04-02','9999-01-01'),(275564,'d007','1990-07-01','9999-01-01'),(275565,'d002','1999-12-23','9999-01-01'),(275565,'d003','1998-05-17','1999-12-23'),(275566,'d006','1986-11-16','9999-01-01'),(275567,'d009','1986-10-10','9999-01-01'),(275568,'d006','1985-04-12','9999-01-01'),(275569,'d005','1997-09-03','9999-01-01'),(275570,'d005','1990-07-23','9999-01-01'),(275571,'d005','1987-07-30','1993-06-27'),(275572,'d005','1995-10-11','9999-01-01'),(275573,'d005','1997-11-11','9999-01-01'),(275574,'d004','1998-02-06','9999-01-01'),(275574,'d009','1996-06-05','1998-02-06'),(275575,'d004','1999-04-28','9999-01-01'),(275576,'d007','1993-12-14','9999-01-01'),(275577,'d005','1994-04-24','9999-01-01'),(275578,'d005','1992-12-31','9999-01-01'),(275579,'d001','1992-07-16','9999-01-01'),(275580,'d001','1996-08-24','2001-11-01'),(275581,'d008','1996-07-17','9999-01-01'),(275582,'d005','1998-03-12','2002-02-11'),(275583,'d005','1998-03-20','1999-04-11'),(275584,'d004','1994-02-06','1996-10-22'),(275584,'d006','1991-02-13','1994-02-06'),(275585,'d004','1991-03-30','9999-01-01'),(275586,'d002','1995-09-10','1997-01-12'),(275587,'d004','1999-12-17','9999-01-01'),(275588,'d005','1988-02-15','9999-01-01'),(275589,'d009','1992-09-13','9999-01-01'),(275590,'d007','1991-05-30','9999-01-01'),(275591,'d007','1989-10-04','9999-01-01'),(275592,'d004','1990-09-02','9999-01-01'),(275593,'d005','1998-11-24','1999-12-18'),(275594,'d004','2001-03-17','9999-01-01'),(275594,'d005','2000-01-28','2001-03-17'),(275595,'d007','1991-09-02','9999-01-01'),(275596,'d001','1995-08-12','9999-01-01'),(275597,'d004','1993-08-05','9999-01-01'),(275598,'d005','1998-07-24','9999-01-01'),(275599,'d005','1997-01-08','9999-01-01'),(275600,'d004','1988-04-12','9999-01-01'),(275601,'d005','1990-02-13','9999-01-01'),(275602,'d005','1990-08-10','1996-12-02'),(275603,'d004','1995-04-20','9999-01-01'),(275603,'d005','1989-04-14','1995-04-20'),(275604,'d007','1997-03-01','9999-01-01'),(275605,'d003','1994-12-23','2001-08-29'),(275606,'d004','1987-02-19','9999-01-01'),(275607,'d004','1996-05-23','9999-01-01'),(275608,'d004','1986-07-23','9999-01-01'),(275609,'d005','1995-01-02','9999-01-01'),(275610,'d007','1997-02-28','9999-01-01'),(275611,'d009','1993-02-24','1998-07-15'),(275612,'d002','1999-08-26','9999-01-01'),(275613,'d007','1994-08-30','1994-11-15'),(275613,'d009','1994-11-15','9999-01-01'),(275614,'d002','1996-08-18','9999-01-01'),(275615,'d006','1996-04-21','9999-01-01'),(275616,'d004','1988-04-29','9999-01-01'),(275617,'d007','1990-10-22','2000-02-18'),(275618,'d002','1986-02-24','9999-01-01'),(275619,'d005','1990-01-03','9999-01-01'),(275620,'d005','1988-03-27','9999-01-01'),(275621,'d001','1990-08-11','2002-04-06'),(275622,'d004','1991-08-02','9999-01-01'),(275622,'d005','1988-09-20','1991-08-02'),(275623,'d006','1999-09-03','2001-11-29'),(275624,'d004','1994-05-08','9999-01-01'),(275625,'d004','1989-04-02','1992-01-16'),(275626,'d004','2000-01-30','9999-01-01'),(275627,'d008','1997-09-14','9999-01-01'),(275628,'d005','1997-05-01','9999-01-01'),(275629,'d005','1992-09-26','9999-01-01'),(275630,'d005','1992-02-04','9999-01-01'),(275631,'d005','1985-02-18','9999-01-01'),(275632,'d005','1985-06-21','9999-01-01'),(275633,'d004','1992-05-22','1994-10-01'),(275633,'d005','1992-05-17','1992-05-22'),(275634,'d007','1994-01-19','9999-01-01'),(275635,'d005','1998-12-25','9999-01-01'),(275636,'d004','1999-11-20','9999-01-01'),(275637,'d006','1991-07-12','1997-01-04'),(275638,'d007','1992-05-13','9999-01-01'),(275639,'d007','1986-01-31','9999-01-01'),(275640,'d004','1992-12-18','9999-01-01'),(275641,'d004','1986-10-14','9999-01-01'),(275642,'d004','1991-04-28','9999-01-01'),(275643,'d007','1995-02-25','9999-01-01'),(275644,'d004','1992-05-31','2001-02-14'),(275644,'d006','1990-09-08','1992-05-31'),(275645,'d004','1995-01-21','9999-01-01'),(275646,'d007','1996-01-27','9999-01-01'),(275647,'d008','1990-02-18','9999-01-01'),(275648,'d004','1989-08-21','9999-01-01'),(275649,'d005','1999-11-22','9999-01-01'),(275650,'d001','1998-12-17','9999-01-01'),(275651,'d005','1994-03-16','9999-01-01'),(275652,'d004','1998-01-11','2000-04-04'),(275653,'d005','1995-01-21','1995-10-11'),(275654,'d004','1996-08-27','9999-01-01'),(275655,'d002','1985-06-06','1994-01-06'),(275655,'d003','1994-01-06','9999-01-01'),(275656,'d005','1997-11-16','2000-12-23'),(275657,'d008','1990-07-18','9999-01-01'),(275658,'d006','1998-04-13','9999-01-01'),(275659,'d003','1991-08-21','2000-03-30'),(275660,'d008','1986-12-17','9999-01-01'),(275661,'d004','1996-02-16','9999-01-01'),(275662,'d006','1993-12-09','9999-01-01'),(275663,'d005','2002-03-14','9999-01-01'),(275663,'d006','1989-01-15','2002-03-14'),(275664,'d005','1989-10-06','9999-01-01'),(275665,'d007','1995-02-13','9999-01-01'),(275666,'d005','1998-06-27','9999-01-01'),(275667,'d003','1991-02-08','9999-01-01'),(275668,'d009','1995-11-30','1996-08-08'),(275669,'d009','1991-03-10','9999-01-01'),(275670,'d002','1997-07-06','9999-01-01'),(275671,'d004','1986-04-13','9999-01-01'),(275672,'d005','1997-12-09','9999-01-01'),(275673,'d004','1993-12-28','2002-06-29'),(275673,'d006','2002-06-29','9999-01-01'),(275674,'d005','1995-10-06','9999-01-01'),(275675,'d005','1995-08-16','9999-01-01'),(275676,'d006','1997-06-11','1997-12-29'),(275677,'d004','1994-11-07','9999-01-01'),(275678,'d005','1993-01-10','9999-01-01'),(275679,'d006','1998-09-12','9999-01-01'),(275680,'d004','1989-10-14','9999-01-01'),(275681,'d003','1986-12-08','2000-03-25'),(275682,'d005','1998-10-09','2000-04-04'),(275682,'d008','2000-04-04','9999-01-01'),(275683,'d002','1993-12-01','9999-01-01'),(275684,'d007','1997-06-09','9999-01-01'),(275685,'d005','1995-03-16','1998-07-30'),(275686,'d008','1989-04-17','9999-01-01'),(275687,'d007','1992-02-13','9999-01-01'),(275688,'d001','1991-03-07','9999-01-01'),(275689,'d005','1989-11-14','9999-01-01'),(275690,'d005','1985-03-29','9999-01-01'),(275691,'d003','1985-03-25','9999-01-01'),(275692,'d001','1998-09-13','9999-01-01'),(275692,'d007','1990-11-29','1998-09-13'),(275693,'d005','1988-04-16','9999-01-01'),(275694,'d007','1997-09-25','1998-01-04'),(275695,'d008','1999-12-13','9999-01-01'),(275696,'d001','1989-11-06','9999-01-01'),(275697,'d007','1999-01-10','9999-01-01'),(275698,'d001','1988-02-08','1991-10-09'),(275699,'d002','1999-08-01','9999-01-01'),(275700,'d002','1996-05-01','9999-01-01'),(275701,'d007','1993-03-12','9999-01-01'),(275702,'d001','2000-02-24','2002-05-01'),(275702,'d003','1994-07-14','2000-02-24'),(275703,'d005','1985-08-23','9999-01-01'),(275704,'d005','1992-01-25','9999-01-01'),(275705,'d007','1987-06-08','9999-01-01'),(275706,'d004','1988-06-07','9999-01-01'),(275707,'d001','1999-05-13','9999-01-01'),(275708,'d005','1989-02-11','9999-01-01'),(275709,'d005','1994-07-20','9999-01-01'),(275710,'d008','1994-07-20','9999-01-01'),(275711,'d008','1992-01-04','2001-04-02'),(275712,'d004','1995-04-04','9999-01-01'),(275713,'d004','2001-09-21','9999-01-01'),(275713,'d008','1987-04-20','2001-09-21'),(275714,'d005','1986-01-20','9999-01-01'),(275715,'d008','1986-09-25','9999-01-01'),(275716,'d001','1993-08-18','9999-01-01'),(275717,'d009','1987-12-02','9999-01-01'),(275718,'d007','1994-11-12','1998-07-07'),(275719,'d003','1988-10-19','9999-01-01'),(275720,'d004','1987-09-24','9999-01-01'),(275721,'d006','1985-09-07','9999-01-01'),(275722,'d005','1992-08-19','9999-01-01'),(275723,'d004','1985-03-01','2001-07-16'),(275723,'d006','2001-07-16','9999-01-01'),(275724,'d005','1996-12-02','2002-04-14'),(275725,'d006','1992-04-06','9999-01-01'),(275726,'d004','1999-06-23','9999-01-01'),(275727,'d005','1988-09-27','9999-01-01'),(275728,'d003','1985-08-07','9999-01-01'),(275729,'d006','1994-07-22','1996-06-22'),(275730,'d009','1995-08-14','9999-01-01'),(275731,'d008','1987-03-20','2001-10-02'),(275732,'d004','1996-01-08','1999-08-16'),(275732,'d009','1999-08-16','9999-01-01'),(275733,'d003','1987-07-26','9999-01-01'),(275734,'d007','1995-07-26','9999-01-01'),(275735,'d009','1985-12-11','9999-01-01'),(275736,'d004','1985-08-23','9999-01-01'),(275737,'d007','1985-02-07','9999-01-01'),(275738,'d005','1990-04-22','1991-04-27'),(275739,'d007','1994-03-29','9999-01-01'),(275740,'d005','1999-06-24','9999-01-01'),(275741,'d003','1994-03-25','9999-01-01'),(275742,'d002','1999-07-27','9999-01-01'),(275742,'d003','1995-05-01','1999-07-27'),(275743,'d005','1994-05-14','1994-10-11'),(275744,'d007','1986-08-13','9999-01-01'),(275745,'d007','1994-11-30','9999-01-01'),(275746,'d004','1985-12-02','9999-01-01'),(275747,'d005','1992-09-11','9999-01-01'),(275748,'d004','1987-07-13','1998-12-02'),(275749,'d004','1989-11-14','9999-01-01'),(275750,'d007','1991-04-09','9999-01-01'),(275751,'d002','1987-09-27','1995-04-03'),(275751,'d007','1995-04-03','9999-01-01'),(275752,'d004','1995-04-17','9999-01-01'),(275753,'d004','1985-05-19','9999-01-01'),(275754,'d002','1985-06-29','9999-01-01'),(275755,'d007','1985-03-31','2002-07-24'),(275756,'d009','1989-01-09','9999-01-01'),(275757,'d005','1992-08-21','9999-01-01'),(275758,'d005','1991-06-27','9999-01-01'),(275759,'d004','1998-09-10','9999-01-01'),(275759,'d006','1996-02-20','1998-09-10'),(275760,'d004','1997-04-09','9999-01-01'),(275761,'d008','1990-06-18','9999-01-01'),(275762,'d002','1987-12-02','9999-01-01'),(275763,'d007','1988-10-19','9999-01-01'),(275764,'d008','1987-01-13','1988-07-08'),(275765,'d005','1999-02-07','9999-01-01'),(275766,'d004','1990-05-02','9999-01-01'),(275767,'d007','1988-03-07','9999-01-01'),(275768,'d005','1996-04-13','1996-07-06'),(275768,'d008','1996-07-06','9999-01-01'),(275769,'d006','1991-08-19','1996-03-22'),(275770,'d004','1989-06-20','9999-01-01'),(275771,'d005','1990-03-25','1998-10-06'),(275772,'d001','1998-10-01','9999-01-01'),(275773,'d004','1993-06-13','9999-01-01'),(275774,'d006','1988-06-29','9999-01-01'),(275775,'d009','1996-05-26','9999-01-01'),(275776,'d006','1989-07-20','9999-01-01'),(275777,'d007','1992-09-02','9999-01-01'),(275778,'d009','1995-08-27','1996-02-27'),(275779,'d005','1995-07-12','9999-01-01'),(275779,'d009','1989-04-30','1995-07-12'),(275780,'d005','1989-02-10','9999-01-01'),(275781,'d009','1993-06-06','9999-01-01'),(275782,'d006','1985-05-03','9999-01-01'),(275783,'d005','1987-05-15','9999-01-01'),(275784,'d001','1990-06-07','9999-01-01'),(275785,'d009','1991-08-16','2002-03-19'),(275786,'d005','1998-03-10','9999-01-01'),(275787,'d007','1992-05-01','9999-01-01'),(275788,'d004','1986-04-08','2001-03-28'),(275788,'d009','2001-03-28','9999-01-01'),(275789,'d005','1997-05-13','2000-07-02'),(275790,'d005','1990-02-07','9999-01-01'),(275791,'d004','1986-08-17','9999-01-01'),(275792,'d005','1988-06-11','9999-01-01'),(275793,'d005','1986-01-21','9999-01-01'),(275794,'d005','1995-07-04','9999-01-01'),(275795,'d007','1988-01-08','9999-01-01'),(275796,'d007','1990-10-06','1991-09-15'),(275796,'d009','1991-09-15','1992-01-16'),(275797,'d005','1985-02-20','9999-01-01'),(275798,'d005','1997-04-08','9999-01-01'),(275799,'d003','1997-05-29','9999-01-01'),(275800,'d005','1995-04-23','9999-01-01'),(275801,'d007','1986-06-28','9999-01-01'),(275802,'d004','1988-12-31','9999-01-01'),(275803,'d005','1987-04-01','9999-01-01'),(275804,'d001','1994-03-01','9999-01-01'),(275805,'d009','1994-12-10','1995-04-25'),(275806,'d004','1999-12-09','9999-01-01'),(275806,'d005','1995-03-13','1999-12-09'),(275807,'d004','1990-11-07','9999-01-01'),(275808,'d007','1999-09-08','9999-01-01'),(275809,'d005','1986-07-29','1989-10-11'),(275810,'d004','1996-01-02','9999-01-01'),(275811,'d004','1985-05-19','9999-01-01'),(275812,'d005','1991-06-02','9999-01-01'),(275813,'d009','1986-04-03','9999-01-01'),(275814,'d004','1990-11-01','9999-01-01'),(275815,'d005','1994-01-10','9999-01-01'),(275816,'d003','1986-10-02','9999-01-01'),(275817,'d005','1992-06-08','1992-09-02'),(275817,'d008','1992-09-02','1995-03-10'),(275818,'d006','1989-02-25','9999-01-01'),(275819,'d008','1996-01-12','9999-01-01'),(275820,'d005','1995-02-28','1996-10-24'),(275821,'d005','1998-04-22','9999-01-01'),(275822,'d001','1992-02-17','9999-01-01'),(275823,'d005','1991-02-01','9999-01-01'),(275824,'d004','1987-09-07','1993-02-16'),(275825,'d004','1992-04-03','1993-07-14'),(275825,'d006','1993-07-14','9999-01-01'),(275826,'d004','1990-08-24','9999-01-01'),(275827,'d004','1993-01-24','9999-01-01'),(275828,'d004','1988-11-03','9999-01-01'),(275829,'d004','1992-01-01','9999-01-01'),(275830,'d007','1998-06-03','9999-01-01'),(275831,'d006','1986-05-11','9999-01-01'),(275832,'d004','1992-11-06','9999-01-01'),(275833,'d001','1990-12-15','1998-10-11'),(275834,'d005','1998-07-25','9999-01-01'),(275835,'d005','1991-09-16','9999-01-01'),(275836,'d005','1999-04-29','2000-12-20'),(275836,'d008','2000-12-20','9999-01-01'),(275837,'d005','1997-01-08','9999-01-01'),(275838,'d005','1992-12-11','9999-01-01'),(275839,'d007','1997-02-10','1998-08-03'),(275840,'d003','1986-02-26','9999-01-01'),(275841,'d003','1998-08-15','9999-01-01'),(275842,'d004','1996-03-29','9999-01-01'),(275843,'d004','1993-04-29','9999-01-01'),(275844,'d005','1993-05-02','9999-01-01'),(275845,'d004','1996-03-14','9999-01-01'),(275845,'d005','1989-08-29','1996-03-14'),(275846,'d005','1995-03-28','9999-01-01'),(275847,'d005','1987-06-03','9999-01-01'),(275848,'d004','1986-11-19','1996-10-21'),(275849,'d007','2000-01-10','9999-01-01'),(275850,'d001','1999-05-15','9999-01-01'),(275851,'d007','1987-02-27','9999-01-01'),(275852,'d007','1995-12-01','2000-05-05'),(275853,'d002','1995-07-16','9999-01-01'),(275854,'d004','1995-10-25','9999-01-01'),(275854,'d005','1995-01-15','1995-10-25'),(275855,'d002','1998-03-30','9999-01-01'),(275856,'d005','1989-01-01','9999-01-01'),(275857,'d002','1996-04-25','9999-01-01'),(275858,'d007','1994-04-20','9999-01-01'),(275859,'d007','1996-01-06','9999-01-01'),(275860,'d005','1992-10-17','9999-01-01'),(275861,'d004','1985-04-11','1990-08-29'),(275862,'d004','1998-01-26','9999-01-01'),(275863,'d006','1997-10-06','9999-01-01'),(275864,'d004','1997-09-17','2001-04-09'),(275864,'d005','1991-09-25','1997-09-17'),(275865,'d005','1988-10-25','9999-01-01'),(275866,'d005','1999-10-06','9999-01-01'),(275867,'d007','1991-11-08','9999-01-01'),(275868,'d005','1992-04-14','9999-01-01'),(275869,'d008','1989-10-15','9999-01-01'),(275870,'d007','1997-09-02','2001-01-19'),(275871,'d007','1999-07-08','9999-01-01'),(275872,'d004','1988-11-20','9999-01-01'),(275873,'d009','1988-06-23','9999-01-01'),(275874,'d007','1992-12-08','9999-01-01'),(275875,'d001','1995-05-12','9999-01-01'),(275875,'d007','1990-08-20','1995-05-12'),(275876,'d004','1996-02-14','1999-09-20'),(275877,'d004','1995-09-29','9999-01-01'),(275878,'d008','1990-03-26','9999-01-01'),(275879,'d004','1994-11-02','9999-01-01'),(275880,'d007','1998-04-01','9999-01-01'),(275881,'d004','1988-05-18','9999-01-01'),(275882,'d003','1999-08-07','9999-01-01'),(275883,'d004','2001-06-12','9999-01-01'),(275883,'d005','1994-11-21','2001-06-12'),(275884,'d006','1992-05-24','1997-05-08'),(275885,'d006','1995-05-26','9999-01-01'),(275886,'d005','1990-12-05','1997-03-28'),(275887,'d003','1999-10-19','9999-01-01'),(275888,'d007','1991-01-09','9999-01-01'),(275889,'d007','1990-05-21','1994-11-04'),(275890,'d005','1991-10-18','9999-01-01'),(275891,'d006','1995-12-20','9999-01-01'),(275892,'d004','1997-06-11','9999-01-01'),(275893,'d008','1998-10-13','9999-01-01'),(275894,'d007','1995-02-16','1995-09-23'),(275894,'d009','1995-09-23','9999-01-01'),(275895,'d004','1995-06-26','9999-01-01'),(275896,'d005','1990-02-06','9999-01-01'),(275897,'d006','1985-11-01','2000-05-22'),(275898,'d007','1990-04-07','9999-01-01'),(275899,'d005','1996-10-22','9999-01-01'),(275900,'d005','1997-05-25','9999-01-01'),(275901,'d004','2000-01-09','9999-01-01'),(275902,'d001','1999-07-21','2001-05-07'),(275902,'d007','2001-05-07','2002-06-15'),(275903,'d005','1994-05-12','1998-11-15'),(275904,'d007','1994-09-08','9999-01-01'),(275905,'d005','1988-10-31','9999-01-01'),(275906,'d005','1992-07-08','9999-01-01'),(275907,'d006','1989-10-04','9999-01-01'),(275908,'d005','1988-09-14','9999-01-01'),(275909,'d007','1998-03-29','2001-08-13'),(275910,'d005','1990-12-29','9999-01-01'),(275911,'d004','1995-01-24','9999-01-01'),(275911,'d006','1989-02-26','1995-01-24'),(275912,'d002','1992-07-22','2001-09-25'),(275913,'d003','1999-07-30','9999-01-01'),(275914,'d005','1996-05-11','9999-01-01'),(275915,'d007','1992-10-02','9999-01-01'),(275916,'d003','1990-11-01','9999-01-01'),(275917,'d004','1997-04-17','1997-06-18'),(275918,'d004','1994-03-16','9999-01-01'),(275919,'d004','1994-05-08','9999-01-01'),(275920,'d001','1994-12-06','9999-01-01'),(275921,'d004','1988-10-02','1992-01-02'),(275921,'d009','1992-01-02','9999-01-01'),(275922,'d004','1987-03-26','9999-01-01'),(275923,'d004','1995-12-05','9999-01-01'),(275924,'d004','1998-01-22','9999-01-01'),(275925,'d005','1987-04-29','1993-10-27'),(275926,'d004','1989-04-11','9999-01-01'),(275927,'d008','1989-04-27','9999-01-01'),(275928,'d003','1987-10-11','9999-01-01'),(275929,'d003','1997-12-10','9999-01-01'),(275930,'d005','1986-08-18','9999-01-01'),(275931,'d004','1989-05-30','9999-01-01'),(275932,'d002','1990-11-25','1997-12-15'),(275932,'d003','1997-12-15','9999-01-01'),(275933,'d006','1989-11-22','2000-03-19'),(275934,'d004','1992-08-05','9999-01-01'),(275935,'d005','1995-09-18','9999-01-01'),(275936,'d004','1997-01-11','9999-01-01'),(275937,'d008','1989-08-01','2001-05-23'),(275938,'d007','1992-07-21','9999-01-01'),(275939,'d005','1991-11-24','9999-01-01'),(275940,'d001','1996-09-02','9999-01-01'),(275941,'d009','1997-02-20','9999-01-01'),(275942,'d005','1999-10-16','9999-01-01'),(275942,'d006','1999-03-07','1999-10-16'),(275943,'d004','1985-07-11','9999-01-01'),(275944,'d004','1989-01-11','9999-01-01'),(275945,'d003','1998-11-24','1999-09-03'),(275946,'d009','1991-09-02','9999-01-01'),(275947,'d005','1988-04-14','1994-04-21'),(275948,'d002','1997-04-23','9999-01-01'),(275949,'d005','1999-03-31','9999-01-01'),(275950,'d005','1998-01-18','1999-04-12'),(275950,'d008','1999-04-12','9999-01-01'),(275951,'d009','1995-01-21','9999-01-01'),(275952,'d001','1991-02-20','9999-01-01'),(275953,'d004','1988-11-19','9999-01-01'),(275954,'d005','1986-08-27','1990-04-07'),(275955,'d003','1988-06-03','9999-01-01'),(275956,'d004','1996-04-08','1996-06-09'),(275957,'d007','1998-03-01','9999-01-01'),(275958,'d008','1990-11-07','9999-01-01'),(275959,'d007','1998-08-26','2000-08-06'),(275959,'d009','2000-08-06','9999-01-01'),(275960,'d005','1996-05-23','9999-01-01'),(275961,'d005','1998-03-19','9999-01-01'),(275962,'d007','1985-12-08','1987-02-01'),(275963,'d004','1987-10-06','9999-01-01'),(275964,'d005','1990-04-03','9999-01-01'),(275965,'d009','1999-05-09','9999-01-01'),(275966,'d005','1992-12-13','1995-02-06'),(275967,'d008','1999-12-05','9999-01-01'),(275968,'d007','1999-08-21','9999-01-01'),(275969,'d001','1993-09-10','9999-01-01'),(275969,'d007','1990-09-14','1993-09-10'),(275970,'d005','1996-10-19','9999-01-01'),(275971,'d003','1989-07-04','1993-05-21'),(275972,'d007','1985-02-04','9999-01-01'),(275973,'d005','1992-01-16','9999-01-01'),(275974,'d005','1999-09-18','9999-01-01'),(275975,'d007','1991-11-15','9999-01-01'),(275976,'d007','1991-06-04','9999-01-01'),(275977,'d004','1988-08-21','9999-01-01'),(275978,'d004','1995-11-15','9999-01-01'),(275978,'d008','1991-07-06','1995-11-15'),(275979,'d007','1996-06-27','2002-03-01'),(275980,'d007','1988-12-11','9999-01-01'),(275981,'d006','1992-03-15','9999-01-01'),(275982,'d007','1994-08-11','9999-01-01'),(275983,'d006','1996-01-16','9999-01-01'),(275984,'d005','1994-09-26','9999-01-01'),(275985,'d001','1996-03-05','1998-01-17'),(275986,'d004','1999-12-24','9999-01-01'),(275987,'d004','1989-11-20','9999-01-01'),(275988,'d002','1994-09-11','1996-02-13'),(275988,'d007','1996-02-13','1998-01-04'),(275989,'d005','1986-04-12','9999-01-01'),(275990,'d005','1989-06-24','9999-01-01'),(275991,'d004','1989-10-04','9999-01-01'),(275992,'d005','1993-04-07','9999-01-01'),(275993,'d005','1987-07-26','9999-01-01'),(275994,'d004','1991-02-21','9999-01-01'),(275995,'d008','1990-07-24','9999-01-01'),(275996,'d008','1997-03-30','1997-09-19'),(275997,'d005','1992-05-07','1994-12-23'),(275998,'d005','1986-01-03','9999-01-01'),(275999,'d005','1999-08-15','9999-01-01'),(275999,'d006','1998-12-10','1999-08-15'),(276000,'d007','1993-10-06','9999-01-01'),(276001,'d008','1998-11-23','9999-01-01'),(276002,'d005','1989-01-01','9999-01-01'),(276003,'d005','1987-07-19','9999-01-01'),(276004,'d004','1990-01-08','9999-01-01'),(276005,'d004','1994-04-15','9999-01-01'),(276006,'d007','1991-04-12','2000-12-19'),(276007,'d005','1993-02-07','9999-01-01'),(276008,'d004','2001-07-26','9999-01-01'),(276008,'d008','1988-10-07','2001-07-26'),(276009,'d004','1990-09-12','9999-01-01'),(276010,'d005','1988-01-29','9999-01-01'),(276011,'d005','1987-01-08','9999-01-01'),(276012,'d007','1993-11-22','9999-01-01'),(276013,'d005','1988-01-29','9999-01-01'),(276014,'d004','1998-12-17','9999-01-01'),(276015,'d007','1987-07-28','1989-12-19'),(276016,'d005','1994-09-04','9999-01-01'),(276017,'d001','1994-02-03','9999-01-01'),(276017,'d007','1992-06-29','1994-02-03'),(276018,'d005','1986-08-31','9999-01-01'),(276019,'d008','1988-10-21','9999-01-01'),(276020,'d005','1995-05-21','9999-01-01'),(276021,'d003','1993-05-01','9999-01-01'),(276022,'d005','1986-06-21','9999-01-01'),(276023,'d004','1996-12-02','1999-09-03'),(276024,'d009','1999-01-03','9999-01-01'),(276025,'d007','1994-03-18','1995-12-08'),(276025,'d009','1995-12-08','9999-01-01'),(276026,'d004','1995-03-03','1999-08-21'),(276027,'d008','1986-02-28','9999-01-01'),(276028,'d004','1989-10-24','9999-01-01'),(276029,'d007','1991-09-20','9999-01-01'),(276030,'d004','1997-03-10','2001-12-06'),(276031,'d001','1997-04-24','9999-01-01'),(276032,'d009','1999-04-13','9999-01-01'),(276033,'d003','1997-12-31','9999-01-01'),(276034,'d004','1985-06-05','1999-06-26'),(276035,'d002','2000-05-30','9999-01-01'),(276035,'d003','1998-06-24','2000-05-30'),(276036,'d009','1998-10-06','9999-01-01'),(276037,'d005','1997-10-22','9999-01-01'),(276038,'d005','1990-08-03','1990-12-05'),(276039,'d004','1999-02-06','1999-10-09'),(276040,'d006','1989-11-07','9999-01-01'),(276041,'d004','1987-11-28','9999-01-01'),(276042,'d004','1990-09-30','9999-01-01'),(276043,'d009','1985-02-19','1992-05-15'),(276044,'d005','1995-01-12','9999-01-01'),(276045,'d004','1991-07-23','9999-01-01'),(276046,'d002','1986-10-14','1995-03-05'),(276046,'d007','1995-03-05','9999-01-01'),(276047,'d004','1989-12-09','9999-01-01'),(276048,'d002','1996-09-10','9999-01-01'),(276049,'d007','1998-06-06','9999-01-01'),(276050,'d005','1985-02-11','9999-01-01'),(276051,'d004','1987-07-28','2001-01-11'),(276052,'d006','1986-12-08','9999-01-01'),(276053,'d007','1985-06-06','9999-01-01'),(276054,'d004','1985-12-12','9999-01-01'),(276055,'d004','1994-03-08','2000-05-03'),(276055,'d005','1992-04-15','1994-03-08'),(276056,'d004','1993-11-27','9999-01-01'),(276057,'d002','1986-11-16','9999-01-01'),(276058,'d005','1998-10-12','9999-01-01'),(276059,'d007','1995-05-23','9999-01-01'),(276060,'d004','1992-08-25','9999-01-01'),(276061,'d004','1992-11-20','9999-01-01'),(276062,'d005','1986-07-24','9999-01-01'),(276063,'d005','1988-01-01','1988-05-31'),(276064,'d001','1989-06-21','2001-01-08'),(276065,'d006','1998-02-13','9999-01-01'),(276066,'d004','1986-03-01','1987-02-21'),(276066,'d006','1987-02-21','1993-05-23'),(276067,'d009','1996-01-16','9999-01-01'),(276068,'d001','1998-12-10','9999-01-01'),(276069,'d007','1998-10-02','9999-01-01'),(276070,'d005','1995-05-27','1997-11-14'),(276071,'d009','1991-06-02','9999-01-01'),(276072,'d007','1986-06-30','2000-12-08'),(276073,'d005','1989-02-15','9999-01-01'),(276074,'d009','1985-10-24','9999-01-01'),(276075,'d002','1996-05-18','9999-01-01'),(276076,'d004','1987-06-13','1988-01-02'),(276076,'d009','1988-01-02','9999-01-01'),(276077,'d003','1990-08-29','9999-01-01'),(276078,'d004','1985-11-03','9999-01-01'),(276079,'d007','1986-02-24','9999-01-01'),(276080,'d004','1995-01-02','1998-06-20'),(276081,'d005','1989-04-29','1992-04-02'),(276082,'d004','1990-11-12','9999-01-01'),(276083,'d004','1988-02-18','9999-01-01'),(276084,'d005','1995-06-02','9999-01-01'),(276085,'d004','1994-08-07','9999-01-01'),(276086,'d001','1989-09-30','1990-03-05'),(276086,'d007','1990-03-05','9999-01-01'),(276087,'d007','1999-06-14','9999-01-01'),(276088,'d004','1988-01-19','9999-01-01'),(276089,'d005','1986-10-03','9999-01-01'),(276090,'d002','1987-03-06','1990-10-02'),(276091,'d007','1998-02-13','9999-01-01'),(276092,'d007','1986-07-16','9999-01-01'),(276093,'d004','1986-04-14','9999-01-01'),(276094,'d005','1987-02-15','9999-01-01'),(276095,'d008','1991-11-26','9999-01-01'),(276096,'d007','1999-08-04','2001-09-04'),(276096,'d009','2001-09-04','9999-01-01'),(276097,'d002','1998-07-14','9999-01-01'),(276098,'d004','1990-03-02','1997-03-16'),(276099,'d007','1992-09-27','9999-01-01'),(276100,'d004','1986-03-29','9999-01-01'),(276101,'d005','1988-11-01','9999-01-01'),(276102,'d005','1996-04-14','9999-01-01'),(276103,'d007','1993-10-11','2001-03-03'),(276104,'d009','1995-07-08','9999-01-01'),(276105,'d002','1993-01-23','9999-01-01'),(276106,'d001','1990-02-23','9999-01-01'),(276106,'d003','1989-12-22','1990-02-23'),(276107,'d008','1995-01-12','9999-01-01'),(276108,'d007','1994-08-22','9999-01-01'),(276109,'d001','1996-01-08','9999-01-01'),(276110,'d008','1991-02-27','9999-01-01'),(276111,'d006','1993-04-27','1994-01-19'),(276112,'d005','1992-09-26','9999-01-01'),(276113,'d008','1995-01-19','9999-01-01'),(276114,'d004','1988-06-26','9999-01-01'),(276115,'d005','1999-07-08','9999-01-01'),(276115,'d009','1996-05-13','1999-07-08'),(276116,'d009','1989-01-07','9999-01-01'),(276117,'d008','1994-01-11','9999-01-01'),(276118,'d008','1996-01-16','9999-01-01'),(276119,'d005','1985-10-24','1988-08-05'),(276120,'d005','1990-03-08','9999-01-01'),(276121,'d004','1988-03-20','9999-01-01'),(276122,'d004','1985-05-10','9999-01-01'),(276123,'d006','1998-08-02','9999-01-01'),(276124,'d004','1986-06-09','1996-03-22'),(276124,'d006','1996-03-22','9999-01-01'),(276125,'d005','1998-07-09','9999-01-01'),(276126,'d004','1991-12-02','1999-06-29'),(276127,'d006','1996-02-21','9999-01-01'),(276128,'d007','1999-03-07','9999-01-01'),(276129,'d006','1999-04-29','9999-01-01'),(276130,'d007','1999-01-18','9999-01-01'),(276131,'d004','1986-02-08','9999-01-01'),(276132,'d005','1990-12-11','9999-01-01'),(276133,'d001','1999-05-08','2002-07-04'),(276133,'d003','1997-06-19','1999-05-08'),(276134,'d004','1992-02-14','9999-01-01'),(276135,'d001','1996-04-11','9999-01-01'),(276136,'d005','1999-07-03','9999-01-01'),(276137,'d007','1985-11-12','9999-01-01'),(276138,'d005','1987-07-23','9999-01-01'),(276139,'d005','1991-04-17','9999-01-01'),(276140,'d009','1998-07-01','9999-01-01'),(276141,'d004','1993-12-18','1995-03-17'),(276142,'d004','1988-12-25','9999-01-01'),(276143,'d001','1989-03-12','9999-01-01'),(276143,'d007','1987-11-03','1989-03-12'),(276144,'d004','1996-02-11','9999-01-01'),(276145,'d004','1993-07-07','9999-01-01'),(276146,'d007','1987-04-08','9999-01-01'),(276147,'d006','1985-03-17','9999-01-01'),(276148,'d005','1996-06-13','9999-01-01'),(276149,'d007','1987-01-23','2002-06-01'),(276150,'d007','1986-09-28','9999-01-01'),(276151,'d005','1998-09-01','9999-01-01'),(276152,'d007','1995-05-10','9999-01-01'),(276153,'d002','1988-04-08','1988-12-22'),(276153,'d007','1988-12-22','9999-01-01'),(276154,'d005','1997-03-20','9999-01-01'),(276155,'d003','1989-06-12','9999-01-01'),(276156,'d006','1988-05-01','1994-01-09'),(276157,'d005','1987-04-30','9999-01-01'),(276158,'d004','1994-10-29','9999-01-01'),(276159,'d002','1986-02-09','9999-01-01'),(276160,'d003','1993-02-15','9999-01-01'),(276161,'d004','1986-10-18','1999-01-26'),(276161,'d006','1999-01-26','9999-01-01'),(276162,'d005','1994-08-18','2000-05-04'),(276163,'d005','1998-09-10','9999-01-01'),(276164,'d008','1988-03-26','9999-01-01'),(276165,'d005','1987-08-12','9999-01-01'),(276166,'d005','1994-05-18','9999-01-01'),(276167,'d001','1988-05-20','9999-01-01'),(276168,'d005','1996-04-18','2001-09-18'),(276169,'d005','1987-06-10','9999-01-01'),(276170,'d004','1991-06-30','1993-11-11'),(276170,'d009','1993-11-11','9999-01-01'),(276171,'d004','1997-03-26','9999-01-01'),(276172,'d004','1992-12-31','9999-01-01'),(276173,'d005','1993-04-14','1995-07-22'),(276174,'d005','1999-06-27','9999-01-01'),(276175,'d005','1999-04-16','9999-01-01'),(276176,'d007','1997-05-19','9999-01-01'),(276177,'d005','1987-12-08','9999-01-01'),(276178,'d005','1985-08-18','9999-01-01'),(276179,'d005','1996-07-11','1996-10-30'),(276179,'d008','1996-10-30','9999-01-01'),(276180,'d002','1989-02-06','1992-02-03'),(276181,'d008','1994-12-07','9999-01-01'),(276182,'d005','1993-08-13','9999-01-01'),(276183,'d004','1990-01-27','9999-01-01'),(276184,'d007','1991-04-08','9999-01-01'),(276185,'d007','1989-09-30','1993-12-26'),(276186,'d003','1993-06-02','9999-01-01'),(276187,'d005','1994-08-09','9999-01-01'),(276188,'d006','1994-10-28','9999-01-01'),(276189,'d003','1995-03-19','9999-01-01'),(276190,'d004','1996-05-14','9999-01-01'),(276190,'d005','1990-03-02','1996-05-14'),(276191,'d007','1996-03-26','1996-05-27'),(276192,'d005','1991-06-21','9999-01-01'),(276193,'d009','1997-08-04','9999-01-01'),(276194,'d004','1995-03-20','1999-12-19'),(276195,'d005','1986-11-07','9999-01-01'),(276196,'d007','1992-03-06','9999-01-01'),(276197,'d007','1995-05-24','1997-10-19'),(276198,'d008','1990-02-09','9999-01-01'),(276199,'d008','1995-08-20','9999-01-01'),(276200,'d004','1992-03-31','1997-12-31'),(276201,'d007','1996-07-20','1998-09-23'),(276201,'d009','1998-09-23','9999-01-01'),(276202,'d003','1988-01-26','9999-01-01'),(276203,'d005','1996-06-25','1998-01-22'),(276204,'d003','1996-09-10','9999-01-01'),(276205,'d007','1985-10-26','9999-01-01'),(276206,'d005','1988-03-17','9999-01-01'),(276207,'d004','1998-02-03','9999-01-01'),(276208,'d003','1991-07-07','9999-01-01'),(276209,'d005','1997-11-14','2002-05-18'),(276210,'d004','1999-04-14','9999-01-01'),(276211,'d007','1991-10-08','1998-04-12'),(276211,'d009','1998-04-12','9999-01-01'),(276212,'d003','1991-12-08','9999-01-01'),(276213,'d004','1988-04-05','9999-01-01'),(276214,'d005','1988-03-15','1988-09-15'),(276215,'d004','1990-06-03','9999-01-01'),(276216,'d005','1998-05-29','9999-01-01'),(276217,'d006','1993-04-21','9999-01-01'),(276218,'d004','1992-12-26','1998-03-28'),(276219,'d004','1995-10-10','9999-01-01'),(276220,'d002','1999-06-17','9999-01-01'),(276221,'d005','1991-11-27','9999-01-01'),(276222,'d004','1990-12-31','1995-01-12'),(276222,'d009','1995-01-12','9999-01-01'),(276223,'d004','1999-07-16','9999-01-01'),(276224,'d007','1997-12-17','9999-01-01'),(276225,'d005','1991-08-16','9999-01-01'),(276226,'d005','1995-08-31','1999-11-22'),(276227,'d005','1993-03-18','9999-01-01'),(276228,'d004','1988-07-21','9999-01-01'),(276229,'d004','1988-06-23','9999-01-01'),(276230,'d007','1998-09-24','9999-01-01'),(276231,'d004','1989-05-24','9999-01-01'),(276231,'d008','1985-02-14','1989-05-24'),(276232,'d001','1999-03-14','1999-04-28'),(276233,'d007','1999-08-28','9999-01-01'),(276234,'d004','1990-05-23','1998-04-13'),(276235,'d007','1992-09-03','9999-01-01'),(276236,'d008','1993-11-28','9999-01-01'),(276237,'d005','1985-09-24','9999-01-01'),(276238,'d004','1991-04-04','1999-06-23'),(276239,'d009','1996-12-07','9999-01-01'),(276240,'d004','1998-10-21','9999-01-01'),(276240,'d005','1996-08-15','1998-10-21'),(276241,'d006','1993-12-25','9999-01-01'),(276242,'d004','1988-03-04','9999-01-01'),(276243,'d008','1991-04-29','9999-01-01'),(276244,'d004','1988-02-26','9999-01-01'),(276245,'d004','1987-04-11','9999-01-01'),(276246,'d004','1985-06-05','9999-01-01'),(276247,'d005','1985-10-24','1990-03-11'),(276248,'d007','1993-12-03','1999-09-29'),(276248,'d009','1999-09-29','9999-01-01'),(276249,'d007','1993-01-31','9999-01-01'),(276250,'d009','1998-08-31','9999-01-01'),(276251,'d001','1997-10-20','9999-01-01'),(276252,'d007','1989-11-03','9999-01-01'),(276253,'d005','1990-07-09','1990-12-22'),(276254,'d004','1991-03-21','9999-01-01'),(276255,'d001','1995-11-30','9999-01-01'),(276256,'d004','1987-05-19','9999-01-01'),(276257,'d004','1998-09-05','9999-01-01'),(276258,'d001','1996-10-18','9999-01-01'),(276258,'d007','1986-03-01','1996-10-18'),(276259,'d007','1987-12-15','9999-01-01'),(276260,'d009','1991-05-04','9999-01-01'),(276261,'d006','1998-03-03','2001-09-24'),(276262,'d005','1997-07-12','9999-01-01'),(276263,'d006','1999-09-20','9999-01-01'),(276264,'d007','1990-04-02','9999-01-01'),(276265,'d005','1998-06-21','9999-01-01'),(276266,'d005','1990-08-14','1998-06-04'),(276267,'d007','1986-08-20','9999-01-01'),(276268,'d009','1999-09-20','9999-01-01'),(276269,'d004','1998-07-01','1999-11-23'),(276269,'d008','1997-07-27','1998-07-01'),(276270,'d009','1989-04-05','9999-01-01'),(276271,'d002','1990-12-02','9999-01-01'),(276272,'d002','1988-02-27','9999-01-01'),(276273,'d005','1986-07-21','9999-01-01'),(276274,'d009','1997-02-12','9999-01-01'),(276275,'d009','1992-08-30','9999-01-01'),(276276,'d001','1992-08-03','9999-01-01'),(276277,'d005','1985-10-28','1987-09-15'),(276277,'d008','1987-09-15','9999-01-01'),(276278,'d005','1985-12-30','1986-06-20'),(276279,'d005','1994-02-19','9999-01-01'),(276280,'d005','1989-03-26','9999-01-01'),(276281,'d005','1991-03-19','9999-01-01'),(276282,'d001','1996-01-11','9999-01-01'),(276283,'d003','1992-09-25','9999-01-01'),(276284,'d004','1999-06-11','2000-11-08'),(276285,'d004','1987-06-30','9999-01-01'),(276286,'d001','1992-11-02','1994-06-25'),(276286,'d007','1991-05-15','1992-11-02'),(276287,'d007','1999-02-25','9999-01-01'),(276288,'d003','1991-07-30','9999-01-01'),(276289,'d007','1998-11-07','9999-01-01'),(276290,'d007','1989-10-10','9999-01-01'),(276291,'d004','1998-10-23','9999-01-01'),(276292,'d003','1998-01-03','9999-01-01'),(276293,'d001','1985-04-16','9999-01-01'),(276294,'d004','1985-12-01','9999-01-01'),(276295,'d001','1996-05-07','1997-06-21'),(276295,'d007','1996-01-19','1996-05-07'),(276296,'d004','1994-03-31','9999-01-01'),(276297,'d004','1996-04-23','9999-01-01'),(276298,'d005','1990-12-15','1997-03-08'),(276299,'d004','1987-04-29','9999-01-01'),(276300,'d004','1993-08-30','9999-01-01'),(276301,'d007','1988-01-28','9999-01-01'),(276302,'d008','1995-01-26','9999-01-01'),(276303,'d001','1991-06-24','9999-01-01'),(276304,'d003','1986-11-02','9999-01-01'),(276305,'d005','1999-11-04','9999-01-01'),(276305,'d006','1997-10-04','1999-11-04'),(276306,'d009','1985-04-03','1986-08-06'),(276307,'d003','1997-03-17','1998-05-08'),(276308,'d008','1993-11-14','9999-01-01'),(276309,'d004','1999-02-07','9999-01-01'),(276310,'d007','1997-07-15','9999-01-01'),(276311,'d007','1994-12-06','9999-01-01'),(276312,'d005','1991-06-01','9999-01-01'),(276313,'d004','1985-12-21','9999-01-01'),(276314,'d005','1986-05-04','9999-01-01'),(276315,'d007','1987-08-16','1992-02-09'),(276315,'d009','1992-02-09','1999-01-11'),(276316,'d005','1998-03-24','9999-01-01'),(276317,'d004','1996-04-03','9999-01-01'),(276318,'d003','1998-03-22','9999-01-01'),(276319,'d002','1997-09-28','1998-04-05'),(276320,'d004','1994-04-21','9999-01-01'),(276321,'d005','1986-08-31','2000-11-28'),(276322,'d007','1998-09-27','9999-01-01'),(276323,'d009','1989-10-24','2000-05-24'),(276324,'d005','1993-07-24','1998-04-17'),(276324,'d008','1998-04-17','9999-01-01'),(276325,'d005','1994-10-11','9999-01-01'),(276326,'d007','1993-06-17','9999-01-01'),(276327,'d005','1986-03-20','9999-01-01'),(276328,'d003','1999-01-06','9999-01-01'),(276329,'d007','1988-03-07','1995-03-04'),(276330,'d004','1993-05-15','9999-01-01'),(276331,'d007','1996-07-14','9999-01-01'),(276332,'d004','1992-03-14','9999-01-01'),(276333,'d004','1996-09-22','9999-01-01'),(276334,'d005','1995-03-20','1998-08-10'),(276334,'d008','1998-08-10','9999-01-01'),(276335,'d001','1989-01-14','9999-01-01'),(276336,'d001','1985-05-01','9999-01-01'),(276337,'d009','1992-09-11','9999-01-01'),(276338,'d005','1989-03-07','1994-05-09'),(276339,'d006','1995-12-25','9999-01-01'),(276340,'d007','1990-04-25','9999-01-01'),(276341,'d004','1995-02-21','9999-01-01'),(276342,'d007','1999-06-28','9999-01-01'),(276343,'d001','1997-12-21','2001-07-27'),(276344,'d005','1999-10-25','9999-01-01'),(276344,'d006','1998-04-24','1999-10-25'),(276345,'d007','1993-10-15','9999-01-01'),(276346,'d008','1993-02-22','9999-01-01'),(276347,'d004','1991-02-09','2001-06-03'),(276348,'d003','1996-12-19','9999-01-01'),(276349,'d007','1994-08-29','9999-01-01'),(276350,'d006','1998-02-06','9999-01-01'),(276351,'d005','1994-05-27','9999-01-01'),(276352,'d007','1994-10-06','2000-07-28'),(276352,'d009','2000-07-28','9999-01-01'),(276353,'d006','1993-12-23','9999-01-01'),(276354,'d004','1989-07-06','1991-10-16'),(276355,'d005','1998-10-21','9999-01-01'),(276356,'d004','1988-04-20','9999-01-01'),(276357,'d001','1999-01-24','9999-01-01'),(276358,'d004','1986-08-17','9999-01-01'),(276359,'d005','1988-04-04','9999-01-01'),(276360,'d005','1993-05-22','9999-01-01'),(276361,'d004','2002-01-23','9999-01-01'),(276361,'d005','1999-08-07','2002-01-23'),(276362,'d009','1993-01-31','2001-12-24'),(276363,'d006','1997-05-01','9999-01-01'),(276364,'d005','1989-12-10','9999-01-01'),(276365,'d003','1995-01-15','9999-01-01'),(276366,'d005','2000-02-01','9999-01-01'),(276367,'d005','1994-06-07','2000-12-28'),(276368,'d005','1998-09-12','9999-01-01'),(276369,'d001','1994-02-23','9999-01-01'),(276370,'d005','1989-11-27','2000-03-04'),(276371,'d008','1988-12-19','9999-01-01'),(276372,'d001','2000-05-18','9999-01-01'),(276372,'d007','1999-08-01','2000-05-18'),(276373,'d004','1995-01-19','1996-04-26'),(276374,'d004','1986-09-23','9999-01-01'),(276375,'d007','1995-08-20','9999-01-01'),(276376,'d004','1997-06-01','9999-01-01'),(276377,'d009','1999-12-04','2001-09-18'),(276378,'d004','1997-08-23','9999-01-01'),(276379,'d006','1988-09-22','9999-01-01'),(276380,'d005','1990-05-07','9999-01-01'),(276381,'d004','1996-02-25','2002-02-23'),(276381,'d006','2002-02-23','9999-01-01'),(276382,'d005','1993-12-16','9999-01-01'),(276383,'d005','1989-05-12','9999-01-01'),(276384,'d009','1999-12-01','9999-01-01'),(276385,'d008','1996-08-15','9999-01-01'),(276386,'d005','1986-07-24','1994-02-19'),(276387,'d008','1993-09-10','9999-01-01'),(276388,'d008','1999-05-10','9999-01-01'),(276389,'d007','1985-03-11','1989-05-23'),(276390,'d001','1998-02-20','9999-01-01'),(276390,'d007','1989-04-20','1998-02-20'),(276391,'d005','1995-05-26','9999-01-01'),(276392,'d007','1997-12-03','9999-01-01'),(276393,'d004','1994-03-08','9999-01-01'),(276394,'d004','1990-10-19','9999-01-01'),(276395,'d004','1991-03-30','1992-03-04'),(276396,'d003','1994-08-09','9999-01-01'),(276397,'d005','1989-08-19','9999-01-01'),(276398,'d001','1992-11-25','9999-01-01'),(276399,'d007','1994-01-18','9999-01-01'),(276400,'d005','1998-07-27','2001-05-29'),(276400,'d008','2001-05-29','9999-01-01'),(276401,'d001','1991-02-05','9999-01-01'),(276402,'d005','1993-06-29','9999-01-01'),(276403,'d004','1993-03-29','9999-01-01'),(276404,'d004','1997-02-01','2002-04-04'),(276405,'d003','1997-01-02','9999-01-01'),(276406,'d007','1986-12-20','9999-01-01'),(276407,'d004','1993-12-23','2002-02-03'),(276408,'d001','1998-07-22','9999-01-01'),(276408,'d007','1998-06-27','1998-07-22'),(276409,'d002','1987-12-10','9999-01-01'),(276410,'d005','1997-10-17','9999-01-01'),(276411,'d004','1996-12-24','9999-01-01'),(276412,'d005','1993-10-17','9999-01-01'),(276413,'d009','1989-09-15','9999-01-01'),(276414,'d005','1986-03-16','9999-01-01'),(276415,'d008','1997-05-28','9999-01-01'),(276416,'d007','1990-07-18','1997-11-29'),(276417,'d004','1989-10-22','1990-01-22'),(276417,'d006','1990-01-22','9999-01-01'),(276418,'d004','1994-11-24','1995-05-03'),(276419,'d007','1987-06-15','1995-10-26'),(276420,'d004','1990-12-16','9999-01-01'),(276421,'d008','1985-08-26','9999-01-01'),(276422,'d004','1997-01-21','9999-01-01'),(276423,'d001','1994-01-03','9999-01-01'),(276424,'d004','1994-06-02','9999-01-01'),(276425,'d001','1994-12-27','9999-01-01'),(276426,'d004','1993-09-07','9999-01-01'),(276427,'d004','1994-03-15','9999-01-01'),(276428,'d004','1990-09-23','1990-11-17'),(276428,'d006','1990-11-17','1992-06-07'),(276429,'d005','1994-01-01','9999-01-01'),(276430,'d003','1987-05-25','1988-07-10'),(276431,'d005','1998-10-04','9999-01-01'),(276432,'d003','1986-01-29','9999-01-01'),(276433,'d004','1986-01-05','9999-01-01'),(276434,'d005','1995-06-27','9999-01-01'),(276435,'d005','1994-11-13','9999-01-01'),(276436,'d005','1993-02-23','1994-09-25'),(276436,'d008','1994-09-25','9999-01-01'),(276437,'d008','1993-12-27','9999-01-01'),(276438,'d005','1991-11-22','1995-01-31'),(276439,'d004','1987-08-10','9999-01-01'),(276440,'d007','1994-11-30','1999-12-28'),(276441,'d002','1987-11-25','9999-01-01'),(276442,'d004','1996-02-26','9999-01-01'),(276443,'d005','1986-03-01','9999-01-01'),(276444,'d005','1994-01-30','9999-01-01'),(276445,'d004','1988-07-02','9999-01-01'),(276446,'d004','1988-09-10','9999-01-01'),(276446,'d006','1987-04-08','1988-09-10'),(276447,'d005','1993-08-26','9999-01-01'),(276448,'d001','1996-01-23','1997-11-19'),(276449,'d005','1992-04-04','9999-01-01'),(276450,'d001','1996-05-24','9999-01-01'),(276451,'d007','1991-11-21','9999-01-01'),(276452,'d002','1998-06-25','9999-01-01'),(276453,'d006','1993-01-12','9999-01-01'),(276454,'d001','1985-03-02','9999-01-01'),(276455,'d007','1985-04-26','1986-06-27'),(276455,'d009','1986-06-27','9999-01-01'),(276456,'d007','1994-02-24','1999-12-16'),(276457,'d005','1999-08-01','9999-01-01'),(276458,'d008','1990-02-06','9999-01-01'),(276459,'d007','1991-03-30','1995-03-17'),(276460,'d004','1997-02-23','9999-01-01'),(276461,'d005','1989-02-08','9999-01-01'),(276462,'d007','1999-04-14','9999-01-01'),(276463,'d005','1991-07-27','1994-11-19'),(276463,'d008','1994-11-19','9999-01-01'),(276464,'d004','1993-07-23','9999-01-01'),(276465,'d001','1985-11-08','1987-10-29'),(276466,'d004','1994-02-01','9999-01-01'),(276467,'d004','1994-07-06','9999-01-01'),(276468,'d007','1993-11-19','9999-01-01'),(276469,'d004','1995-04-10','9999-01-01'),(276470,'d005','1997-01-15','9999-01-01'),(276471,'d001','1998-05-02','1998-07-01'),(276471,'d007','1998-04-02','1998-05-02'),(276472,'d005','1988-11-10','9999-01-01'),(276473,'d007','1993-05-01','9999-01-01'),(276474,'d007','1991-07-04','9999-01-01'),(276475,'d005','1986-11-27','9999-01-01'),(276476,'d006','1993-08-29','9999-01-01'),(276477,'d002','1992-05-04','1996-10-04'),(276478,'d005','1994-12-07','9999-01-01'),(276479,'d002','1998-02-04','9999-01-01'),(276480,'d005','1993-01-24','9999-01-01'),(276481,'d001','1994-02-12','1994-03-22'),(276481,'d009','1994-03-22','1999-11-11'),(276482,'d007','1994-10-24','9999-01-01'),(276483,'d005','1990-02-15','9999-01-01'),(276484,'d005','1986-03-19','9999-01-01'),(276485,'d007','1998-05-13','9999-01-01'),(276486,'d004','1995-05-07','9999-01-01'),(276487,'d005','1995-11-26','9999-01-01'),(276488,'d005','1989-11-14','9999-01-01'),(276489,'d009','1988-11-17','9999-01-01'),(276490,'d005','1988-02-01','1988-11-22'),(276491,'d005','2000-10-06','9999-01-01'),(276491,'d006','1999-12-09','2000-10-06'),(276492,'d005','1993-03-17','9999-01-01'),(276493,'d005','1992-08-23','9999-01-01'),(276494,'d005','1991-06-12','9999-01-01'),(276495,'d005','1999-01-11','9999-01-01'),(276496,'d006','1999-12-16','9999-01-01'),(276497,'d004','1996-11-07','9999-01-01'),(276498,'d001','1992-01-25','9999-01-01'),(276499,'d004','1996-10-31','1997-01-18'),(276499,'d009','1997-01-18','1997-12-23'),(276500,'d002','1995-11-18','1996-11-13'),(276501,'d003','1991-09-05','9999-01-01'),(276502,'d007','1985-06-15','9999-01-01'),(276503,'d004','1997-02-21','9999-01-01'),(276504,'d005','1990-02-09','9999-01-01'),(276505,'d006','1986-12-09','9999-01-01'),(276506,'d007','1989-03-16','1990-08-07'),(276507,'d007','1990-07-09','1998-06-21'),(276507,'d009','1998-06-21','9999-01-01'),(276508,'d001','1998-10-01','9999-01-01'),(276509,'d007','1998-10-30','9999-01-01'),(276510,'d007','1999-06-04','9999-01-01'),(276511,'d003','1998-11-21','9999-01-01'),(276512,'d007','1987-08-30','1991-10-30'),(276513,'d007','1998-08-01','9999-01-01'),(276514,'d006','1989-08-06','1989-10-13'),(276515,'d007','1987-11-17','9999-01-01'),(276516,'d001','1993-11-15','9999-01-01'),(276517,'d004','1993-03-18','9999-01-01'),(276517,'d005','1988-03-27','1993-03-18'),(276518,'d002','1986-04-19','1987-10-26'),(276519,'d001','1986-11-30','1993-03-31'),(276520,'d007','1986-07-24','1994-06-28'),(276521,'d004','1999-09-25','9999-01-01'),(276522,'d007','1997-08-01','9999-01-01'),(276523,'d003','1987-08-06','9999-01-01'),(276524,'d003','1998-09-19','9999-01-01'),(276525,'d005','1997-02-11','9999-01-01'),(276526,'d007','1987-11-20','9999-01-01'),(276527,'d004','1998-04-22','9999-01-01'),(276527,'d009','1986-05-28','1998-04-22'),(276528,'d003','2000-01-16','2002-02-11'),(276529,'d002','1993-01-09','9999-01-01'),(276530,'d008','1987-06-06','9999-01-01'),(276531,'d007','1988-08-07','9999-01-01'),(276532,'d006','1999-07-29','9999-01-01'),(276533,'d003','1999-07-12','9999-01-01'),(276534,'d007','1990-01-19','9999-01-01'),(276535,'d009','1996-02-02','9999-01-01'),(276536,'d009','1988-09-15','9999-01-01'),(276537,'d004','2000-01-18','2001-06-15'),(276537,'d009','2001-06-15','2001-09-22'),(276538,'d006','1985-04-13','1998-12-29'),(276539,'d009','1988-01-19','9999-01-01'),(276540,'d004','1996-03-09','1996-06-28'),(276541,'d004','1988-04-24','9999-01-01'),(276542,'d003','1994-03-15','9999-01-01'),(276543,'d004','1999-05-19','9999-01-01'),(276544,'d005','1996-07-04','9999-01-01'),(276545,'d004','1992-04-23','2000-07-20'),(276546,'d004','1998-06-11','9999-01-01'),(276546,'d008','1998-06-03','1998-06-11'),(276547,'d005','1993-06-13','9999-01-01'),(276548,'d004','1986-12-03','9999-01-01'),(276549,'d003','1990-08-31','9999-01-01'),(276550,'d004','1987-12-13','9999-01-01'),(276551,'d004','1992-01-13','9999-01-01'),(276552,'d005','1990-12-03','9999-01-01'),(276553,'d005','1991-04-03','1996-08-19'),(276554,'d004','1986-06-09','9999-01-01'),(276555,'d002','1987-03-14','1994-10-12'),(276556,'d004','1992-09-05','9999-01-01'),(276557,'d005','1986-08-15','1989-05-21'),(276557,'d008','1989-05-21','9999-01-01'),(276558,'d007','1996-06-07','9999-01-01'),(276559,'d007','1996-07-27','9999-01-01'),(276560,'d005','1987-04-28','9999-01-01'),(276561,'d007','1993-06-13','9999-01-01'),(276562,'d006','1997-11-04','9999-01-01'),(276563,'d009','1995-08-01','9999-01-01'),(276564,'d008','1996-06-06','1997-11-26'),(276565,'d009','1988-06-06','1995-03-29'),(276566,'d004','1994-10-09','2002-04-11'),(276566,'d009','2002-04-11','9999-01-01'),(276567,'d004','1992-05-02','9999-01-01'),(276568,'d009','1991-04-30','9999-01-01'),(276569,'d001','1995-10-30','9999-01-01'),(276570,'d007','1999-04-24','9999-01-01'),(276571,'d002','1998-02-01','9999-01-01'),(276572,'d004','1994-01-03','9999-01-01'),(276573,'d005','1987-07-17','2001-09-04'),(276574,'d005','1990-07-29','9999-01-01'),(276575,'d005','1993-11-24','9999-01-01'),(276576,'d007','1986-08-21','9999-01-01'),(276577,'d007','1994-07-21','1995-02-10'),(276577,'d009','1995-02-10','1996-10-29'),(276578,'d007','1993-06-27','9999-01-01'),(276579,'d004','1986-06-27','9999-01-01'),(276580,'d001','1995-07-19','9999-01-01'),(276581,'d003','1989-09-12','1995-12-02'),(276582,'d007','1989-06-22','9999-01-01'),(276583,'d009','1989-03-20','9999-01-01'),(276584,'d004','1989-08-17','9999-01-01'),(276585,'d004','1999-11-25','9999-01-01'),(276586,'d003','1990-02-05','1999-03-10'),(276587,'d005','1992-02-05','1992-02-11'),(276588,'d004','1997-10-27','9999-01-01'),(276588,'d005','1985-10-01','1997-10-27'),(276589,'d006','1987-06-01','9999-01-01'),(276590,'d005','1995-03-11','9999-01-01'),(276591,'d009','1992-09-10','9999-01-01'),(276592,'d003','1985-09-25','9999-01-01'),(276593,'d004','1993-04-14','9999-01-01'),(276594,'d004','1998-10-20','9999-01-01'),(276595,'d008','1993-03-07','1995-08-21'),(276596,'d007','1989-10-29','9999-01-01'),(276597,'d004','1992-09-22','1993-04-15'),(276598,'d006','1989-06-20','9999-01-01'),(276599,'d007','1992-02-25','1993-04-24'),(276599,'d009','1993-04-24','9999-01-01'),(276600,'d007','1986-05-22','9999-01-01'),(276601,'d005','1996-03-30','9999-01-01'),(276602,'d007','1991-01-02','9999-01-01'),(276603,'d003','1993-05-08','9999-01-01'),(276604,'d007','1990-10-16','9999-01-01'),(276605,'d003','1987-02-03','9999-01-01'),(276606,'d003','1990-12-26','1998-06-06'),(276607,'d004','1992-04-16','9999-01-01'),(276608,'d008','1998-12-31','9999-01-01'),(276609,'d004','1993-08-03','1995-07-05'),(276609,'d008','1990-01-24','1993-08-03'),(276610,'d005','1991-07-25','9999-01-01'),(276611,'d005','1995-06-25','9999-01-01'),(276612,'d005','1987-06-24','1988-05-01'),(276613,'d004','1993-10-18','9999-01-01'),(276614,'d005','1996-01-23','1996-02-28'),(276615,'d007','1986-02-22','9999-01-01'),(276616,'d003','1991-04-23','2001-04-22'),(276617,'d001','1998-04-27','9999-01-01'),(276618,'d001','1985-02-15','9999-01-01'),(276619,'d004','1989-06-15','1993-11-06'),(276619,'d009','1993-11-06','9999-01-01'),(276620,'d002','1991-06-16','9999-01-01'),(276621,'d005','1987-03-16','9999-01-01'),(276622,'d005','1997-09-23','1999-05-04'),(276623,'d007','1989-08-17','9999-01-01'),(276624,'d005','1995-01-30','9999-01-01'),(276625,'d007','1988-07-15','9999-01-01'),(276626,'d004','1985-07-19','9999-01-01'),(276627,'d001','1985-10-19','9999-01-01'),(276628,'d004','1992-06-11','1993-05-22'),(276628,'d005','1989-09-18','1992-06-11'),(276629,'d005','1986-10-06','9999-01-01'),(276630,'d004','1998-07-16','9999-01-01'),(276631,'d001','1993-03-13','9999-01-01'),(276632,'d007','1987-12-06','1994-04-06'),(276633,'d007','1987-10-08','9999-01-01'),(276634,'d009','1990-07-29','9999-01-01'),(276635,'d004','1995-12-31','2000-07-25'),(276636,'d005','1993-10-01','1999-04-01'),(276636,'d008','1999-04-01','9999-01-01'),(276637,'d004','1997-07-26','9999-01-01'),(276638,'d005','1996-02-15','9999-01-01'),(276639,'d007','1988-03-18','9999-01-01'),(276640,'d004','1990-10-17','1997-12-05'),(276641,'d003','1985-09-28','9999-01-01'),(276642,'d004','1997-10-10','9999-01-01'),(276643,'d004','1999-01-11','9999-01-01'),(276644,'d007','1999-06-28','2000-09-27'),(276645,'d005','1987-12-08','9999-01-01'),(276646,'d001','2001-05-18','9999-01-01'),(276646,'d003','1999-06-01','2001-05-18'),(276647,'d008','1989-06-20','9999-01-01'),(276648,'d007','1997-04-27','9999-01-01'),(276649,'d007','1997-12-02','9999-01-01'),(276650,'d004','1991-06-01','9999-01-01'),(276651,'d004','1997-06-07','9999-01-01'),(276652,'d001','1986-03-01','9999-01-01'),(276653,'d002','1993-03-18','2000-03-12'),(276654,'d007','1987-01-18','9999-01-01'),(276655,'d008','1994-01-29','9999-01-01'),(276656,'d005','1986-01-20','1987-04-21'),(276656,'d006','1985-03-19','1986-01-20'),(276657,'d007','1989-08-01','9999-01-01'),(276658,'d007','1993-09-25','1996-10-30'),(276659,'d004','1999-12-23','9999-01-01'),(276660,'d002','1996-01-09','9999-01-01'),(276661,'d004','1988-11-10','9999-01-01'),(276662,'d005','1993-04-25','9999-01-01'),(276663,'d007','1985-08-10','1986-11-06'),(276664,'d005','1993-03-28','9999-01-01'),(276665,'d005','1995-10-26','1999-04-05'),(276665,'d008','1999-04-05','9999-01-01'),(276666,'d008','1992-11-03','9999-01-01'),(276667,'d004','1996-09-08','9999-01-01'),(276668,'d004','1995-07-31','9999-01-01'),(276669,'d007','1989-07-04','9999-01-01'),(276670,'d005','1985-09-22','9999-01-01'),(276671,'d004','1991-02-23','1998-11-27'),(276672,'d001','1996-07-04','1997-02-10'),(276673,'d009','1996-01-04','9999-01-01'),(276674,'d005','1998-02-28','9999-01-01'),(276675,'d008','1995-11-04','9999-01-01'),(276676,'d004','1987-09-14','1998-04-13'),(276676,'d006','1998-04-13','9999-01-01'),(276677,'d004','1994-06-18','1994-07-04'),(276678,'d007','1997-01-09','1999-06-23'),(276679,'d004','1992-10-09','9999-01-01'),(276680,'d004','1991-03-24','9999-01-01'),(276681,'d007','1990-03-15','9999-01-01'),(276682,'d005','1998-03-03','9999-01-01'),(276683,'d005','1986-02-24','9999-01-01'),(276684,'d004','1993-04-29','9999-01-01'),(276684,'d008','1992-10-12','1993-04-29'),(276685,'d007','1988-12-14','9999-01-01'),(276686,'d003','1988-04-07','9999-01-01'),(276687,'d001','1993-07-09','1995-01-12'),(276688,'d007','1998-12-18','9999-01-01'),(276689,'d007','1993-06-12','9999-01-01'),(276690,'d004','1988-11-06','9999-01-01'),(276691,'d004','1991-04-11','9999-01-01'),(276692,'d003','1985-10-22','1989-07-30'),(276693,'d001','1998-01-09','9999-01-01'),(276693,'d007','1989-01-21','1998-01-09'),(276694,'d004','1988-03-13','9999-01-01'),(276695,'d003','1986-11-05','9999-01-01'),(276696,'d004','1989-03-18','9999-01-01'),(276697,'d007','1998-01-01','9999-01-01'),(276698,'d004','1990-01-30','9999-01-01'),(276699,'d004','1997-05-28','9999-01-01'),(276700,'d005','2000-01-11','9999-01-01'),(276701,'d004','1987-01-21','1988-04-12'),(276702,'d004','1994-09-12','9999-01-01'),(276702,'d005','1993-02-24','1994-09-12'),(276703,'d004','1987-03-22','1989-02-28'),(276704,'d009','1992-09-27','9999-01-01'),(276705,'d004','1986-12-26','9999-01-01'),(276706,'d001','1985-12-16','9999-01-01'),(276707,'d004','1988-06-25','9999-01-01'),(276708,'d005','1996-08-02','9999-01-01'),(276709,'d009','1987-09-25','9999-01-01'),(276710,'d004','1985-03-08','1991-04-12'),(276711,'d005','1998-04-20','1999-04-19'),(276711,'d008','1999-04-19','9999-01-01'),(276712,'d005','1992-01-15','9999-01-01'),(276713,'d004','1996-11-05','9999-01-01'),(276714,'d005','1998-08-26','9999-01-01'),(276715,'d004','1997-05-06','9999-01-01'),(276716,'d006','1988-03-30','1990-07-29'),(276717,'d007','1999-10-27','2000-09-18'),(276718,'d001','1995-01-29','9999-01-01'),(276719,'d005','1993-11-06','9999-01-01'),(276720,'d004','1988-11-01','1995-06-25'),(276720,'d006','1995-06-25','9999-01-01'),(276721,'d002','1989-10-21','1998-01-02'),(276722,'d007','1999-05-21','2001-10-30'),(276723,'d003','1994-11-23','9999-01-01'),(276724,'d004','1994-02-27','9999-01-01'),(276725,'d004','1985-08-10','9999-01-01'),(276726,'d001','1990-07-21','9999-01-01'),(276727,'d005','1990-04-21','9999-01-01'),(276728,'d005','1992-06-27','9999-01-01'),(276729,'d004','1991-01-16','1998-03-19'),(276730,'d004','1993-08-25','9999-01-01'),(276731,'d004','2001-04-12','2002-08-01'),(276731,'d005','1998-01-09','2001-04-12'),(276732,'d005','1991-04-08','9999-01-01'),(276733,'d001','1985-05-30','9999-01-01'),(276734,'d007','1988-09-24','9999-01-01'),(276735,'d004','1993-09-15','9999-01-01'),(276736,'d009','1991-10-05','9999-01-01'),(276737,'d004','1989-05-10','9999-01-01'),(276738,'d004','1991-08-23','9999-01-01'),(276739,'d001','1985-11-22','9999-01-01'),(276740,'d004','1986-10-06','1987-05-02'),(276740,'d006','1987-05-02','1987-06-13'),(276741,'d005','1992-06-15','9999-01-01'),(276742,'d004','1985-09-26','9999-01-01'),(276743,'d002','1997-06-06','9999-01-01'),(276744,'d006','1991-03-28','9999-01-01'),(276745,'d005','1988-07-22','1996-07-07'),(276746,'d005','1998-08-21','9999-01-01'),(276747,'d009','1997-11-08','9999-01-01'),(276748,'d004','1994-09-20','9999-01-01'),(276749,'d004','1997-05-11','9999-01-01'),(276750,'d007','1989-12-14','1991-04-14'),(276750,'d009','1991-04-14','1993-06-16'),(276751,'d004','1985-10-20','9999-01-01'),(276752,'d004','1987-06-08','9999-01-01'),(276753,'d004','1985-10-09','9999-01-01'),(276754,'d004','1998-10-04','9999-01-01'),(276755,'d001','1995-01-28','9999-01-01'),(276756,'d004','1988-11-06','2000-01-16'),(276757,'d007','1995-03-17','9999-01-01'),(276758,'d002','1999-05-04','9999-01-01'),(276759,'d005','1992-08-22','2002-07-16'),(276760,'d003','1988-04-24','9999-01-01'),(276761,'d001','1987-02-12','9999-01-01'),(276761,'d007','1986-07-03','1987-02-12'),(276762,'d008','1999-04-26','9999-01-01'),(276763,'d004','1986-08-16','9999-01-01'),(276764,'d001','1996-12-13','9999-01-01'),(276765,'d005','1991-12-25','1994-08-24'),(276766,'d007','1991-10-24','2000-11-20'),(276767,'d005','1997-05-03','9999-01-01'),(276768,'d007','1988-10-19','1988-12-08'),(276769,'d005','1990-01-14','9999-01-01'),(276770,'d008','1996-09-23','9999-01-01'),(276771,'d008','1994-08-17','9999-01-01'),(276772,'d004','1999-10-02','9999-01-01'),(276772,'d005','1996-07-06','1999-10-02'),(276773,'d004','1990-10-25','9999-01-01'),(276774,'d003','1986-08-07','9999-01-01'),(276775,'d005','1999-11-20','9999-01-01'),(276776,'d004','1998-06-29','2001-02-14'),(276777,'d003','1987-08-14','9999-01-01'),(276778,'d005','1998-09-04','9999-01-01'),(276779,'d005','1991-10-11','9999-01-01'),(276780,'d004','1994-07-28','9999-01-01'),(276781,'d005','1987-05-01','9999-01-01'),(276782,'d002','1998-01-29','1999-06-02'),(276782,'d003','1999-06-02','9999-01-01'),(276783,'d007','1990-02-08','9999-01-01'),(276784,'d001','1996-08-23','1997-10-01'),(276785,'d006','1989-05-31','9999-01-01'),(276786,'d003','1985-12-22','9999-01-01'),(276787,'d004','1993-03-14','9999-01-01'),(276788,'d009','1988-09-30','2000-04-08'),(276789,'d005','1991-12-30','9999-01-01'),(276790,'d004','1992-07-02','1999-08-29'),(276791,'d005','1994-11-27','9999-01-01'),(276792,'d004','1993-03-01','1996-02-25'),(276792,'d006','1996-02-25','9999-01-01'),(276793,'d005','1995-03-28','9999-01-01'),(276794,'d005','1986-05-24','9999-01-01'),(276795,'d004','1993-07-23','1996-03-26'),(276796,'d008','1990-01-30','9999-01-01'),(276797,'d004','1996-04-30','9999-01-01'),(276798,'d007','1991-08-09','9999-01-01'),(276799,'d007','1986-04-29','9999-01-01'),(276800,'d007','1988-02-21','9999-01-01'),(276801,'d006','1992-07-26','1993-12-08'),(276802,'d004','1995-10-06','9999-01-01'),(276802,'d005','1986-04-28','1995-10-06'),(276803,'d005','1998-11-16','9999-01-01'),(276804,'d004','1992-01-27','1997-10-12'),(276805,'d002','1998-05-03','9999-01-01'),(276806,'d008','1991-01-12','9999-01-01'),(276807,'d002','1991-09-25','9999-01-01'),(276808,'d001','1986-03-07','9999-01-01'),(276809,'d001','1994-04-03','9999-01-01'),(276810,'d004','1995-01-17','9999-01-01'),(276811,'d006','1986-06-05','9999-01-01'),(276812,'d004','1999-01-29','1999-10-07'),(276812,'d006','1999-10-07','1999-11-13'),(276813,'d004','1996-07-04','9999-01-01'),(276814,'d004','1995-01-29','1995-03-13'),(276815,'d007','1986-05-29','9999-01-01'),(276816,'d004','1985-08-02','9999-01-01'),(276817,'d005','1997-01-06','9999-01-01'),(276818,'d007','1995-01-17','9999-01-01'),(276819,'d007','1989-09-11','9999-01-01'),(276820,'d009','1990-12-17','9999-01-01'),(276821,'d005','1985-04-15','1988-02-02'),(276821,'d008','1988-02-02','9999-01-01'),(276822,'d008','1993-02-09','2000-10-25'),(276823,'d005','1992-05-10','9999-01-01'),(276824,'d008','1986-02-15','9999-01-01'),(276825,'d007','1985-08-09','9999-01-01'),(276826,'d005','1995-07-27','9999-01-01'),(276827,'d005','1999-04-13','9999-01-01'),(276828,'d002','1989-08-01','9999-01-01'),(276829,'d007','1988-11-02','9999-01-01'),(276830,'d004','1992-10-16','1993-12-20'),(276830,'d005','1991-09-29','1992-10-16'),(276831,'d004','1986-02-26','9999-01-01'),(276832,'d004','1987-11-25','9999-01-01'),(276833,'d005','1991-03-30','1996-12-11'),(276834,'d005','1990-05-23','9999-01-01'),(276835,'d008','1989-03-18','9999-01-01'),(276836,'d004','1991-08-24','2001-10-14'),(276837,'d005','1993-07-01','9999-01-01'),(276838,'d005','1995-08-21','9999-01-01'),(276839,'d007','1987-02-01','9999-01-01'),(276840,'d004','1997-09-02','9999-01-01'),(276840,'d006','1987-08-14','1997-09-02'),(276841,'d005','1991-09-14','9999-01-01'),(276842,'d005','1999-07-03','2001-10-27'),(276843,'d005','1992-01-10','1995-11-18'),(276844,'d007','1985-11-27','9999-01-01'),(276845,'d009','1988-03-27','9999-01-01'),(276846,'d004','1998-06-10','9999-01-01'),(276847,'d002','1995-11-28','9999-01-01'),(276848,'d005','2002-03-04','9999-01-01'),(276848,'d009','1997-04-10','2002-03-04'),(276849,'d007','1999-02-12','9999-01-01'),(276850,'d007','1988-03-01','1992-02-19'),(276851,'d005','1999-08-26','9999-01-01'),(276852,'d004','1991-09-27','9999-01-01'),(276853,'d001','1996-01-22','9999-01-01'),(276854,'d005','1989-03-29','9999-01-01'),(276855,'d003','1998-01-28','9999-01-01'),(276856,'d005','1993-12-31','9999-01-01'),(276857,'d004','1995-06-04','1995-12-09'),(276857,'d006','1995-12-09','9999-01-01'),(276858,'d008','1985-07-13','1989-10-28'),(276859,'d005','1995-11-24','9999-01-01'),(276860,'d005','1999-08-28','9999-01-01'),(276861,'d004','1998-02-18','9999-01-01'),(276862,'d005','1998-08-16','9999-01-01'),(276863,'d004','1994-02-10','9999-01-01'),(276864,'d003','1998-08-07','9999-01-01'),(276865,'d004','1994-01-08','9999-01-01'),(276866,'d005','1993-10-29','9999-01-01'),(276867,'d004','1996-03-13','1997-01-29'),(276867,'d005','1995-02-02','1996-03-13'),(276868,'d001','1998-03-13','9999-01-01'),(276869,'d004','1986-02-01','9999-01-01'),(276870,'d005','1987-02-17','9999-01-01'),(276871,'d005','1993-07-31','9999-01-01'),(276872,'d001','1989-01-24','9999-01-01'),(276873,'d005','2000-01-14','9999-01-01'),(276874,'d004','1987-10-06','2002-06-25'),(276875,'d004','1996-09-23','9999-01-01'),(276875,'d006','1995-02-24','1996-09-23'),(276876,'d001','1990-04-23','9999-01-01'),(276877,'d004','1991-09-23','9999-01-01'),(276878,'d007','1997-09-23','9999-01-01'),(276879,'d004','1987-10-24','9999-01-01'),(276880,'d006','1989-01-24','9999-01-01'),(276881,'d004','1990-04-05','1991-12-08'),(276882,'d007','1992-08-16','9999-01-01'),(276883,'d009','1997-03-16','9999-01-01'),(276884,'d005','1996-02-19','9999-01-01'),(276885,'d004','1998-05-17','9999-01-01'),(276885,'d005','1992-03-13','1998-05-17'),(276886,'d005','1992-08-16','9999-01-01'),(276887,'d005','1995-04-27','2001-11-26'),(276888,'d005','1985-03-12','9999-01-01'),(276889,'d005','1992-09-04','1993-11-01'),(276890,'d005','1993-04-28','2000-10-19'),(276891,'d009','1992-06-30','9999-01-01'),(276892,'d002','1997-11-11','9999-01-01'),(276893,'d009','1997-04-12','1997-09-15'),(276894,'d007','1998-06-21','9999-01-01'),(276895,'d004','2001-01-05','9999-01-01'),(276895,'d009','1992-08-02','2001-01-05'),(276896,'d007','1990-06-27','9999-01-01'),(276897,'d003','1989-03-03','9999-01-01'),(276898,'d004','1985-03-30','9999-01-01'),(276899,'d007','1986-02-09','9999-01-01'),(276900,'d003','1995-12-21','2002-07-03'),(276901,'d004','1999-05-01','9999-01-01'),(276902,'d005','1987-11-04','9999-01-01'),(276903,'d004','1996-08-10','9999-01-01'),(276904,'d005','1990-06-25','9999-01-01'),(276905,'d001','1999-03-21','9999-01-01'),(276905,'d007','1998-10-06','1999-03-21'),(276906,'d007','1986-09-18','9999-01-01'),(276907,'d005','1995-11-29','9999-01-01'),(276908,'d005','1990-02-08','9999-01-01'),(276909,'d005','1995-02-11','1996-02-17'),(276910,'d009','1993-07-14','9999-01-01'),(276911,'d001','1999-06-11','9999-01-01'),(276912,'d005','1991-11-06','9999-01-01'),(276913,'d007','1997-07-11','9999-01-01'),(276914,'d004','1997-02-26','9999-01-01'),(276914,'d005','1986-06-27','1997-02-26'),(276915,'d007','1998-09-04','9999-01-01'),(276916,'d006','1986-05-29','9999-01-01'),(276917,'d001','1992-06-24','1997-06-24'),(276918,'d005','1996-01-08','9999-01-01'),(276919,'d009','1998-08-10','2002-07-02'),(276920,'d001','1992-05-01','9999-01-01'),(276921,'d001','1994-12-22','9999-01-01'),(276922,'d005','1998-06-09','2001-10-31'),(276922,'d008','2001-10-31','2002-02-20'),(276923,'d005','1994-03-16','9999-01-01'),(276924,'d007','1986-12-17','9999-01-01'),(276925,'d004','1993-09-05','9999-01-01'),(276926,'d009','1998-03-01','9999-01-01'),(276927,'d009','1996-02-02','1999-01-14'),(276928,'d004','1994-07-26','9999-01-01'),(276929,'d004','1990-08-27','9999-01-01'),(276930,'d005','1994-06-30','1999-01-21'),(276930,'d008','1999-01-21','9999-01-01'),(276931,'d004','1987-01-07','9999-01-01'),(276932,'d006','1995-10-08','9999-01-01'),(276933,'d003','1995-10-02','1997-04-03'),(276934,'d002','1999-12-31','9999-01-01'),(276935,'d005','1992-04-16','9999-01-01'),(276936,'d004','1995-01-01','9999-01-01'),(276937,'d004','1988-02-27','9999-01-01'),(276938,'d004','1985-06-04','9999-01-01'),(276939,'d005','1991-07-15','9999-01-01'),(276939,'d008','1988-11-30','1991-07-15'),(276940,'d004','1989-05-27','9999-01-01'),(276941,'d002','1992-04-03','1996-11-22'),(276942,'d006','1995-03-04','9999-01-01'),(276943,'d006','1990-03-12','9999-01-01'),(276944,'d004','1987-12-18','9999-01-01'),(276945,'d004','1992-10-20','9999-01-01'),(276946,'d003','1997-12-26','1999-12-22'),(276947,'d001','1999-06-06','9999-01-01'),(276948,'d001','1999-03-01','9999-01-01'),(276949,'d004','1994-04-29','1996-04-04'),(276949,'d006','1996-04-04','9999-01-01'),(276950,'d001','1994-05-14','9999-01-01'),(276951,'d004','1998-07-31','9999-01-01'),(276952,'d005','1998-08-17','9999-01-01'),(276953,'d007','1997-10-07','1998-10-02'),(276954,'d007','1985-09-10','1989-08-09'),(276955,'d005','2000-01-06','2001-08-05'),(276956,'d005','1990-07-03','1991-10-01'),(276957,'d006','1987-10-12','9999-01-01'),(276958,'d005','1994-10-26','9999-01-01'),(276959,'d005','1997-01-16','9999-01-01'),(276960,'d005','2001-03-17','9999-01-01'),(276960,'d009','1997-06-09','2001-03-17'),(276961,'d005','1997-04-13','9999-01-01'),(276962,'d007','1999-01-03','9999-01-01'),(276963,'d005','1986-06-20','9999-01-01'),(276964,'d004','1993-12-26','9999-01-01'),(276965,'d003','1986-10-11','1999-11-08'),(276966,'d007','1998-09-22','9999-01-01'),(276967,'d007','1994-03-08','9999-01-01'),(276968,'d003','1987-03-15','9999-01-01'),(276969,'d007','1994-04-26','2001-02-14'),(276970,'d001','2001-11-14','9999-01-01'),(276970,'d007','1999-11-06','2001-11-14'),(276971,'d005','1992-12-06','9999-01-01'),(276972,'d001','1986-01-13','9999-01-01'),(276973,'d005','1988-04-12','9999-01-01'),(276974,'d005','1992-02-18','1994-08-23'),(276975,'d001','1999-03-01','9999-01-01'),(276976,'d008','1987-11-24','1998-12-28'),(276977,'d007','1988-10-20','9999-01-01'),(276978,'d004','1998-09-24','2000-09-13'),(276978,'d009','2000-09-13','9999-01-01'),(276979,'d009','1989-07-10','9999-01-01'),(276980,'d002','1996-04-10','9999-01-01'),(276981,'d005','1995-04-08','9999-01-01'),(276982,'d005','1994-08-28','9999-01-01'),(276983,'d001','1985-08-05','9999-01-01'),(276984,'d005','1993-01-05','2001-07-21'),(276985,'d004','1996-04-14','9999-01-01'),(276986,'d004','1996-10-22','9999-01-01'),(276987,'d004','1989-05-08','9999-01-01'),(276988,'d004','1994-11-30','9999-01-01'),(276988,'d005','1992-03-06','1994-11-30'),(276989,'d005','1995-06-20','9999-01-01'),(276990,'d005','1994-02-06','1999-04-21'),(276991,'d004','1990-05-04','9999-01-01'),(276992,'d005','1989-11-03','9999-01-01'),(276993,'d005','1985-08-12','2001-01-30'),(276994,'d007','1998-10-13','9999-01-01'),(276995,'d006','1999-07-06','9999-01-01'),(276996,'d008','1995-05-20','9999-01-01'),(276997,'d004','1996-02-10','1996-03-29'),(276998,'d005','1988-10-19','9999-01-01'),(276999,'d004','1998-10-10','1999-07-13'),(276999,'d009','1999-07-13','9999-01-01'),(277000,'d004','1990-01-29','9999-01-01'),(277001,'d002','1988-01-16','9999-01-01'),(277002,'d004','1991-05-02','9999-01-01'),(277003,'d005','1994-05-11','9999-01-01'),(277004,'d004','1987-10-24','9999-01-01'),(277005,'d005','1993-11-22','9999-01-01'),(277006,'d009','1989-04-14','1992-01-20'),(277007,'d002','1991-08-03','9999-01-01'),(277008,'d004','1990-09-20','1996-11-30'),(277009,'d004','1988-11-01','9999-01-01'),(277010,'d001','1998-05-21','9999-01-01'),(277010,'d007','1995-08-02','1998-05-21'),(277011,'d006','1988-01-29','9999-01-01'),(277012,'d004','1994-07-10','2000-11-14'),(277013,'d004','1988-03-16','9999-01-01'),(277014,'d005','1999-08-05','9999-01-01'),(277015,'d006','1992-01-23','9999-01-01'),(277016,'d002','1999-01-01','9999-01-01'),(277017,'d005','1996-04-07','2002-02-12'),(277018,'d009','1990-10-20','9999-01-01'),(277019,'d001','1998-09-07','9999-01-01'),(277019,'d007','1987-05-18','1998-09-07'),(277020,'d001','1998-11-24','9999-01-01'),(277021,'d005','1999-04-12','9999-01-01'),(277022,'d007','1987-04-25','9999-01-01'),(277023,'d004','1986-08-01','9999-01-01'),(277024,'d005','1988-12-18','2001-10-14'),(277025,'d009','1996-08-02','9999-01-01'),(277026,'d005','1990-03-24','9999-01-01'),(277027,'d004','1998-11-14','9999-01-01'),(277028,'d001','1994-08-12','9999-01-01'),(277029,'d005','1997-07-19','9999-01-01'),(277029,'d009','1996-11-04','1997-07-19'),(277030,'d007','1990-03-07','9999-01-01'),(277031,'d002','1999-09-10','2001-02-09'),(277032,'d007','1990-10-28','9999-01-01'),(277033,'d005','1987-05-17','9999-01-01'),(277034,'d003','1998-10-28','9999-01-01'),(277035,'d005','1999-05-28','9999-01-01'),(277036,'d004','1987-06-18','2000-10-05'),(277037,'d001','1993-06-07','1997-12-24'),(277037,'d009','1997-12-24','9999-01-01'),(277038,'d005','1985-10-25','9999-01-01'),(277039,'d007','1993-12-21','9999-01-01'),(277040,'d007','1993-04-05','9999-01-01'),(277041,'d005','1985-04-29','9999-01-01'),(277042,'d008','1991-05-14','1996-05-12'),(277043,'d008','1991-05-29','9999-01-01'),(277044,'d005','1989-01-01','9999-01-01'),(277045,'d004','1990-05-23','9999-01-01'),(277046,'d002','2001-02-12','9999-01-01'),(277046,'d003','1994-12-15','2001-02-12'),(277047,'d004','1988-07-28','9999-01-01'),(277048,'d005','1987-04-29','9999-01-01'),(277049,'d008','1998-05-29','9999-01-01'),(277050,'d005','1993-01-21','1996-07-18'),(277051,'d003','1999-01-28','9999-01-01'),(277052,'d005','1987-08-22','9999-01-01'),(277053,'d005','1993-04-20','9999-01-01'),(277054,'d005','1992-03-19','9999-01-01'),(277055,'d005','1999-03-02','9999-01-01'),(277056,'d005','1991-04-03','1997-08-18'),(277056,'d006','1989-07-06','1991-04-03'),(277057,'d007','1985-12-07','9999-01-01'),(277058,'d005','1988-09-01','9999-01-01'),(277059,'d004','1999-12-07','9999-01-01'),(277060,'d001','1991-07-04','9999-01-01'),(277061,'d004','1987-04-29','9999-01-01'),(277062,'d008','1997-04-05','9999-01-01'),(277063,'d005','1990-09-08','9999-01-01'),(277064,'d005','1990-04-17','9999-01-01'),(277065,'d004','2000-04-28','2001-06-24'),(277065,'d005','1998-12-16','2000-04-28'),(277066,'d004','1989-11-13','9999-01-01'),(277067,'d007','2000-01-11','9999-01-01'),(277068,'d005','1986-05-09','9999-01-01'),(277069,'d005','1991-08-28','9999-01-01'),(277070,'d007','1987-12-12','9999-01-01'),(277071,'d009','1993-01-12','9999-01-01'),(277072,'d004','1988-01-18','9999-01-01'),(277073,'d002','1992-01-31','9999-01-01'),(277074,'d001','1994-04-01','1997-07-08'),(277074,'d007','1997-07-08','1999-05-06'),(277075,'d003','1999-11-27','9999-01-01'),(277076,'d006','1985-04-15','9999-01-01'),(277077,'d004','1986-03-02','1997-08-13'),(277078,'d007','1985-10-01','9999-01-01'),(277079,'d005','1993-09-19','9999-01-01'),(277080,'d006','1987-04-11','2000-09-27'),(277081,'d005','1986-07-26','9999-01-01'),(277082,'d008','1993-03-17','9999-01-01'),(277083,'d003','1992-01-24','9999-01-01'),(277084,'d004','1991-01-12','2001-02-16'),(277084,'d006','2001-02-16','2001-09-03'),(277085,'d008','1986-11-12','9999-01-01'),(277086,'d004','1992-08-03','9999-01-01'),(277087,'d006','1990-01-17','9999-01-01'),(277088,'d005','1993-07-05','9999-01-01'),(277089,'d005','1993-04-21','9999-01-01'),(277090,'d006','1994-09-01','1996-02-04'),(277091,'d005','1999-07-02','9999-01-01'),(277092,'d004','2001-05-30','9999-01-01'),(277092,'d005','1995-02-03','2001-05-30'),(277093,'d005','1995-10-05','9999-01-01'),(277094,'d009','1986-11-19','9999-01-01'),(277095,'d004','1987-05-05','9999-01-01'),(277096,'d007','1996-04-05','2001-11-24'),(277097,'d008','1993-02-09','9999-01-01'),(277098,'d008','1985-05-01','9999-01-01'),(277099,'d008','1988-08-22','9999-01-01'),(277100,'d005','1991-12-19','9999-01-01'),(277101,'d007','1989-04-25','9999-01-01'),(277102,'d004','1995-08-16','9999-01-01'),(277102,'d005','1995-05-15','1995-08-16'),(277103,'d006','1988-05-06','1994-08-30'),(277104,'d005','1994-12-28','9999-01-01'),(277105,'d004','1990-05-01','1995-09-01'),(277106,'d005','1985-12-09','9999-01-01'),(277107,'d004','1988-09-04','9999-01-01'),(277108,'d002','1990-04-24','9999-01-01'),(277109,'d004','1993-06-14','9999-01-01'),(277110,'d008','1991-02-04','1999-08-01'),(277111,'d004','1996-05-11','9999-01-01'),(277111,'d009','1992-09-13','1996-05-11'),(277112,'d004','1991-11-12','9999-01-01'),(277113,'d006','1994-09-21','9999-01-01'),(277114,'d009','1996-09-23','9999-01-01'),(277115,'d009','1988-02-25','9999-01-01'),(277116,'d005','1991-09-16','9999-01-01'),(277117,'d005','1996-12-13','9999-01-01'),(277118,'d003','1986-08-04','1990-02-06'),(277119,'d005','1999-04-05','9999-01-01'),(277120,'d005','1998-11-10','9999-01-01'),(277121,'d007','1985-03-06','9999-01-01'),(277122,'d007','1994-01-22','1997-03-27'),(277122,'d009','1997-03-27','9999-01-01'),(277123,'d003','1993-04-23','9999-01-01'),(277124,'d002','1986-05-21','9999-01-01'),(277125,'d004','1998-08-07','9999-01-01'),(277126,'d002','1990-02-06','9999-01-01'),(277127,'d005','1992-07-26','2002-04-18'),(277128,'d005','1990-06-09','9999-01-01'),(277129,'d003','1987-08-29','9999-01-01'),(277130,'d007','1992-11-21','1994-10-06'),(277130,'d009','1994-10-06','9999-01-01'),(277131,'d005','1991-07-14','9999-01-01'),(277132,'d005','1989-02-07','1999-10-14'),(277133,'d005','1992-06-06','9999-01-01'),(277134,'d004','1991-06-15','9999-01-01'),(277135,'d007','1988-09-29','9999-01-01'),(277136,'d006','1991-10-27','9999-01-01'),(277137,'d004','1998-06-20','9999-01-01'),(277138,'d007','1998-08-04','9999-01-01'),(277139,'d005','1986-11-24','9999-01-01'),(277140,'d001','1992-01-17','1995-08-28'),(277140,'d007','1995-08-28','9999-01-01'),(277141,'d004','1998-12-29','2000-11-10'),(277142,'d004','1997-11-10','9999-01-01'),(277143,'d003','1994-09-08','9999-01-01'),(277144,'d007','1986-09-04','9999-01-01'),(277145,'d002','1997-09-12','1998-03-22'),(277146,'d007','1990-04-20','9999-01-01'),(277147,'d007','1993-08-31','9999-01-01'),(277148,'d001','1985-05-19','9999-01-01'),(277149,'d005','2001-11-06','9999-01-01'),(277149,'d009','1999-05-25','2001-11-06'),(277150,'d005','1993-10-17','9999-01-01'),(277151,'d007','1993-03-30','9999-01-01'),(277152,'d007','1991-08-30','2000-07-03'),(277153,'d005','1986-07-03','9999-01-01'),(277154,'d005','1991-09-27','9999-01-01'),(277155,'d009','1997-04-11','9999-01-01'),(277156,'d005','1989-11-26','2002-05-06'),(277157,'d008','1992-08-16','9999-01-01'),(277158,'d007','1987-09-12','1990-07-18'),(277158,'d009','1990-07-18','9999-01-01'),(277159,'d004','1995-10-23','9999-01-01'),(277160,'d005','1989-03-06','9999-01-01'),(277161,'d005','1985-07-10','1990-03-13'),(277162,'d005','1989-04-02','2000-05-26'),(277163,'d004','1986-02-01','9999-01-01'),(277164,'d008','1989-11-08','9999-01-01'),(277165,'d005','1995-05-16','9999-01-01'),(277166,'d001','1997-03-12','9999-01-01'),(277167,'d005','1997-07-05','9999-01-01'),(277168,'d004','2002-04-22','9999-01-01'),(277168,'d005','1998-04-06','2002-04-22'),(277169,'d007','1995-08-03','9999-01-01'),(277170,'d007','1985-06-25','2000-07-09'),(277171,'d005','1995-12-19','9999-01-01'),(277172,'d004','1987-11-17','9999-01-01'),(277173,'d007','1987-05-04','9999-01-01'),(277174,'d005','1993-01-20','1994-04-22'),(277175,'d005','1988-11-24','1999-01-18'),(277176,'d008','1997-06-23','9999-01-01'),(277177,'d005','1985-08-06','1990-10-23'),(277177,'d008','1990-10-23','9999-01-01'),(277178,'d006','1985-11-27','9999-01-01'),(277179,'d003','1993-07-09','9999-01-01'),(277180,'d004','1987-09-12','1997-04-14'),(277181,'d004','1988-10-17','9999-01-01'),(277182,'d002','1991-01-14','9999-01-01'),(277183,'d007','1986-11-04','9999-01-01'),(277184,'d007','1987-04-06','9999-01-01'),(277185,'d007','1991-02-04','9999-01-01'),(277186,'d008','1989-03-17','1991-05-04'),(277187,'d007','1997-07-02','2000-07-01'),(277187,'d009','2000-07-01','9999-01-01'),(277188,'d005','1998-12-14','9999-01-01'),(277189,'d005','1995-11-02','9999-01-01'),(277190,'d003','1989-06-09','9999-01-01'),(277191,'d005','1991-01-10','9999-01-01'),(277192,'d005','1988-01-08','9999-01-01'),(277193,'d008','1991-01-16','9999-01-01'),(277194,'d008','1996-02-23','2000-08-30'),(277195,'d008','1986-09-14','9999-01-01'),(277196,'d004','1997-04-26','1999-11-13'),(277197,'d009','1997-08-20','9999-01-01'),(277198,'d001','1995-01-03','9999-01-01'),(277198,'d007','1993-12-01','1995-01-03'),(277199,'d007','1986-04-04','9999-01-01'),(277200,'d005','1998-12-26','2000-09-16'),(277201,'d008','1998-10-05','9999-01-01'),(277202,'d001','1995-06-01','1996-11-11'),(277203,'d004','1986-05-19','9999-01-01'),(277204,'d004','1986-10-16','9999-01-01'),(277205,'d005','1988-08-02','1998-10-14'),(277206,'d007','1999-12-16','9999-01-01'),(277207,'d007','1994-06-17','9999-01-01'),(277208,'d004','1991-08-16','1996-09-03'),(277208,'d009','1996-09-03','9999-01-01'),(277209,'d007','1997-01-06','9999-01-01'),(277210,'d005','1993-09-13','9999-01-01'),(277211,'d004','1994-01-10','9999-01-01'),(277212,'d005','1999-10-27','9999-01-01'),(277213,'d001','1997-03-08','1999-05-25'),(277214,'d001','1986-12-30','9999-01-01'),(277215,'d009','1989-02-06','9999-01-01'),(277216,'d004','2000-01-24','2002-04-28'),(277217,'d004','1995-10-10','1999-02-19'),(277217,'d009','1999-02-19','9999-01-01'),(277218,'d005','1995-11-17','2000-05-28'),(277219,'d007','1994-01-11','9999-01-01'),(277220,'d001','1994-08-29','9999-01-01'),(277221,'d005','1992-01-22','9999-01-01'),(277222,'d008','1997-02-01','1998-06-04'),(277223,'d004','1998-05-30','9999-01-01'),(277224,'d004','1999-11-25','9999-01-01'),(277225,'d003','2000-01-26','9999-01-01'),(277226,'d007','1995-01-19','1995-02-12'),(277227,'d004','1999-08-05','9999-01-01'),(277227,'d005','1999-06-30','1999-08-05'),(277228,'d007','1988-01-22','9999-01-01'),(277229,'d005','1994-05-31','9999-01-01'),(277230,'d002','1999-09-20','9999-01-01'),(277231,'d002','1992-08-07','9999-01-01'),(277232,'d004','1990-04-11','2001-01-14'),(277233,'d007','1994-01-16','9999-01-01'),(277234,'d003','1990-11-29','9999-01-01'),(277235,'d007','1988-05-10','9999-01-01'),(277236,'d007','1985-03-30','1986-06-27'),(277236,'d009','1986-06-27','1988-04-26'),(277237,'d005','1994-11-15','1995-07-23'),(277238,'d004','1998-01-05','9999-01-01'),(277239,'d005','1994-01-01','9999-01-01'),(277240,'d005','1993-02-21','9999-01-01'),(277241,'d005','1991-01-09','9999-01-01'),(277242,'d004','1998-08-11','9999-01-01'),(277243,'d005','1994-06-21','9999-01-01'),(277244,'d001','1999-09-25','2000-06-07'),(277244,'d007','1992-10-10','1999-09-25'),(277245,'d005','1996-06-25','9999-01-01'),(277246,'d008','1995-06-29','9999-01-01'),(277247,'d007','1997-10-25','9999-01-01'),(277248,'d007','1987-02-05','9999-01-01'),(277249,'d005','1993-04-11','9999-01-01'),(277250,'d004','1999-02-07','2002-05-20'),(277251,'d005','1988-05-06','9999-01-01'),(277252,'d005','1998-09-26','1999-01-18'),(277252,'d008','1999-01-18','9999-01-01'),(277253,'d006','1999-04-19','9999-01-01'),(277254,'d004','1986-03-08','9999-01-01'),(277255,'d006','1999-11-15','9999-01-01'),(277256,'d005','1992-03-02','9999-01-01'),(277257,'d005','1993-10-21','9999-01-01'),(277258,'d005','1995-09-05','1999-10-09'),(277259,'d005','1995-09-29','9999-01-01'),(277260,'d001','1988-05-01','9999-01-01'),(277261,'d008','1985-11-17','9999-01-01'),(277262,'d005','1999-09-05','2000-07-06'),(277262,'d008','2000-07-06','9999-01-01'),(277263,'d005','1996-07-30','9999-01-01'),(277264,'d004','1985-06-23','1990-06-18'),(277265,'d007','1991-04-03','9999-01-01'),(277266,'d001','1985-02-10','1995-08-14'),(277267,'d005','1991-03-21','9999-01-01'),(277268,'d005','1991-11-02','9999-01-01'),(277269,'d007','1985-08-12','9999-01-01'),(277270,'d005','1996-06-19','9999-01-01'),(277271,'d004','1991-01-05','1992-02-11'),(277271,'d009','1992-02-11','9999-01-01'),(277272,'d008','1991-08-20','9999-01-01'),(277273,'d005','1992-10-31','1999-08-05'),(277274,'d008','1985-09-07','9999-01-01'),(277275,'d005','1992-05-31','9999-01-01'),(277276,'d005','1985-07-15','9999-01-01'),(277277,'d007','1999-08-23','9999-01-01'),(277278,'d006','1997-08-03','9999-01-01'),(277279,'d006','1997-10-21','2000-02-16'),(277280,'d005','1990-04-25','9999-01-01'),(277281,'d005','1998-11-18','9999-01-01'),(277282,'d004','1997-12-23','2000-05-14'),(277282,'d006','2000-05-14','9999-01-01'),(277283,'d005','1989-08-23','9999-01-01'),(277284,'d005','1995-01-09','9999-01-01'),(277285,'d007','1991-11-13','9999-01-01'),(277286,'d007','1996-07-09','9999-01-01'),(277287,'d004','1998-04-01','9999-01-01'),(277288,'d008','1992-04-28','1998-07-26'),(277289,'d004','1996-05-10','9999-01-01'),(277290,'d005','1988-03-13','9999-01-01'),(277291,'d001','1994-01-25','1994-12-04'),(277291,'d007','1994-12-04','9999-01-01'),(277292,'d005','1989-01-16','9999-01-01'),(277293,'d004','1990-04-03','9999-01-01'),(277294,'d004','1999-10-19','9999-01-01'),(277295,'d006','1995-10-20','1995-12-20'),(277296,'d004','1994-03-02','9999-01-01'),(277297,'d008','1992-06-25','9999-01-01'),(277298,'d008','1987-06-15','9999-01-01'),(277299,'d001','1997-06-03','9999-01-01'),(277299,'d003','1996-07-09','1997-06-03'),(277300,'d005','1995-09-19','9999-01-01'),(277301,'d005','1986-06-25','9999-01-01'),(277302,'d005','1991-10-01','1993-02-03'),(277303,'d007','1995-12-05','9999-01-01'),(277304,'d001','1989-11-18','1992-04-21'),(277305,'d008','1988-04-19','9999-01-01'),(277306,'d007','1999-03-19','2000-05-05'),(277307,'d003','1992-10-11','9999-01-01'),(277308,'d001','1991-11-13','9999-01-01'),(277309,'d004','1985-08-07','1986-05-31'),(277309,'d009','1986-05-31','9999-01-01'),(277310,'d007','1997-05-30','9999-01-01'),(277311,'d001','1992-12-12','9999-01-01'),(277312,'d004','1997-08-29','2000-08-24'),(277313,'d005','1990-10-26','9999-01-01'),(277314,'d003','1995-11-19','2000-12-10'),(277315,'d004','1994-10-26','9999-01-01'),(277316,'d007','1989-10-04','9999-01-01'),(277317,'d007','1991-03-30','1993-08-06'),(277318,'d004','1986-06-15','1999-08-30'),(277318,'d006','1999-08-30','2000-05-13'),(277319,'d007','1990-04-15','1995-04-15'),(277320,'d005','1987-07-12','9999-01-01'),(277321,'d007','1986-02-07','9999-01-01'),(277322,'d006','1989-03-24','9999-01-01'),(277323,'d005','1996-05-23','9999-01-01'),(277324,'d001','1999-06-19','9999-01-01'),(277325,'d001','1985-08-08','9999-01-01'),(277326,'d004','1994-09-16','9999-01-01'),(277327,'d001','1994-05-13','1994-08-18'),(277327,'d007','1994-08-18','9999-01-01'),(277328,'d005','1990-02-09','1998-09-30'),(277329,'d009','1994-05-20','9999-01-01'),(277330,'d003','1998-01-30','9999-01-01'),(277331,'d005','1999-12-11','9999-01-01'),(277332,'d006','1998-09-22','9999-01-01'),(277333,'d003','1997-02-27','9999-01-01'),(277334,'d001','1988-08-15','9999-01-01'),(277335,'d002','1985-12-27','2000-02-06'),(277336,'d005','1995-03-23','9999-01-01'),(277337,'d004','1987-02-01','9999-01-01'),(277338,'d001','2000-02-27','9999-01-01'),(277338,'d003','1995-07-29','2000-02-27'),(277339,'d005','1990-08-28','1990-10-23'),(277340,'d005','1985-12-02','9999-01-01'),(277341,'d006','1992-12-07','9999-01-01'),(277342,'d005','1991-09-16','9999-01-01'),(277343,'d008','1996-12-21','9999-01-01'),(277344,'d002','1987-11-16','9999-01-01'),(277345,'d004','1989-05-31','2001-01-16'),(277346,'d005','1996-10-10','9999-01-01'),(277347,'d005','1987-03-24','9999-01-01'),(277348,'d004','1986-10-05','1996-12-05'),(277348,'d006','1985-08-10','1986-10-05'),(277349,'d004','1995-09-09','9999-01-01'),(277350,'d005','1990-11-15','9999-01-01'),(277351,'d005','1988-05-14','1998-12-14'),(277352,'d006','1992-10-29','1999-06-28'),(277353,'d005','1990-10-04','9999-01-01'),(277354,'d008','1986-07-23','9999-01-01'),(277355,'d006','1987-08-15','9999-01-01'),(277356,'d003','1999-09-16','2002-06-10'),(277357,'d005','1990-05-20','2000-07-21'),(277358,'d005','1999-02-12','1999-02-19'),(277358,'d008','1999-02-19','9999-01-01'),(277359,'d007','1995-07-07','1997-06-03'),(277360,'d007','1987-11-30','9999-01-01'),(277361,'d005','1994-03-05','9999-01-01'),(277362,'d009','1991-01-12','9999-01-01'),(277363,'d005','1991-11-24','1996-06-19'),(277364,'d005','1991-04-19','9999-01-01'),(277365,'d003','1997-10-30','9999-01-01'),(277366,'d004','1995-01-19','9999-01-01'),(277367,'d007','1988-10-30','9999-01-01'),(277368,'d005','1999-09-05','9999-01-01'),(277369,'d004','2002-07-26','9999-01-01'),(277369,'d005','1999-08-31','2002-07-26'),(277370,'d009','1999-11-04','2000-06-07'),(277371,'d002','1987-11-16','9999-01-01'),(277372,'d008','1991-07-26','9999-01-01'),(277373,'d002','1992-04-23','2002-03-06'),(277374,'d004','1988-03-13','9999-01-01'),(277375,'d008','1997-12-29','9999-01-01'),(277376,'d007','1994-01-20','9999-01-01'),(277377,'d009','1989-12-21','1998-08-27'),(277378,'d005','1990-03-30','1992-07-14'),(277379,'d004','1999-03-10','2002-07-25'),(277379,'d009','2002-07-25','9999-01-01'),(277380,'d009','1989-06-11','9999-01-01'),(277381,'d003','1988-08-10','9999-01-01'),(277382,'d002','1997-12-25','9999-01-01'),(277383,'d004','1985-12-21','1993-11-11'),(277384,'d004','1988-03-06','9999-01-01'),(277385,'d006','1991-03-18','9999-01-01'),(277386,'d005','1992-08-22','9999-01-01'),(277387,'d007','1999-01-29','9999-01-01'),(277388,'d003','1986-12-07','1988-09-07'),(277389,'d004','1997-10-02','9999-01-01'),(277390,'d004','1993-01-05','1997-08-15'),(277390,'d009','1997-08-15','9999-01-01'),(277391,'d004','1998-01-20','9999-01-01'),(277392,'d004','1988-06-28','9999-01-01'),(277393,'d005','1999-06-03','9999-01-01'),(277394,'d003','1991-02-17','1993-08-02'),(277395,'d004','1991-12-05','9999-01-01'),(277396,'d007','1992-02-15','9999-01-01'),(277397,'d004','1989-05-27','9999-01-01'),(277398,'d004','1990-11-13','9999-01-01'),(277399,'d004','1991-11-08','9999-01-01'),(277399,'d009','1989-11-03','1991-11-08'),(277400,'d003','1993-10-24','9999-01-01'),(277401,'d001','1987-12-27','1997-02-09'),(277402,'d008','1996-02-25','9999-01-01'),(277403,'d006','1998-04-26','9999-01-01'),(277404,'d007','1995-06-29','9999-01-01'),(277405,'d006','1987-08-22','9999-01-01'),(277406,'d004','1997-08-14','1997-11-15'),(277407,'d005','1986-10-19','9999-01-01'),(277408,'d005','1990-12-21','9999-01-01'),(277409,'d003','1989-06-12','9999-01-01'),(277410,'d004','1985-04-12','1991-09-11'),(277410,'d009','1991-09-11','9999-01-01'),(277411,'d005','1998-04-01','2000-02-22'),(277412,'d001','1993-11-16','2000-04-13'),(277413,'d008','1995-08-31','9999-01-01'),(277414,'d004','1994-10-30','1998-11-08'),(277415,'d004','1986-11-30','9999-01-01'),(277416,'d005','1994-03-03','9999-01-01'),(277417,'d004','1994-02-05','9999-01-01'),(277418,'d005','1996-10-23','9999-01-01'),(277419,'d007','1995-09-23','9999-01-01'),(277420,'d004','1995-04-22','9999-01-01'),(277421,'d007','1988-08-13','1988-11-03'),(277421,'d009','1988-11-03','1988-12-05'),(277422,'d004','1990-08-11','9999-01-01'),(277423,'d006','1996-07-06','9999-01-01'),(277424,'d007','1988-03-25','9999-01-01'),(277425,'d008','1996-07-18','9999-01-01'),(277426,'d007','1989-09-06','1997-04-02'),(277427,'d002','1996-10-28','1999-08-10'),(277428,'d005','1986-07-21','9999-01-01'),(277429,'d004','1992-07-04','1995-05-05'),(277429,'d006','1995-05-05','1998-07-20'),(277430,'d008','1990-02-17','9999-01-01'),(277431,'d004','1993-03-31','9999-01-01'),(277432,'d009','1999-05-16','2002-06-05'),(277433,'d005','1999-12-20','9999-01-01'),(277434,'d005','1986-10-16','9999-01-01'),(277435,'d001','1996-12-27','9999-01-01'),(277436,'d007','1999-01-13','9999-01-01'),(277437,'d005','1986-01-07','9999-01-01'),(277438,'d007','1999-08-03','9999-01-01'),(277439,'d004','1988-11-16','1991-12-26'),(277439,'d009','1991-12-26','9999-01-01'),(277440,'d008','1996-02-11','2002-06-21'),(277441,'d001','1986-10-20','9999-01-01'),(277442,'d004','1987-11-04','9999-01-01'),(277443,'d004','1987-03-06','1993-05-08'),(277444,'d008','1992-07-12','9999-01-01'),(277445,'d004','1995-08-25','1996-08-14'),(277446,'d004','1986-07-12','9999-01-01'),(277447,'d005','1993-04-22','9999-01-01'),(277448,'d001','1991-05-04','1993-11-08'),(277448,'d003','1986-07-14','1991-05-04'),(277449,'d004','1988-02-28','9999-01-01'),(277450,'d007','1996-04-12','9999-01-01'),(277451,'d003','1992-01-29','9999-01-01'),(277452,'d005','1999-09-28','9999-01-01'),(277453,'d003','1993-06-07','9999-01-01'),(277454,'d005','1993-01-17','9999-01-01'),(277455,'d004','2000-01-17','9999-01-01'),(277456,'d005','1991-12-06','1995-10-11'),(277457,'d007','1998-02-10','9999-01-01'),(277458,'d004','2001-08-25','9999-01-01'),(277458,'d008','1998-11-14','2001-08-25'),(277459,'d005','1992-07-11','9999-01-01'),(277460,'d001','1988-09-27','9999-01-01'),(277461,'d004','1990-03-30','9999-01-01'),(277462,'d005','1987-04-12','9999-01-01'),(277463,'d004','1996-12-25','9999-01-01'),(277464,'d004','1985-08-21','1987-01-16'),(277465,'d005','1992-09-06','9999-01-01'),(277466,'d004','1995-01-24','1998-03-13'),(277466,'d006','1998-03-13','9999-01-01'),(277467,'d004','1992-11-03','1996-12-08'),(277468,'d003','1998-10-15','9999-01-01'),(277469,'d005','1986-05-28','9999-01-01'),(277470,'d004','1987-02-21','9999-01-01'),(277471,'d004','1995-03-20','9999-01-01'),(277472,'d001','1994-07-06','9999-01-01'),(277473,'d007','1987-03-13','1999-08-16'),(277474,'d004','1997-02-22','9999-01-01'),(277475,'d005','1998-05-17','9999-01-01'),(277475,'d008','1987-09-21','1998-05-17'),(277476,'d006','1999-01-24','9999-01-01'),(277477,'d001','2000-01-31','9999-01-01'),(277478,'d005','1989-04-21','9999-01-01'),(277479,'d005','1997-04-17','9999-01-01'),(277480,'d005','1994-05-23','2001-10-07'),(277481,'d004','1994-04-19','9999-01-01'),(277482,'d006','1985-11-08','1996-01-18'),(277483,'d002','1991-11-25','2000-07-10'),(277484,'d009','1988-05-03','9999-01-01'),(277485,'d001','1992-10-03','1998-06-22'),(277485,'d007','1998-06-22','9999-01-01'),(277486,'d001','1989-11-07','9999-01-01'),(277487,'d009','1995-02-06','9999-01-01'),(277488,'d006','1999-06-29','9999-01-01'),(277489,'d004','1988-10-30','9999-01-01'),(277490,'d004','1989-12-14','9999-01-01'),(277491,'d009','1999-09-20','9999-01-01'),(277492,'d007','1987-07-21','1996-05-22'),(277493,'d005','1994-08-28','9999-01-01'),(277494,'d002','1997-01-04','2000-07-23'),(277494,'d007','2000-07-23','9999-01-01'),(277495,'d003','1986-04-08','9999-01-01'),(277496,'d007','1999-07-25','9999-01-01'),(277497,'d008','1989-04-28','9999-01-01'),(277498,'d004','1996-11-27','9999-01-01'),(277499,'d002','1985-04-30','1992-06-09'),(277500,'d007','1985-12-03','9999-01-01'),(277501,'d005','1987-01-12','9999-01-01'),(277502,'d002','2000-01-28','9999-01-01'),(277503,'d007','1986-11-01','9999-01-01'),(277504,'d004','1987-04-18','2002-06-12'),(277504,'d006','2002-06-12','9999-01-01'),(277505,'d004','1994-11-03','9999-01-01'),(277506,'d003','1990-09-14','9999-01-01'),(277507,'d004','1998-02-11','9999-01-01'),(277508,'d005','1994-12-20','1996-05-02'),(277509,'d004','1986-08-07','9999-01-01'),(277510,'d005','1997-04-02','9999-01-01'),(277511,'d008','1991-07-07','9999-01-01'),(277512,'d007','1992-04-01','9999-01-01'),(277513,'d005','1999-06-04','2001-06-16'),(277514,'d008','1996-06-04','9999-01-01'),(277515,'d004','1991-08-30','1996-11-16'),(277515,'d009','1996-11-16','9999-01-01'),(277516,'d005','1993-08-12','9999-01-01'),(277517,'d007','1986-07-20','1999-01-31'),(277518,'d005','1994-02-11','9999-01-01'),(277519,'d005','1986-10-30','9999-01-01'),(277520,'d004','1996-05-05','1997-09-10'),(277521,'d004','1995-05-02','2000-02-28'),(277522,'d005','1985-02-22','9999-01-01'),(277523,'d005','1988-03-30','9999-01-01'),(277524,'d004','1989-06-28','9999-01-01'),(277524,'d005','1986-03-23','1989-06-28'),(277525,'d005','1996-12-26','9999-01-01'),(277526,'d007','1992-12-10','9999-01-01'),(277527,'d007','1990-12-19','1992-04-25'),(277528,'d007','1999-08-23','9999-01-01'),(277529,'d007','1999-11-29','9999-01-01'),(277530,'d004','1991-03-25','9999-01-01'),(277531,'d007','1999-09-20','9999-01-01'),(277532,'d002','1994-04-14','9999-01-01'),(277533,'d001','1996-08-06','9999-01-01'),(277534,'d007','1997-01-12','1998-12-20'),(277535,'d004','1993-01-21','1995-12-31'),(277535,'d006','1995-12-31','9999-01-01'),(277536,'d003','1998-12-27','9999-01-01'),(277537,'d002','1994-09-04','9999-01-01'),(277538,'d002','1988-02-12','9999-01-01'),(277539,'d006','1999-05-01','1999-07-08'),(277540,'d009','1986-01-28','9999-01-01'),(277541,'d004','1986-01-14','9999-01-01'),(277542,'d005','1997-11-02','9999-01-01'),(277543,'d006','1998-04-29','9999-01-01'),(277544,'d002','1990-09-28','9999-01-01'),(277545,'d005','1999-01-12','1999-10-25'),(277545,'d008','1999-10-25','9999-01-01'),(277546,'d004','1987-03-15','9999-01-01'),(277547,'d004','1987-09-20','2001-05-13'),(277548,'d002','1992-06-17','9999-01-01'),(277549,'d002','1992-03-26','1999-12-18'),(277550,'d007','1991-06-22','9999-01-01'),(277551,'d002','1999-04-02','9999-01-01'),(277552,'d008','1992-08-19','9999-01-01'),(277553,'d009','1994-09-17','9999-01-01'),(277554,'d002','1988-04-26','9999-01-01'),(277555,'d007','1990-03-18','9999-01-01'),(277556,'d004','1985-10-03','1996-11-21'),(277556,'d006','1996-11-21','9999-01-01'),(277557,'d007','1996-08-25','9999-01-01'),(277558,'d001','1999-12-17','2001-12-31'),(277559,'d005','1996-09-05','9999-01-01'),(277560,'d004','1993-07-13','9999-01-01'),(277561,'d002','1990-10-03','9999-01-01'),(277562,'d009','1999-01-09','9999-01-01'),(277563,'d008','1991-03-13','9999-01-01'),(277564,'d003','1987-04-02','9999-01-01'),(277565,'d005','1989-03-14','1993-05-18'),(277565,'d008','1993-05-18','1996-02-23'),(277566,'d008','1986-04-23','9999-01-01'),(277567,'d007','1988-07-27','9999-01-01'),(277568,'d005','1998-08-04','9999-01-01'),(277569,'d009','1997-09-29','9999-01-01'),(277570,'d005','1998-08-16','9999-01-01'),(277571,'d005','1995-02-03','9999-01-01'),(277572,'d004','1987-11-05','1989-07-27'),(277573,'d005','1993-04-30','9999-01-01'),(277574,'d005','1991-03-04','9999-01-01'),(277575,'d005','1997-10-17','9999-01-01'),(277576,'d004','1999-06-05','9999-01-01'),(277576,'d005','1996-02-17','1999-06-05'),(277577,'d007','1998-07-19','9999-01-01'),(277578,'d004','1996-09-05','9999-01-01'),(277579,'d006','1987-04-06','1987-05-01'),(277580,'d005','1989-11-15','9999-01-01'),(277581,'d004','1986-06-26','9999-01-01'),(277582,'d005','1997-10-10','9999-01-01'),(277583,'d004','1989-03-01','9999-01-01'),(277584,'d001','1991-02-27','1999-03-15'),(277585,'d001','1995-09-24','2001-02-16'),(277585,'d007','1991-10-03','1995-09-24'),(277586,'d005','1994-05-30','1995-12-07'),(277587,'d005','1991-11-21','9999-01-01'),(277588,'d007','1987-01-27','9999-01-01'),(277589,'d008','1988-12-24','9999-01-01'),(277590,'d004','1995-05-24','9999-01-01'),(277591,'d003','1994-08-10','2000-10-31'),(277592,'d008','1999-05-30','9999-01-01'),(277593,'d004','1992-08-28','9999-01-01'),(277594,'d004','1991-03-27','9999-01-01'),(277595,'d004','1995-12-06','9999-01-01'),(277595,'d005','1992-08-19','1995-12-06'),(277596,'d001','1988-04-16','9999-01-01'),(277597,'d005','1997-12-24','9999-01-01'),(277598,'d002','1995-06-06','9999-01-01'),(277599,'d004','1989-03-13','9999-01-01'),(277600,'d004','1989-05-17','1997-01-25'),(277601,'d004','1985-05-10','9999-01-01'),(277602,'d006','1987-05-28','1987-08-19'),(277603,'d007','1995-08-12','9999-01-01'),(277604,'d004','1999-05-22','9999-01-01'),(277605,'d004','1990-07-20','9999-01-01'),(277605,'d009','1987-02-02','1990-07-20'),(277606,'d008','1998-01-02','9999-01-01'),(277607,'d004','1994-05-26','9999-01-01'),(277608,'d007','1988-07-23','9999-01-01'),(277609,'d001','1988-05-22','9999-01-01'),(277610,'d007','1997-05-24','1998-01-26'),(277611,'d004','1993-01-01','9999-01-01'),(277612,'d007','1986-05-27','9999-01-01'),(277613,'d004','1985-10-14','9999-01-01'),(277614,'d007','1985-07-25','9999-01-01'),(277615,'d004','1988-10-17','1991-03-14'),(277615,'d006','1991-03-14','9999-01-01'),(277616,'d005','1989-01-18','1994-02-10'),(277617,'d007','1995-01-01','9999-01-01'),(277618,'d004','1987-08-02','9999-01-01'),(277619,'d005','1994-04-27','9999-01-01'),(277620,'d005','1996-12-03','9999-01-01'),(277621,'d004','1986-09-23','9999-01-01'),(277622,'d007','1993-11-14','9999-01-01'),(277623,'d004','1990-02-18','1992-01-15'),(277623,'d009','1992-01-15','1994-03-06'),(277624,'d006','1996-02-16','9999-01-01'),(277625,'d003','1987-11-14','9999-01-01'),(277626,'d005','1985-05-08','9999-01-01'),(277627,'d001','1996-03-10','9999-01-01'),(277628,'d005','1990-05-04','1991-03-17'),(277629,'d003','1987-08-05','9999-01-01'),(277630,'d005','1999-06-28','9999-01-01'),(277631,'d008','1986-06-06','9999-01-01'),(277632,'d001','1997-06-10','1997-12-03'),(277633,'d007','1991-12-16','9999-01-01'),(277634,'d007','1995-08-05','1999-05-21'),(277634,'d009','1999-05-21','9999-01-01'),(277635,'d003','1990-02-12','9999-01-01'),(277636,'d003','1996-04-04','9999-01-01'),(277637,'d004','1997-12-30','9999-01-01'),(277638,'d007','1996-07-09','9999-01-01'),(277639,'d004','1997-07-05','2000-03-28'),(277640,'d005','1994-01-13','9999-01-01'),(277641,'d003','1997-10-26','9999-01-01'),(277642,'d004','1994-05-19','9999-01-01'),(277643,'d004','1991-08-16','2001-05-08'),(277644,'d001','1997-06-15','9999-01-01'),(277644,'d007','1994-05-15','1997-06-15'),(277645,'d002','1995-09-26','1997-06-03'),(277646,'d007','1994-04-02','9999-01-01'),(277647,'d006','1997-03-23','9999-01-01'),(277648,'d008','1998-03-18','9999-01-01'),(277649,'d005','1996-06-27','1999-09-19'),(277650,'d005','1988-03-01','9999-01-01'),(277651,'d002','1987-09-22','9999-01-01'),(277652,'d004','1994-04-16','2000-09-08'),(277652,'d009','1992-07-17','1994-04-16'),(277653,'d004','1985-04-14','1990-08-25'),(277654,'d006','1985-12-28','9999-01-01'),(277655,'d005','1985-03-06','9999-01-01'),(277656,'d001','1997-01-17','2002-03-31'),(277657,'d009','1995-10-22','1995-12-14'),(277658,'d007','1995-10-06','9999-01-01'),(277659,'d004','1988-08-13','9999-01-01'),(277660,'d008','1988-11-10','1998-01-07'),(277661,'d005','1985-05-05','9999-01-01'),(277662,'d004','1988-06-08','9999-01-01'),(277662,'d006','1988-03-20','1988-06-08'),(277663,'d005','1990-09-21','9999-01-01'),(277664,'d003','1989-01-16','9999-01-01'),(277665,'d005','1996-10-22','9999-01-01'),(277666,'d003','1994-02-08','9999-01-01'),(277667,'d004','1998-02-02','9999-01-01'),(277668,'d006','1986-12-18','9999-01-01'),(277669,'d004','1985-11-29','1996-01-15'),(277670,'d004','1999-04-18','9999-01-01'),(277670,'d005','1997-10-26','1999-04-18'),(277671,'d008','1990-08-16','1991-08-25'),(277672,'d007','1995-03-13','1996-03-12'),(277673,'d004','1987-07-09','9999-01-01'),(277674,'d004','1992-06-01','9999-01-01'),(277675,'d007','1990-12-18','9999-01-01'),(277676,'d001','1997-11-06','9999-01-01'),(277677,'d009','1994-02-04','9999-01-01'),(277678,'d006','1989-01-31','9999-01-01'),(277679,'d005','1995-07-18','2001-08-29'),(277680,'d005','1994-07-04','9999-01-01'),(277681,'d001','1985-04-13','1996-02-02'),(277681,'d007','1996-02-02','9999-01-01'),(277682,'d007','1998-04-15','2002-05-11'),(277683,'d004','1989-08-07','2002-06-09'),(277684,'d005','1995-01-14','9999-01-01'),(277685,'d004','1991-09-04','9999-01-01'),(277686,'d007','1985-09-06','9999-01-01'),(277687,'d005','1994-04-17','2001-01-15'),(277688,'d005','1992-09-09','9999-01-01'),(277689,'d004','1997-07-01','1999-01-11'),(277689,'d009','1999-01-11','9999-01-01'),(277690,'d005','1987-11-17','9999-01-01'),(277691,'d005','1990-04-30','9999-01-01'),(277692,'d004','1988-09-15','9999-01-01'),(277693,'d007','1991-02-20','9999-01-01'),(277694,'d007','1991-10-18','9999-01-01'),(277695,'d005','1988-07-12','1998-12-25'),(277696,'d009','1986-08-18','1998-07-07'),(277697,'d005','1999-05-10','2000-08-23'),(277697,'d008','2000-08-23','9999-01-01'),(277698,'d004','1996-03-02','1997-12-03'),(277699,'d003','1989-04-12','9999-01-01'),(277700,'d002','1998-04-02','9999-01-01'),(277701,'d005','1990-09-19','1994-07-18'),(277702,'d007','1990-03-12','9999-01-01'),(277703,'d004','1994-04-28','1995-03-20'),(277704,'d005','1995-10-14','9999-01-01'),(277705,'d005','1985-12-02','9999-01-01'),(277706,'d004','1996-12-31','1999-11-22'),(277706,'d006','1999-11-22','9999-01-01'),(277707,'d005','1985-12-18','1990-09-23'),(277708,'d007','1991-05-16','9999-01-01'),(277709,'d003','1992-08-03','9999-01-01'),(277710,'d005','1993-11-01','9999-01-01'),(277711,'d004','1995-10-06','9999-01-01'),(277712,'d007','1990-09-05','1998-11-23'),(277713,'d003','1994-09-30','9999-01-01'),(277714,'d004','1996-05-04','2000-06-16'),(277715,'d003','1996-08-17','9999-01-01'),(277716,'d007','1996-07-21','1998-02-07'),(277717,'d005','2002-07-30','9999-01-01'),(277717,'d008','1997-04-22','2002-07-30'),(277718,'d003','1991-05-09','9999-01-01'),(277719,'d005','1989-07-10','2000-10-15'),(277720,'d003','1987-02-06','1987-09-24'),(277721,'d004','1998-10-21','9999-01-01'),(277722,'d005','1985-12-22','1994-09-11'),(277723,'d004','1993-03-20','9999-01-01'),(277724,'d004','1999-09-12','9999-01-01'),(277725,'d009','1996-02-29','1998-09-23'),(277726,'d004','1995-09-01','1997-09-02'),(277726,'d005','1990-06-15','1995-09-01'),(277727,'d005','1993-01-29','9999-01-01'),(277728,'d005','1993-08-30','1994-09-04'),(277729,'d008','1993-05-19','9999-01-01'),(277730,'d007','1993-08-11','9999-01-01'),(277731,'d003','1987-06-15','9999-01-01'),(277732,'d001','1989-02-23','9999-01-01'),(277733,'d007','1986-12-17','9999-01-01'),(277734,'d004','1992-02-21','9999-01-01'),(277735,'d005','1997-12-31','2001-10-10'),(277735,'d008','2001-10-10','9999-01-01'),(277736,'d005','1998-12-01','1998-12-17'),(277737,'d003','1989-04-18','9999-01-01'),(277738,'d005','1989-02-01','9999-01-01'),(277739,'d005','1988-05-11','9999-01-01'),(277740,'d004','1992-05-19','9999-01-01'),(277741,'d007','1997-06-15','1999-09-25'),(277742,'d003','1987-04-07','9999-01-01'),(277743,'d007','1988-06-20','9999-01-01'),(277744,'d004','1993-01-18','1998-10-16'),(277744,'d006','1998-10-16','9999-01-01'),(277745,'d007','1988-07-25','9999-01-01'),(277746,'d008','1995-02-10','9999-01-01'),(277747,'d008','1985-04-17','1990-05-02'),(277748,'d003','1996-03-06','9999-01-01'),(277749,'d009','1999-06-15','2001-02-15'),(277750,'d002','1995-10-11','1996-02-14'),(277751,'d005','1998-12-27','9999-01-01'),(277752,'d006','1992-12-13','9999-01-01'),(277753,'d005','1992-05-14','1999-04-29'),(277753,'d008','1999-04-29','9999-01-01'),(277754,'d008','1989-10-18','9999-01-01'),(277755,'d004','1992-03-21','1995-06-18'),(277756,'d002','1990-12-20','9999-01-01'),(277757,'d006','1990-04-18','9999-01-01'),(277758,'d003','1992-10-09','9999-01-01'),(277759,'d003','1993-12-06','9999-01-01'),(277760,'d007','1998-03-08','9999-01-01'),(277761,'d002','1989-11-29','9999-01-01'),(277762,'d008','1986-12-01','9999-01-01'),(277763,'d004','2000-12-04','9999-01-01'),(277763,'d005','1997-11-23','2000-12-04'),(277764,'d005','1993-09-17','1998-12-28'),(277765,'d005','1997-03-14','9999-01-01'),(277766,'d007','1989-02-14','1999-08-20'),(277767,'d001','1985-05-07','1991-01-20'),(277768,'d006','1989-01-24','9999-01-01'),(277769,'d007','1985-08-02','9999-01-01'),(277770,'d009','1993-07-23','1996-10-14'),(277771,'d005','1985-02-15','9999-01-01'),(277772,'d002','1997-06-22','9999-01-01'),(277773,'d004','1988-10-04','1990-01-19'),(277773,'d009','1990-01-19','9999-01-01'),(277774,'d001','1998-04-19','9999-01-01'),(277775,'d004','1999-04-02','9999-01-01'),(277776,'d004','1991-12-14','9999-01-01'),(277777,'d005','1990-07-04','9999-01-01'),(277778,'d005','1998-09-19','9999-01-01'),(277779,'d004','1991-04-03','1998-06-03'),(277780,'d005','1994-08-03','9999-01-01'),(277781,'d002','1996-06-28','9999-01-01'),(277782,'d004','1999-09-26','9999-01-01'),(277783,'d006','1999-04-01','2000-05-22'),(277784,'d004','1997-02-09','9999-01-01'),(277784,'d005','1985-06-15','1997-02-09'),(277785,'d004','1998-04-26','9999-01-01'),(277786,'d005','1999-12-06','9999-01-01'),(277787,'d003','1990-08-24','9999-01-01'),(277788,'d005','1999-01-23','9999-01-01'),(277789,'d005','1988-04-14','9999-01-01'),(277790,'d005','1997-10-11','9999-01-01'),(277791,'d005','1985-03-28','1985-04-21'),(277792,'d005','1995-02-11','9999-01-01'),(277793,'d005','1998-11-03','9999-01-01'),(277794,'d002','1989-01-02','2001-01-15'),(277794,'d003','2001-01-15','9999-01-01'),(277795,'d007','1998-09-07','9999-01-01'),(277796,'d007','1997-08-03','9999-01-01'),(277797,'d004','1999-02-15','9999-01-01'),(277798,'d005','1994-01-30','9999-01-01'),(277799,'d004','1993-07-24','1993-08-02'),(277800,'d005','1992-10-22','9999-01-01'),(277801,'d004','1996-12-23','9999-01-01'),(277802,'d007','1986-06-21','1996-05-13'),(277803,'d005','2000-11-06','9999-01-01'),(277803,'d009','1990-08-29','2000-11-06'),(277804,'d005','1987-05-07','9999-01-01'),(277805,'d009','1993-06-03','9999-01-01'),(277806,'d007','1995-01-03','9999-01-01'),(277807,'d005','1998-11-06','9999-01-01'),(277808,'d005','1985-11-27','9999-01-01'),(277809,'d004','1992-12-13','1998-01-19'),(277810,'d007','1993-04-11','9999-01-01'),(277811,'d002','1997-06-29','1999-10-16'),(277812,'d002','1992-06-16','9999-01-01'),(277813,'d007','1986-11-20','9999-01-01'),(277814,'d004','2000-07-09','2000-09-19'),(277814,'d006','1999-05-25','2000-07-09'),(277815,'d007','1991-05-23','9999-01-01'),(277816,'d006','1994-12-08','9999-01-01'),(277817,'d007','1988-09-26','9999-01-01'),(277818,'d008','1986-11-23','9999-01-01'),(277819,'d005','1994-03-22','1995-12-25'),(277820,'d004','1999-10-04','9999-01-01'),(277821,'d005','1999-09-09','9999-01-01'),(277822,'d003','1990-10-03','9999-01-01'),(277823,'d005','1997-10-18','2002-02-16'),(277824,'d004','2001-04-14','9999-01-01'),(277824,'d005','1997-04-23','2001-04-14'),(277825,'d007','1999-05-07','1999-11-11'),(277826,'d007','1987-10-17','9999-01-01'),(277827,'d004','1995-09-03','1995-12-21'),(277828,'d005','1998-04-08','9999-01-01'),(277829,'d005','1986-06-02','9999-01-01'),(277830,'d005','1991-09-14','9999-01-01'),(277831,'d006','1996-04-29','9999-01-01'),(277832,'d005','1993-05-02','9999-01-01'),(277833,'d005','1991-04-03','2001-12-17'),(277834,'d004','1986-01-08','2002-05-12'),(277834,'d009','2002-05-12','9999-01-01'),(277835,'d004','1997-09-25','9999-01-01'),(277836,'d007','1995-07-08','9999-01-01'),(277837,'d001','1997-01-19','1997-06-15'),(277838,'d004','1987-04-16','9999-01-01'),(277839,'d004','1997-01-22','9999-01-01'),(277840,'d005','1994-07-26','9999-01-01'),(277841,'d007','1989-02-26','9999-01-01'),(277842,'d006','1986-04-29','9999-01-01'),(277843,'d001','1995-08-14','9999-01-01'),(277843,'d007','1991-03-07','1995-08-14'),(277844,'d003','1992-08-10','9999-01-01'),(277845,'d007','1986-12-11','1993-05-09'),(277846,'d005','1992-06-18','1996-06-01'),(277847,'d008','1990-11-15','9999-01-01'),(277848,'d005','1993-04-01','9999-01-01'),(277849,'d004','1995-11-15','2002-02-25'),(277850,'d002','1998-12-30','9999-01-01'),(277851,'d002','1993-12-07','1999-04-30'),(277851,'d007','1999-04-30','9999-01-01'),(277852,'d001','1993-09-05','9999-01-01'),(277853,'d007','1987-07-18','9999-01-01'),(277854,'d005','1987-10-26','9999-01-01'),(277855,'d007','1999-11-01','9999-01-01'),(277856,'d001','1990-05-22','9999-01-01'),(277857,'d006','1989-01-09','1993-10-16'),(277858,'d007','1987-06-21','9999-01-01'),(277859,'d005','1993-01-10','1993-12-28'),(277859,'d009','1991-04-03','1993-01-10'),(277860,'d006','1994-02-16','9999-01-01'),(277861,'d004','1988-05-17','9999-01-01'),(277862,'d001','1991-06-02','9999-01-01'),(277863,'d004','1985-07-15','9999-01-01'),(277864,'d005','1998-09-06','9999-01-01'),(277865,'d001','1991-11-09','9999-01-01'),(277866,'d002','1997-04-15','9999-01-01'),(277867,'d004','1992-03-08','1999-01-20'),(277868,'d005','1985-10-16','9999-01-01'),(277869,'d004','1994-06-22','1999-12-29'),(277869,'d009','1999-12-29','9999-01-01'),(277870,'d008','1998-04-24','9999-01-01'),(277871,'d005','1990-06-03','9999-01-01'),(277872,'d003','1985-05-25','9999-01-01'),(277873,'d007','1994-04-12','9999-01-01'),(277874,'d001','1989-12-21','1990-11-09'),(277875,'d007','1994-04-21','9999-01-01'),(277876,'d005','1990-11-30','9999-01-01'),(277877,'d001','1997-09-30','9999-01-01'),(277877,'d007','1992-04-15','1997-09-30'),(277878,'d008','1988-01-18','9999-01-01'),(277879,'d002','1991-02-20','9999-01-01'),(277880,'d005','1993-11-15','9999-01-01'),(277881,'d005','1999-01-28','9999-01-01'),(277882,'d001','1988-12-15','9999-01-01'),(277883,'d001','1997-07-30','2001-05-31'),(277884,'d005','1990-08-15','2001-01-01'),(277885,'d008','1995-10-15','9999-01-01'),(277886,'d005','1994-04-02','9999-01-01'),(277887,'d004','1998-01-23','9999-01-01'),(277887,'d008','1996-07-16','1998-01-23'),(277888,'d002','1996-04-08','9999-01-01'),(277889,'d001','1991-10-17','1992-07-23'),(277890,'d007','1993-07-24','9999-01-01'),(277891,'d004','1986-11-11','1998-09-29'),(277892,'d004','1992-03-16','9999-01-01'),(277893,'d005','1988-04-05','9999-01-01'),(277894,'d004','1994-03-09','9999-01-01'),(277895,'d004','1996-10-07','9999-01-01'),(277896,'d005','1998-01-20','9999-01-01'),(277896,'d009','1993-09-26','1998-01-20'),(277897,'d007','1996-09-23','1997-02-25'),(277898,'d007','1990-09-17','9999-01-01'),(277899,'d003','1986-05-09','1986-05-29'),(277900,'d004','1988-06-24','9999-01-01'),(277901,'d006','1999-01-12','9999-01-01'),(277902,'d008','1994-09-28','9999-01-01'),(277903,'d002','1988-08-05','9999-01-01'),(277904,'d007','1999-02-07','9999-01-01'),(277905,'d006','1995-02-24','9999-01-01'),(277906,'d005','1992-11-04','1998-06-27'),(277907,'d005','1993-08-20','9999-01-01'),(277907,'d009','1993-01-23','1993-08-20'),(277908,'d007','1985-12-15','9999-01-01'),(277909,'d005','1988-02-08','9999-01-01'),(277910,'d008','1990-04-26','9999-01-01'),(277911,'d004','1990-12-16','9999-01-01'),(277912,'d005','1990-10-14','9999-01-01'),(277913,'d007','1995-07-13','9999-01-01'),(277914,'d001','1989-03-29','1999-06-22'),(277915,'d002','1990-02-03','9999-01-01'),(277916,'d005','1997-08-22','9999-01-01'),(277917,'d002','1995-06-12','1995-10-27'),(277917,'d003','1995-10-27','9999-01-01'),(277918,'d004','1996-07-29','9999-01-01'),(277919,'d005','1998-05-07','9999-01-01'),(277920,'d005','1990-07-01','9999-01-01'),(277921,'d005','1994-07-09','9999-01-01'),(277922,'d007','1986-09-15','1993-06-01'),(277923,'d006','1989-03-26','9999-01-01'),(277924,'d007','1989-09-22','9999-01-01'),(277925,'d005','1995-06-07','9999-01-01'),(277926,'d007','1992-12-26','1994-01-13'),(277927,'d009','1988-07-04','9999-01-01'),(277928,'d004','1993-06-13','9999-01-01'),(277928,'d005','1985-12-26','1993-06-13'),(277929,'d002','1990-11-28','9999-01-01'),(277930,'d001','1989-04-27','9999-01-01'),(277931,'d004','1996-04-11','9999-01-01'),(277932,'d005','1985-05-10','1988-12-01'),(277933,'d005','1995-08-29','9999-01-01'),(277934,'d005','1985-08-30','9999-01-01'),(277935,'d006','1999-07-20','9999-01-01'),(277936,'d001','1993-10-31','9999-01-01'),(277937,'d004','1993-10-15','9999-01-01'),(277938,'d002','2000-09-14','9999-01-01'),(277938,'d003','1995-09-26','2000-09-14'),(277939,'d005','1990-12-26','9999-01-01'),(277940,'d001','1992-06-02','9999-01-01'),(277941,'d003','1993-02-17','2002-06-06'),(277942,'d007','1985-11-21','9999-01-01'),(277943,'d002','1995-07-10','9999-01-01'),(277944,'d002','1991-02-05','9999-01-01'),(277945,'d003','1999-09-13','9999-01-01'),(277946,'d007','1991-03-10','9999-01-01'),(277947,'d003','1987-08-09','9999-01-01'),(277948,'d005','2001-06-16','9999-01-01'),(277948,'d009','1995-12-02','2001-06-16'),(277949,'d005','1989-07-19','9999-01-01'),(277950,'d008','1988-05-16','1989-02-07'),(277951,'d005','1992-12-25','9999-01-01'),(277952,'d004','1988-04-18','9999-01-01'),(277953,'d005','1992-06-09','9999-01-01'),(277954,'d007','1990-03-16','1997-11-04'),(277955,'d009','1990-05-30','9999-01-01'),(277956,'d005','1989-05-16','2001-01-17'),(277956,'d008','2001-01-17','9999-01-01'),(277957,'d005','1986-03-12','9999-01-01'),(277958,'d005','1992-02-05','9999-01-01'),(277959,'d004','1995-02-11','9999-01-01'),(277960,'d008','1994-12-30','9999-01-01'),(277961,'d005','1992-11-02','1995-04-02'),(277962,'d009','1994-09-19','9999-01-01'),(277963,'d007','1992-08-21','9999-01-01'),(277964,'d005','1993-05-20','1994-04-18'),(277964,'d008','1994-04-18','9999-01-01'),(277965,'d007','1987-08-30','1999-01-01'),(277966,'d005','1990-04-18','9999-01-01'),(277967,'d004','1988-06-17','9999-01-01'),(277968,'d004','1993-02-01','9999-01-01'),(277969,'d004','1994-09-04','9999-01-01'),(277970,'d004','1991-01-12','9999-01-01'),(277971,'d003','1990-10-23','9999-01-01'),(277972,'d002','1998-04-03','1998-06-02'),(277972,'d007','1998-06-02','2000-03-23'),(277973,'d009','1987-05-27','9999-01-01'),(277974,'d003','1994-12-14','9999-01-01'),(277975,'d005','1991-04-19','1997-09-07'),(277976,'d007','1991-06-02','9999-01-01'),(277977,'d005','1986-07-16','9999-01-01'),(277978,'d005','1992-11-06','9999-01-01'),(277979,'d002','1990-04-08','9999-01-01'),(277980,'d005','1996-04-26','9999-01-01'),(277981,'d005','1986-10-24','9999-01-01'),(277982,'d001','2001-10-12','9999-01-01'),(277982,'d007','1999-11-12','2001-10-12'),(277983,'d004','1996-03-28','1996-12-12'),(277984,'d004','1999-05-18','2001-09-25'),(277985,'d001','1993-04-15','9999-01-01'),(277986,'d005','1991-04-27','9999-01-01'),(277987,'d007','1996-06-27','9999-01-01'),(277988,'d004','1988-05-04','9999-01-01'),(277989,'d005','1998-05-31','9999-01-01'),(277990,'d001','1985-02-04','1985-04-30'),(277990,'d009','1985-04-30','9999-01-01'),(277991,'d005','1998-07-23','9999-01-01'),(277992,'d007','1985-09-11','1996-12-04'),(277993,'d006','1999-06-21','1999-12-15'),(277994,'d007','1991-10-24','9999-01-01'),(277995,'d008','1990-06-15','1993-06-11'),(277996,'d007','1987-03-07','9999-01-01'),(277997,'d007','1987-04-10','9999-01-01'),(277998,'d004','1994-06-09','2000-09-07'),(277998,'d009','2000-09-07','9999-01-01'),(277999,'d006','1990-05-17','9999-01-01'),(278000,'d002','1997-06-06','2002-02-21'),(278001,'d005','1995-10-11','9999-01-01'),(278002,'d008','1990-11-17','9999-01-01'),(278003,'d005','1995-02-12','9999-01-01'),(278004,'d005','1985-08-01','9999-01-01'),(278005,'d003','1993-09-17','9999-01-01'),(278006,'d005','1991-03-02','1993-01-08'),(278006,'d008','1993-01-08','9999-01-01'),(278007,'d004','1999-08-16','2002-05-02'),(278008,'d007','1987-12-20','9999-01-01'),(278009,'d004','1988-06-11','9999-01-01'),(278010,'d001','1990-08-10','9999-01-01'),(278011,'d004','1998-10-25','9999-01-01'),(278012,'d004','1993-10-02','9999-01-01'),(278013,'d003','1994-01-26','9999-01-01'),(278014,'d007','1996-03-24','9999-01-01'),(278015,'d006','1986-07-08','1989-10-23'),(278016,'d005','1986-07-04','1987-06-24'),(278016,'d008','1987-06-24','9999-01-01'),(278017,'d008','1995-03-15','9999-01-01'),(278018,'d004','1986-04-25','9999-01-01'),(278019,'d009','1985-02-17','9999-01-01'),(278020,'d004','1986-01-30','9999-01-01'),(278021,'d005','1989-11-25','9999-01-01'),(278022,'d006','1996-08-19','9999-01-01'),(278023,'d002','1998-11-20','2001-05-11'),(278024,'d001','1999-12-12','9999-01-01'),(278024,'d007','1985-05-01','1999-12-12'),(278025,'d002','1995-01-30','9999-01-01'),(278026,'d008','1987-04-18','9999-01-01'),(278027,'d004','1992-07-04','1996-03-28'),(278028,'d005','1990-03-20','9999-01-01'),(278029,'d005','1994-12-16','9999-01-01'),(278030,'d006','1985-09-04','9999-01-01'),(278031,'d007','1986-08-15','9999-01-01'),(278032,'d007','1989-11-26','9999-01-01'),(278033,'d002','1998-04-21','9999-01-01'),(278034,'d005','1999-02-07','2002-07-13'),(278035,'d001','1995-09-17','1999-04-30'),(278035,'d009','1999-04-30','9999-01-01'),(278036,'d002','1985-05-02','9999-01-01'),(278037,'d004','1997-11-24','9999-01-01'),(278038,'d005','1990-04-19','9999-01-01'),(278039,'d004','1999-01-21','9999-01-01'),(278040,'d004','1990-06-21','1990-11-11'),(278041,'d004','1985-12-24','9999-01-01'),(278042,'d004','1989-07-11','9999-01-01'),(278043,'d004','1989-11-22','9999-01-01'),(278044,'d007','1985-04-05','9999-01-01'),(278045,'d004','1997-06-11','9999-01-01'),(278046,'d004','1989-09-09','2002-04-19'),(278046,'d006','2002-04-19','9999-01-01'),(278047,'d009','1993-02-09','2000-10-13'),(278048,'d003','1992-10-18','9999-01-01'),(278049,'d008','1998-05-09','9999-01-01'),(278050,'d002','1999-03-30','1999-04-29'),(278051,'d004','1986-10-25','9999-01-01'),(278052,'d007','1995-11-10','9999-01-01'),(278053,'d005','1985-07-02','9999-01-01'),(278054,'d007','1992-12-07','9999-01-01'),(278055,'d001','1998-06-12','9999-01-01'),(278056,'d005','1994-03-31','1997-11-17'),(278056,'d008','1997-11-17','9999-01-01'),(278057,'d007','1993-11-15','1998-06-06'),(278058,'d005','1991-11-17','9999-01-01'),(278059,'d005','1996-07-22','9999-01-01'),(278060,'d005','1989-10-23','9999-01-01'),(278061,'d008','1997-06-24','9999-01-01'),(278062,'d007','1992-04-27','1998-11-28'),(278063,'d008','1994-12-19','9999-01-01'),(278064,'d001','1990-03-21','9999-01-01'),(278065,'d005','1990-04-01','9999-01-01'),(278066,'d002','1986-11-18','9999-01-01'),(278067,'d004','1996-10-01','1997-06-27'),(278067,'d009','1997-06-27','9999-01-01'),(278068,'d004','1985-08-30','9999-01-01'),(278069,'d005','1992-10-16','1998-09-18'),(278070,'d001','1992-08-07','9999-01-01'),(278071,'d005','1986-06-24','9999-01-01'),(278072,'d001','1994-10-03','9999-01-01'),(278073,'d001','1997-04-23','9999-01-01'),(278074,'d009','1987-06-17','9999-01-01'),(278075,'d009','1985-02-08','9999-01-01'),(278076,'d004','1995-07-25','1997-06-01'),(278076,'d009','1991-11-07','1995-07-25'),(278077,'d005','1992-04-07','9999-01-01'),(278078,'d005','1990-04-30','9999-01-01'),(278079,'d006','1993-03-31','9999-01-01'),(278080,'d006','1987-10-18','9999-01-01'),(278081,'d001','1990-05-13','9999-01-01'),(278082,'d002','1999-07-04','2000-11-24'),(278083,'d004','1989-11-04','9999-01-01'),(278084,'d003','2000-01-06','9999-01-01'),(278085,'d004','1987-12-19','9999-01-01'),(278086,'d004','1991-01-28','1994-10-13'),(278086,'d009','1994-10-13','9999-01-01'),(278087,'d005','1989-11-09','9999-01-01'),(278088,'d009','1990-05-11','1994-06-28'),(278089,'d008','1996-04-16','9999-01-01'),(278090,'d008','1991-04-10','9999-01-01'),(278091,'d005','1991-04-10','1991-07-10'),(278092,'d002','1990-10-26','9999-01-01'),(278093,'d008','1999-09-02','9999-01-01'),(278094,'d005','1991-02-15','1999-08-19'),(278095,'d001','1999-03-02','9999-01-01'),(278095,'d007','1998-07-17','1999-03-02'),(278096,'d004','1992-09-10','9999-01-01'),(278097,'d007','1993-08-22','9999-01-01'),(278098,'d001','1992-02-26','1993-09-27'),(278099,'d005','1996-08-14','9999-01-01'),(278100,'d005','1994-02-07','9999-01-01'),(278101,'d007','1995-12-22','9999-01-01'),(278102,'d004','1988-12-19','9999-01-01'),(278103,'d005','1996-12-05','9999-01-01'),(278104,'d004','1989-02-23','9999-01-01'),(278105,'d007','1991-06-08','9999-01-01'),(278106,'d005','1992-11-25','1993-01-20'),(278106,'d008','1993-01-20','1995-06-08'),(278107,'d005','1988-11-07','9999-01-01'),(278108,'d004','1994-02-06','9999-01-01'),(278109,'d003','1986-10-08','9999-01-01'),(278110,'d004','1990-09-01','9999-01-01'),(278111,'d007','1992-11-12','9999-01-01'),(278112,'d007','1987-04-08','9999-01-01'),(278113,'d008','1995-06-07','9999-01-01'),(278114,'d005','1988-02-19','1989-12-18'),(278115,'d004','1999-02-04','9999-01-01'),(278116,'d005','1998-12-31','9999-01-01'),(278117,'d005','1997-07-30','1998-08-04'),(278117,'d008','1998-08-04','9999-01-01'),(278118,'d005','1991-12-23','9999-01-01'),(278119,'d007','1992-09-26','9999-01-01'),(278120,'d005','1997-06-01','1998-07-22'),(278121,'d002','1994-02-12','9999-01-01'),(278122,'d006','1995-12-01','9999-01-01'),(278123,'d006','1985-12-03','9999-01-01'),(278124,'d004','1998-02-11','9999-01-01'),(278125,'d004','2000-01-03','2001-04-14'),(278125,'d009','2001-04-14','9999-01-01'),(278126,'d001','1998-09-17','9999-01-01'),(278127,'d003','1998-06-27','9999-01-01'),(278128,'d008','1997-12-06','9999-01-01'),(278129,'d005','1995-07-31','1999-09-23'),(278130,'d002','1997-10-20','9999-01-01'),(278131,'d005','1988-07-27','9999-01-01'),(278132,'d003','1998-06-20','9999-01-01'),(278133,'d004','1996-04-04','1998-10-04'),(278134,'d007','1985-10-19','1995-03-26'),(278134,'d009','1995-03-26','9999-01-01'),(278135,'d005','1992-03-25','9999-01-01'),(278136,'d004','1994-07-27','9999-01-01'),(278137,'d004','1985-02-15','9999-01-01'),(278138,'d002','1986-08-11','1999-10-04'),(278139,'d005','1989-11-19','1994-02-18'),(278140,'d006','1991-06-26','9999-01-01'),(278141,'d005','1994-06-30','9999-01-01'),(278142,'d005','1998-12-29','9999-01-01'),(278143,'d005','1996-03-21','9999-01-01'),(278143,'d008','1991-03-02','1996-03-21'),(278144,'d005','1996-10-05','9999-01-01'),(278145,'d005','1992-03-30','9999-01-01'),(278146,'d006','1997-11-01','9999-01-01'),(278147,'d005','1993-07-14','9999-01-01'),(278148,'d009','1989-02-22','1998-05-29'),(278149,'d004','1990-07-03','9999-01-01'),(278150,'d005','1992-03-09','9999-01-01'),(278151,'d005','1989-03-08','9999-01-01'),(278152,'d007','1991-12-30','9999-01-01'),(278153,'d004','1994-04-17','1994-06-11'),(278154,'d007','1989-06-19','1992-10-27'),(278154,'d009','1992-10-27','9999-01-01'),(278155,'d004','1998-10-26','9999-01-01'),(278156,'d003','1987-10-20','9999-01-01'),(278157,'d005','1999-11-27','9999-01-01'),(278158,'d005','1986-10-19','9999-01-01'),(278159,'d007','1995-05-15','9999-01-01'),(278160,'d005','1988-04-08','1994-01-07'),(278161,'d005','1987-12-29','9999-01-01'),(278162,'d004','1993-07-24','9999-01-01'),(278163,'d007','1995-02-03','2000-12-18'),(278163,'d009','2000-12-18','9999-01-01'),(278164,'d005','1991-07-02','9999-01-01'),(278165,'d008','1993-12-11','1999-05-01'),(278166,'d001','1988-08-29','2002-05-31'),(278167,'d002','1993-04-20','9999-01-01'),(278168,'d004','1988-06-06','9999-01-01'),(278169,'d004','1993-08-22','9999-01-01'),(278170,'d005','1991-12-10','9999-01-01'),(278171,'d004','1996-08-18','9999-01-01'),(278172,'d003','1990-06-22','9999-01-01'),(278173,'d001','1988-08-08','1989-06-21'),(278173,'d007','1985-07-02','1988-08-08'),(278174,'d005','1986-06-08','9999-01-01'),(278175,'d004','1993-11-15','9999-01-01'),(278176,'d004','1988-12-07','9999-01-01'),(278177,'d001','1985-08-10','9999-01-01'),(278178,'d005','1991-10-16','9999-01-01'),(278179,'d004','1992-06-19','9999-01-01'),(278180,'d007','1989-03-15','1992-07-11'),(278181,'d005','1990-11-28','9999-01-01'),(278182,'d004','1999-05-19','9999-01-01'),(278183,'d004','1997-12-24','1998-06-06'),(278183,'d006','1998-06-06','2000-02-10'),(278184,'d005','1994-03-31','9999-01-01'),(278185,'d009','1986-07-06','9999-01-01'),(278186,'d006','1986-01-04','9999-01-01'),(278187,'d005','1989-07-08','1996-10-13'),(278188,'d008','1987-03-06','9999-01-01'),(278189,'d005','1986-10-11','9999-01-01'),(278190,'d007','1996-02-14','9999-01-01'),(278191,'d007','1989-05-05','9999-01-01'),(278192,'d004','1996-12-07','1998-05-12'),(278192,'d006','1998-05-12','2000-04-03'),(278193,'d007','1996-03-01','9999-01-01'),(278194,'d001','1996-09-09','9999-01-01'),(278195,'d009','1986-01-18','9999-01-01'),(278196,'d009','1999-04-10','9999-01-01'),(278197,'d007','1999-10-15','2000-02-12'),(278198,'d005','1989-08-29','9999-01-01'),(278199,'d001','1991-04-16','1992-12-07'),(278200,'d003','1997-03-29','9999-01-01'),(278201,'d004','1985-03-11','2000-12-24'),(278201,'d006','2000-12-24','9999-01-01'),(278202,'d007','1998-12-21','2002-05-02'),(278203,'d007','1986-04-02','9999-01-01'),(278204,'d006','1996-05-16','9999-01-01'),(278205,'d008','1991-03-31','2001-10-28'),(278206,'d006','1987-10-10','9999-01-01'),(278207,'d004','1985-04-19','9999-01-01'),(278208,'d009','1989-08-04','9999-01-01'),(278209,'d001','1991-11-07','9999-01-01'),(278210,'d005','1991-03-11','9999-01-01'),(278211,'d005','1990-07-12','9999-01-01'),(278212,'d004','2000-09-17','9999-01-01'),(278212,'d005','1995-08-13','2000-09-17'),(278213,'d009','1996-10-28','9999-01-01'),(278214,'d005','1991-08-18','1996-03-24'),(278215,'d007','1987-08-04','9999-01-01'),(278216,'d004','1997-05-18','9999-01-01'),(278217,'d007','1989-07-18','9999-01-01'),(278218,'d004','1986-01-26','9999-01-01'),(278219,'d006','1989-09-30','9999-01-01'),(278220,'d004','1993-06-13','9999-01-01'),(278221,'d005','1995-10-24','1997-07-22'),(278221,'d008','1997-07-22','9999-01-01'),(278222,'d008','1999-03-01','9999-01-01'),(278223,'d005','1999-01-22','2000-08-05'),(278224,'d005','1986-01-06','9999-01-01'),(278225,'d004','1991-01-05','9999-01-01'),(278226,'d007','1986-05-24','1992-09-08'),(278227,'d001','1995-07-20','9999-01-01'),(278228,'d005','1993-05-10','9999-01-01'),(278229,'d003','1992-10-01','1998-02-18'),(278230,'d004','1988-07-30','9999-01-01'),(278231,'d004','1997-12-15','9999-01-01'),(278231,'d005','1997-05-24','1997-12-15'),(278232,'d007','1997-12-27','9999-01-01'),(278233,'d004','1989-02-19','9999-01-01'),(278234,'d001','1997-05-08','9999-01-01'),(278235,'d004','1992-06-20','1996-02-03'),(278236,'d003','1993-11-29','9999-01-01'),(278237,'d001','1988-04-20','9999-01-01'),(278238,'d003','1996-01-14','1997-03-27');
INSERT INTO `dept_emp` VALUES (278239,'d008','1994-02-06','9999-01-01'),(278240,'d008','1987-07-04','9999-01-01'),(278241,'d009','1997-12-21','9999-01-01'),(278242,'d004','2000-09-09','9999-01-01'),(278242,'d005','1996-07-16','2000-09-09'),(278243,'d004','1986-06-18','9999-01-01'),(278244,'d004','1986-07-21','9999-01-01'),(278245,'d007','1999-10-10','2000-01-29'),(278246,'d005','1985-05-29','1988-10-01'),(278247,'d004','1987-11-10','9999-01-01'),(278248,'d006','1990-12-07','9999-01-01'),(278249,'d007','1996-05-03','9999-01-01'),(278250,'d006','1996-04-28','9999-01-01'),(278251,'d007','1998-02-11','2001-09-04'),(278252,'d008','1986-03-17','9999-01-01'),(278253,'d004','1995-07-26','1997-08-14'),(278253,'d006','1997-08-14','9999-01-01'),(278254,'d003','1991-08-01','9999-01-01'),(278255,'d004','1994-05-04','9999-01-01'),(278256,'d004','1998-02-10','9999-01-01'),(278257,'d004','1985-02-01','9999-01-01'),(278258,'d004','1991-12-26','2002-03-27'),(278259,'d007','1987-08-06','9999-01-01'),(278260,'d004','1986-09-16','9999-01-01'),(278261,'d007','1986-06-28','9999-01-01'),(278262,'d004','1987-10-11','1990-01-12'),(278262,'d006','1990-01-12','9999-01-01'),(278263,'d005','1991-06-27','9999-01-01'),(278264,'d007','1988-04-02','1996-06-10'),(278265,'d007','1997-12-14','9999-01-01'),(278266,'d004','1997-11-24','9999-01-01'),(278267,'d009','1987-02-19','9999-01-01'),(278268,'d002','1991-08-04','9999-01-01'),(278269,'d004','1995-10-06','9999-01-01'),(278270,'d004','1995-10-28','9999-01-01'),(278271,'d007','1997-11-08','1998-11-25'),(278272,'d003','1997-12-21','9999-01-01'),(278273,'d004','2000-08-29','9999-01-01'),(278273,'d006','1999-07-14','2000-08-29'),(278274,'d004','1987-09-12','1992-02-11'),(278275,'d005','1985-08-13','9999-01-01'),(278276,'d003','1989-09-03','9999-01-01'),(278277,'d005','1993-02-09','9999-01-01'),(278278,'d004','1987-05-13','9999-01-01'),(278279,'d006','1995-07-03','9999-01-01'),(278280,'d009','1987-10-04','9999-01-01'),(278281,'d005','1997-10-27','9999-01-01'),(278282,'d004','1993-01-30','1996-08-10'),(278283,'d001','1999-04-25','9999-01-01'),(278283,'d007','1998-07-16','1999-04-25'),(278284,'d005','1988-08-17','9999-01-01'),(278285,'d009','1987-03-23','9999-01-01'),(278286,'d007','1997-06-03','9999-01-01'),(278287,'d005','1997-07-24','9999-01-01'),(278288,'d005','1996-10-19','9999-01-01'),(278289,'d004','1997-05-14','9999-01-01'),(278290,'d005','1989-10-22','9999-01-01'),(278291,'d005','1995-06-09','1996-02-07'),(278292,'d004','1998-06-14','9999-01-01'),(278292,'d006','1998-05-01','1998-06-14'),(278293,'d008','1994-08-05','9999-01-01'),(278294,'d004','1990-10-24','9999-01-01'),(278295,'d007','1994-06-08','9999-01-01'),(278296,'d004','2000-02-01','9999-01-01'),(278297,'d005','1992-12-07','9999-01-01'),(278298,'d009','1997-12-22','9999-01-01'),(278299,'d005','1990-07-14','2002-02-21'),(278300,'d007','1994-10-03','2002-04-14'),(278300,'d009','2002-04-14','9999-01-01'),(278301,'d002','1996-06-06','9999-01-01'),(278302,'d009','1985-05-12','9999-01-01'),(278303,'d005','1996-04-18','9999-01-01'),(278304,'d004','1995-02-19','9999-01-01'),(278305,'d004','1997-04-20','9999-01-01'),(278306,'d003','1987-08-31','1993-03-23'),(278307,'d005','1991-03-09','9999-01-01'),(278308,'d002','1998-07-04','9999-01-01'),(278308,'d003','1988-09-03','1998-07-04'),(278309,'d008','1999-02-23','9999-01-01'),(278310,'d006','1994-10-26','9999-01-01'),(278311,'d005','1988-05-02','9999-01-01'),(278312,'d003','1994-10-03','9999-01-01'),(278313,'d002','1995-07-08','9999-01-01'),(278314,'d004','1994-07-13','1998-08-07'),(278315,'d008','1997-06-10','9999-01-01'),(278316,'d007','1997-06-12','9999-01-01'),(278317,'d004','1987-09-03','2000-04-23'),(278317,'d009','2000-04-23','9999-01-01'),(278318,'d004','1988-01-21','9999-01-01'),(278319,'d005','1993-11-05','9999-01-01'),(278320,'d005','1995-10-16','9999-01-01'),(278321,'d007','1991-10-05','2000-10-28'),(278322,'d008','1998-11-30','2002-06-21'),(278323,'d009','1994-09-21','9999-01-01'),(278324,'d003','1991-09-06','9999-01-01'),(278325,'d004','1999-07-29','9999-01-01'),(278326,'d006','1989-11-06','9999-01-01'),(278327,'d004','1994-03-24','1994-04-15'),(278327,'d006','1994-04-15','1994-04-25'),(278328,'d004','1997-08-18','9999-01-01'),(278329,'d008','1988-08-25','9999-01-01'),(278330,'d001','1995-08-02','9999-01-01'),(278331,'d009','1990-06-18','1998-07-10'),(278332,'d004','1997-06-18','9999-01-01'),(278333,'d007','1996-09-25','2000-02-21'),(278334,'d004','1987-05-07','9999-01-01'),(278335,'d004','1998-05-26','9999-01-01'),(278336,'d004','1999-12-16','9999-01-01'),(278336,'d005','1998-01-06','1999-12-16'),(278337,'d007','1997-08-24','9999-01-01'),(278338,'d003','1995-02-18','9999-01-01'),(278339,'d005','1999-03-27','9999-01-01'),(278340,'d005','1998-07-22','9999-01-01'),(278341,'d002','1995-01-11','9999-01-01'),(278342,'d005','2000-01-18','2001-04-02'),(278343,'d001','1988-03-21','9999-01-01'),(278344,'d009','1987-05-26','9999-01-01'),(278345,'d001','1990-04-11','9999-01-01'),(278345,'d007','1987-11-07','1990-04-11'),(278346,'d004','1986-09-12','9999-01-01'),(278347,'d008','1989-09-13','9999-01-01'),(278348,'d006','1991-09-07','9999-01-01'),(278349,'d006','1986-04-21','1987-04-03'),(278350,'d001','1999-11-24','9999-01-01'),(278351,'d005','1994-12-14','9999-01-01'),(278352,'d005','1996-11-16','9999-01-01'),(278353,'d007','1999-05-20','9999-01-01'),(278354,'d001','1988-12-27','9999-01-01'),(278354,'d007','1985-06-20','1988-12-27'),(278355,'d002','1990-05-16','9999-01-01'),(278356,'d005','1996-10-22','9999-01-01'),(278357,'d008','1985-08-09','1991-06-02'),(278358,'d001','1986-10-10','9999-01-01'),(278359,'d004','1995-10-20','2001-12-10'),(278360,'d007','1988-06-27','9999-01-01'),(278361,'d009','1991-02-28','9999-01-01'),(278362,'d009','1992-03-22','9999-01-01'),(278363,'d005','2000-01-18','9999-01-01'),(278364,'d007','1993-01-19','1999-11-05'),(278365,'d004','2001-06-17','9999-01-01'),(278365,'d009','1985-05-30','2001-06-17'),(278366,'d001','1988-07-07','1992-01-30'),(278367,'d007','1998-02-16','9999-01-01'),(278368,'d009','1995-05-08','9999-01-01'),(278369,'d005','1986-09-09','9999-01-01'),(278370,'d004','1995-10-16','9999-01-01'),(278371,'d004','1997-06-12','1997-06-27'),(278372,'d006','1994-08-27','9999-01-01'),(278373,'d004','1996-10-01','9999-01-01'),(278373,'d006','1992-04-30','1996-10-01'),(278374,'d001','1998-04-14','9999-01-01'),(278375,'d009','1992-10-26','1998-08-17'),(278376,'d005','1992-12-15','9999-01-01'),(278377,'d004','1990-04-01','9999-01-01'),(278378,'d009','1988-03-13','9999-01-01'),(278379,'d005','1988-05-01','9999-01-01'),(278380,'d005','1990-02-01','9999-01-01'),(278381,'d004','1995-07-23','9999-01-01'),(278382,'d004','1985-11-04','1989-01-13'),(278382,'d006','1989-01-13','1990-02-27'),(278383,'d002','1986-12-12','2002-01-06'),(278384,'d003','1991-08-17','2002-03-26'),(278385,'d004','1989-08-02','9999-01-01'),(278386,'d006','1995-12-03','9999-01-01'),(278387,'d009','1987-03-15','9999-01-01'),(278388,'d008','1996-04-10','9999-01-01'),(278389,'d003','1990-01-03','2001-01-17'),(278390,'d004','1988-02-04','1994-08-21'),(278390,'d009','1994-08-21','9999-01-01'),(278391,'d004','1999-08-27','9999-01-01'),(278392,'d004','1988-11-06','9999-01-01'),(278393,'d002','1989-12-20','9999-01-01'),(278394,'d003','1999-06-27','9999-01-01'),(278395,'d006','1999-04-23','9999-01-01'),(278396,'d001','1988-06-29','9999-01-01'),(278397,'d005','1985-12-04','1997-06-14'),(278398,'d001','1991-04-14','9999-01-01'),(278398,'d007','1987-12-21','1991-04-14'),(278399,'d007','1998-12-31','9999-01-01'),(278400,'d004','1994-02-18','1995-08-31'),(278401,'d007','1998-03-11','1998-04-07'),(278402,'d005','1992-05-04','9999-01-01'),(278403,'d005','1997-08-14','9999-01-01'),(278404,'d004','1995-05-31','9999-01-01'),(278405,'d007','1985-06-07','9999-01-01'),(278406,'d004','1999-06-21','1999-07-04'),(278406,'d006','1999-07-04','9999-01-01'),(278407,'d004','1986-01-21','9999-01-01'),(278408,'d005','1997-07-04','9999-01-01'),(278409,'d002','1998-12-18','9999-01-01'),(278410,'d005','1998-09-17','2002-05-02'),(278411,'d004','1997-12-08','9999-01-01'),(278412,'d004','1992-05-14','9999-01-01'),(278413,'d005','1985-03-24','9999-01-01'),(278414,'d004','1985-06-18','9999-01-01'),(278415,'d007','1986-08-09','9999-01-01'),(278416,'d007','1996-10-16','2002-04-14'),(278416,'d009','2002-04-14','9999-01-01'),(278417,'d009','1999-09-18','9999-01-01'),(278418,'d005','1993-12-09','9999-01-01'),(278419,'d009','1994-04-23','2000-02-08'),(278420,'d009','1994-10-18','9999-01-01'),(278421,'d003','1993-06-28','9999-01-01'),(278422,'d001','1988-07-30','9999-01-01'),(278423,'d003','1999-03-10','9999-01-01'),(278424,'d007','1992-05-12','9999-01-01'),(278425,'d004','1998-09-22','9999-01-01'),(278426,'d004','1989-06-12','1991-07-23'),(278426,'d006','1991-07-23','9999-01-01'),(278427,'d007','1985-06-23','9999-01-01'),(278428,'d004','1992-06-23','2001-12-06'),(278429,'d001','1992-08-30','9999-01-01'),(278430,'d005','1989-04-03','9999-01-01'),(278431,'d004','1997-05-06','9999-01-01'),(278432,'d004','1996-12-09','9999-01-01'),(278433,'d006','1990-03-20','9999-01-01'),(278434,'d009','1993-04-24','9999-01-01'),(278435,'d001','2000-02-03','2001-03-15'),(278435,'d007','1996-12-06','2000-02-03'),(278436,'d003','1998-12-03','9999-01-01'),(278437,'d004','1993-08-16','9999-01-01'),(278438,'d009','1998-10-15','9999-01-01'),(278439,'d005','1997-05-02','1999-05-28'),(278440,'d009','1991-09-04','9999-01-01'),(278441,'d003','1988-09-02','1994-03-29'),(278442,'d001','1996-03-17','9999-01-01'),(278443,'d009','1991-11-22','9999-01-01'),(278444,'d005','1999-02-25','9999-01-01'),(278445,'d002','2001-06-24','9999-01-01'),(278445,'d003','1985-07-07','2001-06-24'),(278446,'d004','1998-12-22','9999-01-01'),(278447,'d004','1996-08-01','9999-01-01'),(278448,'d007','1988-07-11','9999-01-01'),(278449,'d005','1998-08-17','9999-01-01'),(278450,'d006','1986-01-21','1999-08-01'),(278451,'d007','1988-03-16','9999-01-01'),(278452,'d003','1987-08-29','9999-01-01'),(278453,'d001','1997-07-31','9999-01-01'),(278453,'d007','1994-02-25','1997-07-31'),(278454,'d007','1988-08-21','9999-01-01'),(278455,'d008','1996-10-20','9999-01-01'),(278456,'d003','1987-10-02','9999-01-01'),(278457,'d003','1994-09-13','9999-01-01'),(278458,'d007','1998-09-20','2002-03-19'),(278459,'d007','1997-01-21','9999-01-01'),(278460,'d005','1992-04-01','9999-01-01'),(278461,'d004','1985-11-03','9999-01-01'),(278462,'d004','1998-06-24','9999-01-01'),(278462,'d005','1996-03-04','1998-06-24'),(278463,'d003','1999-05-17','1999-10-29'),(278464,'d004','1997-12-21','9999-01-01'),(278465,'d004','1995-06-30','9999-01-01'),(278466,'d003','1990-08-11','9999-01-01'),(278467,'d008','1987-12-12','9999-01-01'),(278468,'d007','1998-03-12','9999-01-01'),(278469,'d004','1986-12-27','9999-01-01'),(278470,'d004','1995-12-02','1999-07-07'),(278471,'d005','2000-07-16','9999-01-01'),(278471,'d009','1999-07-07','2000-07-16'),(278472,'d003','1990-02-15','9999-01-01'),(278473,'d004','1988-10-11','9999-01-01'),(278474,'d007','1997-12-09','9999-01-01'),(278475,'d007','1998-04-16','9999-01-01'),(278476,'d008','1990-09-18','1999-04-05'),(278477,'d005','1998-10-27','9999-01-01'),(278478,'d005','1999-12-04','9999-01-01'),(278479,'d004','1994-05-02','9999-01-01'),(278480,'d002','1990-04-16','9999-01-01'),(278481,'d005','1993-12-24','9999-01-01'),(278482,'d004','1993-07-24','9999-01-01'),(278482,'d008','1986-02-09','1993-07-24'),(278483,'d006','1999-09-10','9999-01-01'),(278484,'d008','1992-11-05','1993-04-06'),(278485,'d007','1995-03-14','9999-01-01'),(278486,'d007','1985-06-19','9999-01-01'),(278487,'d004','1993-10-03','9999-01-01'),(278488,'d007','1995-03-11','9999-01-01'),(278489,'d005','1996-12-20','9999-01-01'),(278490,'d001','1996-05-14','9999-01-01'),(278491,'d009','1991-08-30','9999-01-01'),(278492,'d001','1994-07-08','9999-01-01'),(278492,'d003','1994-03-22','1994-07-08'),(278493,'d006','1995-03-11','2001-11-09'),(278494,'d004','1997-05-17','9999-01-01'),(278495,'d005','1996-12-08','9999-01-01'),(278496,'d009','1997-11-15','9999-01-01'),(278497,'d004','1990-08-10','9999-01-01'),(278498,'d001','1985-10-14','9999-01-01'),(278499,'d005','1987-05-12','1990-07-30'),(278500,'d005','1985-03-08','9999-01-01'),(278501,'d002','1995-12-25','1997-10-05'),(278501,'d007','1997-10-05','1999-01-20'),(278502,'d004','1988-01-17','9999-01-01'),(278503,'d007','1990-08-23','9999-01-01'),(278504,'d003','1994-10-28','1998-11-21'),(278505,'d006','1998-07-11','9999-01-01'),(278506,'d005','1990-02-27','9999-01-01'),(278507,'d001','1994-08-23','9999-01-01'),(278508,'d007','1999-06-04','9999-01-01'),(278509,'d004','1990-04-26','1995-06-19'),(278510,'d004','1996-08-23','9999-01-01'),(278511,'d001','1999-09-29','9999-01-01'),(278512,'d007','1999-07-21','2000-03-18'),(278512,'d009','2000-03-18','9999-01-01'),(278513,'d003','1993-03-29','2002-04-14'),(278514,'d005','1998-05-21','9999-01-01'),(278515,'d001','1994-06-26','9999-01-01'),(278516,'d004','1996-12-25','9999-01-01'),(278517,'d009','1996-06-13','9999-01-01'),(278518,'d005','1997-12-05','9999-01-01'),(278519,'d005','1998-10-01','1999-11-15'),(278520,'d004','1999-03-24','9999-01-01'),(278520,'d006','1986-06-09','1999-03-24'),(278521,'d005','1998-05-26','9999-01-01'),(278522,'d004','1995-06-20','9999-01-01'),(278523,'d001','1997-07-21','9999-01-01'),(278524,'d005','1993-04-13','1998-07-13'),(278525,'d004','1987-05-21','9999-01-01'),(278526,'d007','1999-09-04','9999-01-01'),(278527,'d007','1992-01-26','9999-01-01'),(278528,'d009','1992-04-19','9999-01-01'),(278529,'d001','1994-09-30','9999-01-01'),(278529,'d007','1993-11-04','1994-09-30'),(278530,'d004','1990-02-08','9999-01-01'),(278531,'d009','1993-07-04','9999-01-01'),(278532,'d007','1988-07-28','1992-07-21'),(278533,'d004','1999-11-03','9999-01-01'),(278534,'d004','1996-08-14','9999-01-01'),(278535,'d005','1989-06-04','1995-05-28'),(278536,'d001','1992-01-10','9999-01-01'),(278537,'d004','1995-10-27','1997-12-23'),(278537,'d006','1997-12-23','9999-01-01'),(278538,'d003','1996-08-11','9999-01-01'),(278539,'d004','1986-04-23','9999-01-01'),(278540,'d007','1990-12-23','9999-01-01'),(278541,'d005','1987-03-23','1992-11-13'),(278542,'d005','1992-06-13','9999-01-01'),(278543,'d007','1996-07-27','9999-01-01'),(278544,'d007','1993-03-21','9999-01-01'),(278545,'d004','1998-06-13','9999-01-01'),(278546,'d005','1989-07-28','1999-02-27'),(278547,'d002','1997-08-10','9999-01-01'),(278548,'d004','2001-03-08','9999-01-01'),(278548,'d005','1994-12-14','2001-03-08'),(278549,'d007','1989-07-27','9999-01-01'),(278550,'d006','1990-03-15','9999-01-01'),(278551,'d005','1995-04-16','2002-03-25'),(278552,'d009','1988-09-04','9999-01-01'),(278553,'d001','1991-04-30','1999-12-17'),(278554,'d005','1988-06-27','9999-01-01'),(278555,'d007','1998-12-26','9999-01-01'),(278556,'d007','1990-12-01','1997-12-01'),(278557,'d005','2000-10-08','9999-01-01'),(278557,'d008','1997-03-19','2000-10-08'),(278558,'d008','1990-02-17','9999-01-01'),(278559,'d007','1995-04-14','9999-01-01'),(278560,'d009','1994-03-16','9999-01-01'),(278561,'d006','1986-11-19','9999-01-01'),(278562,'d007','1998-05-02','9999-01-01'),(278563,'d002','1992-08-16','9999-01-01'),(278564,'d007','1995-04-22','1995-05-27'),(278565,'d002','1998-08-29','9999-01-01'),(278566,'d007','1992-11-18','9999-01-01'),(278567,'d005','1989-06-08','9999-01-01'),(278568,'d001','2001-07-22','9999-01-01'),(278568,'d007','1998-01-08','2001-07-22'),(278569,'d004','1994-10-23','9999-01-01'),(278570,'d006','1985-10-07','9999-01-01'),(278571,'d001','1998-09-11','2000-06-07'),(278572,'d001','1989-05-06','9999-01-01'),(278573,'d002','1986-11-16','9999-01-01'),(278574,'d005','1994-08-04','9999-01-01'),(278575,'d005','1992-08-02','9999-01-01'),(278576,'d002','1996-10-27','2000-06-29'),(278577,'d007','1989-10-01','9999-01-01'),(278578,'d009','1999-05-25','2001-01-18'),(278579,'d002','1996-07-20','1996-10-13'),(278579,'d003','1996-07-05','1996-07-20'),(278580,'d003','1988-04-25','9999-01-01'),(278581,'d002','1987-01-20','9999-01-01'),(278582,'d001','1994-02-25','9999-01-01'),(278583,'d007','1987-10-11','9999-01-01'),(278584,'d004','1997-03-06','1997-11-02'),(278585,'d004','1997-01-15','9999-01-01'),(278586,'d002','1991-05-21','9999-01-01'),(278587,'d003','1990-04-05','1995-11-16'),(278588,'d007','1987-01-09','2000-03-11'),(278589,'d006','1992-07-06','9999-01-01'),(278590,'d004','1991-11-10','1998-10-03'),(278590,'d006','1998-10-03','9999-01-01'),(278591,'d005','1997-08-05','9999-01-01'),(278592,'d006','1999-12-02','2001-06-20'),(278593,'d006','1990-02-26','9999-01-01'),(278594,'d008','1996-04-09','9999-01-01'),(278595,'d005','1998-11-07','9999-01-01'),(278596,'d006','1995-11-06','9999-01-01'),(278597,'d005','1999-04-11','9999-01-01'),(278598,'d004','1992-02-14','9999-01-01'),(278599,'d004','1992-02-10','1996-01-19'),(278600,'d005','1988-08-22','1992-02-27'),(278600,'d008','1992-02-27','9999-01-01'),(278601,'d009','1987-03-21','9999-01-01'),(278602,'d005','1991-10-15','9999-01-01'),(278603,'d005','1998-03-13','2000-10-14'),(278604,'d009','1995-07-05','1999-06-03'),(278605,'d001','1988-07-13','9999-01-01'),(278606,'d009','1996-12-14','9999-01-01'),(278607,'d004','1993-07-01','9999-01-01'),(278608,'d005','1992-06-11','9999-01-01'),(278609,'d005','1989-10-18','9999-01-01'),(278609,'d006','1987-08-31','1989-10-18'),(278610,'d003','2000-01-23','9999-01-01'),(278611,'d007','1997-12-13','9999-01-01'),(278612,'d004','1987-06-16','1988-03-16'),(278613,'d004','1994-12-26','9999-01-01'),(278614,'d004','1995-06-27','9999-01-01'),(278615,'d006','1991-05-10','2000-01-05'),(278616,'d005','1996-08-23','9999-01-01'),(278617,'d005','1993-12-22','1999-05-18'),(278617,'d008','1999-05-18','9999-01-01'),(278618,'d004','1986-06-21','9999-01-01'),(278619,'d007','1988-07-14','9999-01-01'),(278620,'d007','1990-07-11','1997-10-20'),(278621,'d008','1997-11-02','9999-01-01'),(278622,'d007','1988-08-17','9999-01-01'),(278623,'d004','1991-04-27','9999-01-01'),(278624,'d009','1988-12-18','9999-01-01'),(278625,'d004','1994-10-27','1997-06-02'),(278625,'d005','1992-01-07','1994-10-27'),(278626,'d004','1987-01-23','1995-03-20'),(278627,'d004','1992-12-21','9999-01-01'),(278628,'d007','1988-03-26','9999-01-01'),(278629,'d007','1989-11-17','9999-01-01'),(278630,'d009','1986-09-04','9999-01-01'),(278631,'d007','1998-06-17','9999-01-01'),(278632,'d007','1997-06-28','2002-07-09'),(278633,'d001','1992-06-04','2002-02-04'),(278634,'d005','1999-04-12','9999-01-01'),(278635,'d004','1997-04-03','9999-01-01'),(278635,'d005','1996-11-21','1997-04-03'),(278636,'d004','1999-11-30','9999-01-01'),(278637,'d007','1998-11-26','9999-01-01'),(278638,'d005','1996-07-05','9999-01-01'),(278639,'d004','1995-08-11','9999-01-01'),(278640,'d007','1995-06-02','9999-01-01'),(278641,'d001','1999-02-04','1999-02-13'),(278642,'d005','1999-05-29','9999-01-01'),(278643,'d004','1998-08-19','9999-01-01'),(278644,'d005','1987-07-03','1993-01-21'),(278644,'d008','1993-01-21','1994-01-24'),(278645,'d007','1989-07-01','9999-01-01'),(278646,'d005','1988-08-16','9999-01-01'),(278647,'d005','1995-07-09','9999-01-01'),(278648,'d004','1986-05-03','9999-01-01'),(278649,'d005','1999-09-02','9999-01-01'),(278650,'d004','1989-01-02','9999-01-01'),(278651,'d004','1990-05-30','1993-09-12'),(278652,'d004','1988-09-10','1990-07-07'),(278653,'d002','1997-09-23','9999-01-01'),(278653,'d003','1996-11-22','1997-09-23'),(278654,'d005','1988-02-29','9999-01-01'),(278655,'d003','1994-08-05','9999-01-01'),(278656,'d004','1987-08-02','9999-01-01'),(278657,'d004','1986-08-17','9999-01-01'),(278658,'d002','1991-03-24','9999-01-01'),(278659,'d004','1999-12-13','9999-01-01'),(278660,'d003','1985-11-02','1991-09-16'),(278661,'d001','1993-05-15','9999-01-01'),(278662,'d005','1987-09-18','9999-01-01'),(278663,'d009','1989-07-19','9999-01-01'),(278664,'d004','1992-12-14','1997-07-19'),(278664,'d009','1997-07-19','9999-01-01'),(278665,'d008','1991-04-27','9999-01-01'),(278666,'d007','1996-10-01','9999-01-01'),(278667,'d004','1995-12-22','9999-01-01'),(278668,'d004','1998-09-08','9999-01-01'),(278669,'d004','1996-06-23','2000-09-11'),(278670,'d006','1998-07-08','9999-01-01'),(278671,'d007','1997-03-22','9999-01-01'),(278672,'d005','1999-09-30','9999-01-01'),(278673,'d007','1997-02-13','9999-01-01'),(278674,'d004','1998-07-31','2000-01-08'),(278674,'d005','1997-10-31','1998-07-31'),(278675,'d007','1989-07-28','9999-01-01'),(278676,'d005','1992-12-14','9999-01-01'),(278677,'d004','1987-01-16','9999-01-01'),(278678,'d007','1990-05-10','9999-01-01'),(278679,'d009','1991-06-16','1992-02-19'),(278680,'d009','1993-12-13','9999-01-01'),(278681,'d004','1991-06-29','9999-01-01'),(278682,'d004','1997-07-27','9999-01-01'),(278683,'d005','1992-03-27','9999-01-01'),(278684,'d009','1995-04-04','9999-01-01'),(278685,'d005','1988-09-15','1993-12-20'),(278685,'d008','1993-12-20','9999-01-01'),(278686,'d005','1999-03-28','9999-01-01'),(278687,'d005','1989-09-05','9999-01-01'),(278688,'d004','1986-02-01','1995-10-12'),(278689,'d004','1985-08-06','9999-01-01'),(278690,'d004','1990-06-16','9999-01-01'),(278691,'d005','1990-02-22','9999-01-01'),(278692,'d005','1998-11-24','9999-01-01'),(278693,'d005','1989-06-25','9999-01-01'),(278694,'d001','1995-09-25','9999-01-01'),(278695,'d004','1986-05-07','9999-01-01'),(278695,'d008','1985-09-14','1986-05-07'),(278696,'d007','1998-12-13','2001-03-01'),(278697,'d004','1998-11-05','9999-01-01'),(278698,'d004','1988-11-15','9999-01-01'),(278699,'d004','1992-12-17','9999-01-01'),(278700,'d005','1998-08-10','2001-04-28'),(278701,'d006','1989-07-23','9999-01-01'),(278702,'d007','1995-06-21','9999-01-01'),(278703,'d001','1998-10-23','9999-01-01'),(278704,'d002','1987-04-19','9999-01-01'),(278705,'d004','1994-06-29','9999-01-01'),(278706,'d001','1993-12-20','2001-12-07'),(278706,'d007','2001-12-07','9999-01-01'),(278707,'d007','1994-03-28','9999-01-01'),(278708,'d005','1986-02-10','9999-01-01'),(278709,'d008','1998-05-08','2002-03-06'),(278710,'d005','1997-03-15','1998-06-05'),(278711,'d003','1988-02-20','9999-01-01'),(278712,'d003','1988-03-30','9999-01-01'),(278713,'d009','1996-01-26','9999-01-01'),(278714,'d007','1993-02-25','9999-01-01'),(278715,'d004','1999-03-06','2002-03-13'),(278715,'d006','2002-03-13','9999-01-01'),(278716,'d001','1997-03-21','1998-12-18'),(278717,'d007','1987-07-24','9999-01-01'),(278718,'d001','1997-06-29','9999-01-01'),(278719,'d005','1999-12-27','9999-01-01'),(278720,'d005','1994-11-19','9999-01-01'),(278721,'d006','1988-05-22','9999-01-01'),(278722,'d009','1995-03-04','1999-09-16'),(278723,'d005','1994-05-07','9999-01-01'),(278724,'d005','1989-10-21','1989-11-08'),(278724,'d008','1989-11-08','9999-01-01'),(278725,'d006','1990-08-23','9999-01-01'),(278726,'d009','1989-10-30','9999-01-01'),(278727,'d005','1989-07-06','9999-01-01'),(278728,'d005','1994-05-30','9999-01-01'),(278729,'d004','1990-05-19','2001-08-10'),(278730,'d005','1997-06-07','9999-01-01'),(278731,'d007','1992-08-16','9999-01-01'),(278732,'d005','1998-01-18','9999-01-01'),(278732,'d006','1995-10-25','1998-01-18'),(278733,'d009','1988-01-25','9999-01-01'),(278734,'d005','1994-10-17','9999-01-01'),(278735,'d005','1991-12-02','9999-01-01'),(278736,'d007','1985-09-23','2001-03-23'),(278737,'d004','1985-12-02','9999-01-01'),(278738,'d005','1994-02-02','9999-01-01'),(278739,'d004','1990-06-07','9999-01-01'),(278740,'d004','1989-03-17','9999-01-01'),(278741,'d004','1990-12-07','2002-04-08'),(278741,'d006','1986-03-14','1990-12-07'),(278742,'d005','1991-08-03','9999-01-01'),(278743,'d005','1987-03-09','1989-06-14'),(278744,'d005','1990-05-23','9999-01-01'),(278745,'d001','1987-07-10','9999-01-01'),(278746,'d002','1987-01-12','9999-01-01'),(278747,'d004','1993-01-13','9999-01-01'),(278748,'d008','1995-06-21','9999-01-01'),(278749,'d004','1996-08-26','9999-01-01'),(278750,'d007','2000-01-04','9999-01-01'),(278751,'d001','1998-06-20','9999-01-01'),(278751,'d007','1990-11-14','1998-06-20'),(278752,'d006','1999-04-23','1999-08-27'),(278753,'d006','1986-06-20','9999-01-01'),(278754,'d003','1995-10-19','9999-01-01'),(278755,'d001','1997-07-10','9999-01-01'),(278756,'d005','1997-02-12','1997-09-09'),(278757,'d009','1986-08-03','9999-01-01'),(278758,'d007','1995-09-17','9999-01-01'),(278759,'d003','1992-07-10','9999-01-01'),(278760,'d005','1996-07-16','9999-01-01'),(278761,'d002','1996-10-07','2001-11-26'),(278761,'d007','2001-11-26','9999-01-01'),(278762,'d005','1991-01-30','9999-01-01'),(278763,'d005','1991-09-10','1995-03-22'),(278764,'d007','1988-04-12','9999-01-01'),(278765,'d005','1994-02-08','9999-01-01'),(278766,'d004','1990-04-22','1995-02-19'),(278767,'d004','1996-11-01','9999-01-01'),(278768,'d005','1995-03-09','9999-01-01'),(278769,'d007','1999-01-30','9999-01-01'),(278770,'d005','1995-04-13','9999-01-01'),(278771,'d008','1985-11-28','9999-01-01'),(278772,'d004','1995-04-29','2002-03-29'),(278772,'d006','2002-03-29','9999-01-01'),(278773,'d005','1991-11-14','9999-01-01'),(278774,'d001','1996-09-10','9999-01-01'),(278775,'d002','1991-06-16','1996-01-05'),(278776,'d003','1994-02-16','9999-01-01'),(278777,'d002','1999-05-27','9999-01-01'),(278778,'d005','1997-05-06','9999-01-01'),(278779,'d003','1993-10-25','9999-01-01'),(278780,'d004','1989-02-13','9999-01-01'),(278781,'d004','1985-07-23','1991-10-29'),(278781,'d006','1991-10-29','9999-01-01'),(278782,'d004','1993-08-20','1996-11-10'),(278783,'d006','1999-02-23','9999-01-01'),(278784,'d005','1993-03-03','9999-01-01'),(278785,'d008','1986-03-05','9999-01-01'),(278786,'d001','1992-10-24','9999-01-01'),(278787,'d003','1986-04-29','9999-01-01'),(278788,'d006','1993-05-08','9999-01-01'),(278789,'d007','1997-09-20','2002-07-19'),(278790,'d004','1992-06-14','9999-01-01'),(278791,'d005','1985-09-27','1998-03-16'),(278791,'d008','1998-03-16','9999-01-01'),(278792,'d004','1997-10-25','9999-01-01'),(278793,'d009','1993-03-14','9999-01-01'),(278794,'d006','1998-10-20','9999-01-01'),(278795,'d005','1997-04-08','9999-01-01'),(278796,'d005','1992-01-08','9999-01-01'),(278797,'d005','1996-03-30','2002-04-25'),(278798,'d008','1997-05-29','9999-01-01'),(278799,'d005','1998-12-30','9999-01-01'),(278800,'d004','1993-09-21','9999-01-01'),(278801,'d002','2001-01-31','9999-01-01'),(278801,'d003','1999-05-31','2001-01-31'),(278802,'d005','1987-05-16','9999-01-01'),(278803,'d005','1992-10-07','9999-01-01'),(278804,'d007','1993-01-16','1998-05-22'),(278805,'d007','1995-06-04','9999-01-01'),(278806,'d005','1985-02-13','2000-07-08'),(278807,'d005','1987-05-24','9999-01-01'),(278808,'d007','1994-08-08','9999-01-01'),(278809,'d004','1994-01-26','9999-01-01'),(278809,'d008','1985-06-02','1994-01-26'),(278810,'d004','1999-06-28','9999-01-01'),(278811,'d004','1990-01-16','9999-01-01'),(278812,'d003','1993-08-02','9999-01-01'),(278813,'d004','1991-05-14','9999-01-01'),(278814,'d001','1987-01-24','2002-05-13'),(278815,'d007','1996-05-28','9999-01-01'),(278816,'d005','1986-01-25','1999-08-02'),(278817,'d003','1990-05-27','9999-01-01'),(278818,'d002','1985-07-22','9999-01-01'),(278819,'d006','1985-04-28','9999-01-01'),(278820,'d005','1988-11-02','1989-07-10'),(278820,'d008','1986-07-03','1988-11-02'),(278821,'d004','1997-03-28','9999-01-01'),(278822,'d005','1988-01-07','1988-05-19'),(278823,'d008','1988-10-27','9999-01-01'),(278824,'d005','1996-09-20','9999-01-01'),(278825,'d005','1986-10-06','9999-01-01'),(278826,'d005','1987-03-01','9999-01-01'),(278827,'d006','1989-01-23','9999-01-01'),(278828,'d004','1990-06-22','9999-01-01'),(278828,'d005','1986-01-23','1990-06-22'),(278829,'d006','1997-07-31','1999-09-12'),(278830,'d006','1987-01-15','9999-01-01'),(278831,'d007','1994-02-22','9999-01-01'),(278832,'d004','1991-07-02','9999-01-01'),(278833,'d004','1993-08-06','2001-08-14'),(278834,'d003','1988-08-01','9999-01-01'),(278835,'d008','1990-07-28','9999-01-01'),(278836,'d005','1995-04-03','9999-01-01'),(278836,'d008','1994-11-05','1995-04-03'),(278837,'d004','1989-08-28','9999-01-01'),(278838,'d005','1986-04-05','2000-06-02'),(278839,'d004','1991-02-16','9999-01-01'),(278840,'d004','1991-01-06','9999-01-01'),(278841,'d007','1998-11-16','2002-04-16'),(278842,'d007','1985-03-11','9999-01-01'),(278843,'d005','1992-10-28','9999-01-01'),(278844,'d001','1987-06-09','9999-01-01'),(278845,'d005','1998-08-17','1999-05-22'),(278845,'d008','1999-05-22','9999-01-01'),(278846,'d004','1991-08-26','9999-01-01'),(278847,'d006','1996-01-13','9999-01-01'),(278848,'d008','1999-06-13','2002-06-06'),(278849,'d002','1998-12-18','9999-01-01'),(278850,'d009','1994-10-01','9999-01-01'),(278851,'d004','1992-01-17','9999-01-01'),(278852,'d004','1990-04-29','9999-01-01'),(278853,'d004','1986-12-28','9999-01-01'),(278854,'d009','1993-07-08','9999-01-01'),(278855,'d002','1993-01-30','9999-01-01'),(278856,'d005','1999-07-31','2002-04-11'),(278856,'d008','1987-04-05','1999-07-31'),(278857,'d006','1987-10-17','9999-01-01'),(278858,'d006','1996-04-10','9999-01-01'),(278859,'d007','1990-04-21','9999-01-01'),(278860,'d005','1996-03-01','9999-01-01'),(278861,'d005','1987-07-18','9999-01-01'),(278862,'d002','1988-05-15','1991-11-22'),(278863,'d004','1992-03-31','9999-01-01'),(278864,'d003','1998-09-15','9999-01-01'),(278865,'d007','1986-11-14','9999-01-01'),(278866,'d003','1994-12-20','1996-08-30'),(278867,'d004','2001-10-14','9999-01-01'),(278867,'d005','1998-03-29','2001-10-14'),(278868,'d004','1994-04-08','9999-01-01'),(278869,'d001','1997-11-12','9999-01-01'),(278870,'d005','1987-06-11','1996-05-24'),(278871,'d004','1993-04-29','9999-01-01'),(278872,'d003','1992-12-21','9999-01-01'),(278873,'d004','1985-11-28','9999-01-01'),(278874,'d007','1995-05-21','9999-01-01'),(278875,'d004','1988-09-07','1995-09-05'),(278876,'d007','1997-12-24','9999-01-01'),(278877,'d004','2001-03-07','9999-01-01'),(278877,'d005','1988-01-13','2001-03-07'),(278878,'d007','1991-01-01','9999-01-01'),(278879,'d006','1998-12-28','9999-01-01'),(278880,'d007','1991-06-02','9999-01-01'),(278881,'d001','1997-10-02','9999-01-01'),(278882,'d008','1998-10-22','9999-01-01'),(278883,'d004','1990-09-15','1996-05-18'),(278884,'d003','1998-05-13','9999-01-01'),(278885,'d008','1987-01-30','9999-01-01'),(278886,'d007','1986-03-23','9999-01-01'),(278887,'d001','1998-08-19','2001-04-27'),(278887,'d007','1998-03-12','1998-08-19'),(278888,'d007','1997-03-07','9999-01-01'),(278889,'d005','1999-12-11','9999-01-01'),(278890,'d005','1994-07-17','9999-01-01'),(278891,'d007','1992-06-06','9999-01-01'),(278892,'d005','1987-04-13','9999-01-01'),(278893,'d005','1992-06-08','9999-01-01'),(278894,'d003','1985-04-07','9999-01-01'),(278895,'d004','1995-02-25','9999-01-01'),(278896,'d003','1997-03-31','2001-04-30'),(278897,'d004','1989-01-04','2000-03-23'),(278897,'d006','2000-03-23','9999-01-01'),(278898,'d007','1993-07-27','9999-01-01'),(278899,'d005','1999-08-31','9999-01-01'),(278900,'d004','1986-10-21','9999-01-01'),(278901,'d007','1990-04-26','9999-01-01'),(278902,'d002','1988-10-27','9999-01-01'),(278903,'d005','1997-10-15','9999-01-01'),(278904,'d004','1985-08-19','9999-01-01'),(278905,'d007','1987-05-28','1987-07-05'),(278906,'d005','1991-10-24','9999-01-01'),(278907,'d005','1986-02-09','1992-11-06'),(278907,'d008','1992-11-06','9999-01-01'),(278908,'d008','1995-08-13','9999-01-01'),(278909,'d005','1988-10-30','9999-01-01'),(278910,'d008','1989-04-15','1995-12-30'),(278911,'d004','1988-05-13','9999-01-01'),(278912,'d009','1995-04-18','2001-07-24'),(278913,'d004','1996-08-21','9999-01-01'),(278914,'d004','1993-11-18','9999-01-01'),(278915,'d005','1999-09-20','9999-01-01'),(278916,'d007','1991-09-24','1994-04-11'),(278917,'d004','1999-04-02','9999-01-01'),(278918,'d005','1996-04-30','2001-04-24'),(278918,'d008','2001-04-24','9999-01-01'),(278919,'d008','1992-09-02','9999-01-01'),(278920,'d005','1995-01-01','9999-01-01'),(278921,'d004','1999-01-11','9999-01-01'),(278922,'d004','1992-02-17','9999-01-01'),(278923,'d007','1988-07-23','1995-04-21'),(278924,'d005','1999-10-06','9999-01-01'),(278925,'d008','1994-09-30','9999-01-01'),(278926,'d005','1996-06-22','2001-12-04'),(278926,'d008','2001-12-04','9999-01-01'),(278927,'d004','1993-01-02','9999-01-01'),(278928,'d005','1991-03-10','1994-09-20'),(278929,'d004','1994-02-17','1999-03-04'),(278930,'d002','1994-05-03','9999-01-01'),(278931,'d002','1993-02-05','9999-01-01'),(278932,'d003','1994-07-24','9999-01-01'),(278933,'d001','1999-07-03','9999-01-01'),(278934,'d002','1987-01-04','2000-05-19'),(278935,'d002','1988-10-19','1994-12-09'),(278935,'d007','1994-12-09','9999-01-01'),(278936,'d004','1988-07-20','9999-01-01'),(278937,'d004','1999-09-30','9999-01-01'),(278938,'d005','1987-05-15','9999-01-01'),(278939,'d007','1990-11-15','9999-01-01'),(278940,'d006','1986-11-26','9999-01-01'),(278941,'d007','2000-01-04','9999-01-01'),(278942,'d008','1988-04-27','1988-05-30'),(278943,'d003','1987-08-24','9999-01-01'),(278944,'d005','1991-12-06','9999-01-01'),(278945,'d005','1996-02-09','1997-08-15'),(278945,'d008','1997-08-15','2000-09-30'),(278946,'d005','1997-08-22','9999-01-01'),(278947,'d005','1987-12-19','9999-01-01'),(278948,'d007','1995-08-17','9999-01-01'),(278949,'d008','1988-12-27','9999-01-01'),(278950,'d007','1987-06-19','1998-01-07'),(278951,'d005','1998-02-02','9999-01-01'),(278952,'d002','1995-09-26','9999-01-01'),(278953,'d005','1990-08-11','9999-01-01'),(278954,'d005','1993-03-14','9999-01-01'),(278955,'d005','1995-08-27','1998-12-24'),(278955,'d008','1998-12-24','9999-01-01'),(278956,'d007','1989-05-09','9999-01-01'),(278957,'d005','1991-03-14','2000-08-17'),(278958,'d001','1994-08-01','9999-01-01'),(278959,'d008','1994-05-27','9999-01-01'),(278960,'d006','1985-12-05','9999-01-01'),(278961,'d007','1994-03-11','1995-09-10'),(278962,'d004','1990-10-20','9999-01-01'),(278963,'d004','2000-07-24','2001-01-06'),(278963,'d005','1999-04-14','2000-07-24'),(278964,'d005','1989-08-30','9999-01-01'),(278965,'d007','1999-02-12','9999-01-01'),(278966,'d003','1992-06-20','1998-03-14'),(278967,'d007','1992-03-21','9999-01-01'),(278968,'d007','1998-04-26','9999-01-01'),(278969,'d004','1989-04-01','1989-09-20'),(278970,'d009','1985-03-26','9999-01-01'),(278971,'d001','1985-02-12','9999-01-01'),(278972,'d007','1991-06-05','9999-01-01'),(278973,'d007','1990-03-23','1992-08-01'),(278973,'d009','1992-08-01','9999-01-01'),(278974,'d004','1998-05-21','9999-01-01'),(278975,'d004','1987-10-07','9999-01-01'),(278976,'d005','1995-10-03','1999-10-29'),(278977,'d004','1987-08-28','9999-01-01'),(278978,'d005','1996-10-30','9999-01-01'),(278979,'d008','1989-10-06','9999-01-01'),(278980,'d004','1989-08-19','9999-01-01'),(278981,'d009','1991-05-20','9999-01-01'),(278982,'d007','1995-12-15','9999-01-01'),(278983,'d007','1997-01-23','1999-11-17'),(278984,'d005','1990-05-25','1995-02-02'),(278984,'d008','1995-02-02','9999-01-01'),(278985,'d008','1996-04-22','9999-01-01'),(278986,'d005','1996-11-25','9999-01-01'),(278987,'d004','1990-06-22','9999-01-01'),(278988,'d004','1985-11-14','9999-01-01'),(278989,'d008','1994-07-18','9999-01-01'),(278990,'d004','1993-09-17','9999-01-01'),(278991,'d007','1985-04-23','9999-01-01'),(278992,'d004','1986-02-18','1990-01-09'),(278993,'d005','1996-04-07','9999-01-01'),(278994,'d005','2001-07-29','9999-01-01'),(278994,'d009','1999-06-28','2001-07-29'),(278995,'d007','1998-04-30','9999-01-01'),(278996,'d006','1986-05-25','9999-01-01'),(278997,'d004','1996-10-19','9999-01-01'),(278998,'d004','1990-08-24','1991-02-10'),(278999,'d005','1990-05-06','1997-09-19'),(279000,'d004','1994-12-08','9999-01-01'),(279001,'d007','1985-05-17','9999-01-01'),(279002,'d002','1996-09-11','9999-01-01'),(279003,'d004','1985-02-23','9999-01-01'),(279004,'d007','1992-05-16','1996-03-11'),(279005,'d002','1991-06-22','1994-11-24'),(279005,'d007','1994-11-24','9999-01-01'),(279006,'d006','1992-10-22','1996-10-22'),(279007,'d007','1997-11-19','9999-01-01'),(279008,'d007','1994-08-09','1995-10-11'),(279009,'d007','1987-12-10','9999-01-01'),(279010,'d005','1988-07-21','9999-01-01'),(279011,'d007','1998-09-01','9999-01-01'),(279012,'d009','1986-09-21','9999-01-01'),(279013,'d003','1995-09-30','9999-01-01'),(279014,'d004','1988-11-04','1993-12-24'),(279014,'d009','1993-12-24','9999-01-01'),(279015,'d006','1999-12-17','9999-01-01'),(279016,'d008','1999-03-30','2000-10-24'),(279017,'d004','1998-11-28','9999-01-01'),(279018,'d005','1987-02-02','9999-01-01'),(279019,'d008','1999-04-09','9999-01-01'),(279020,'d007','1985-09-13','9999-01-01'),(279021,'d005','1994-02-16','9999-01-01'),(279022,'d004','1990-12-24','9999-01-01'),(279023,'d008','1996-09-17','1998-06-13'),(279024,'d005','1997-07-31','9999-01-01'),(279024,'d006','1997-06-09','1997-07-31'),(279025,'d004','1998-07-28','9999-01-01'),(279026,'d007','1998-02-05','2000-06-27'),(279027,'d004','1990-05-05','9999-01-01'),(279028,'d004','1987-02-16','9999-01-01'),(279029,'d005','1995-08-20','2001-06-16'),(279030,'d005','1996-11-11','9999-01-01'),(279031,'d008','1990-06-30','9999-01-01'),(279032,'d004','1997-08-21','9999-01-01'),(279032,'d005','1996-12-03','1997-08-21'),(279033,'d007','1997-09-07','9999-01-01'),(279034,'d004','1987-10-19','9999-01-01'),(279035,'d004','1998-01-07','9999-01-01'),(279036,'d001','1995-11-16','9999-01-01'),(279037,'d009','1986-07-08','9999-01-01'),(279038,'d003','1986-04-16','1999-07-23'),(279039,'d002','1994-12-05','9999-01-01'),(279040,'d003','1998-04-05','9999-01-01'),(279041,'d005','1986-09-04','9999-01-01'),(279042,'d004','2001-06-10','9999-01-01'),(279042,'d009','1995-04-30','2001-06-10'),(279043,'d005','1999-12-10','9999-01-01'),(279044,'d005','1996-01-22','9999-01-01'),(279045,'d005','1998-12-26','1999-04-23'),(279046,'d002','1995-08-22','9999-01-01'),(279047,'d009','1995-05-24','9999-01-01'),(279048,'d005','1993-10-13','9999-01-01'),(279049,'d007','1996-03-11','2000-10-12'),(279050,'d006','1985-10-22','9999-01-01'),(279051,'d005','1996-03-24','1996-08-22'),(279051,'d008','1996-08-22','9999-01-01'),(279052,'d005','1997-12-30','9999-01-01'),(279053,'d002','1995-03-09','9999-01-01'),(279054,'d001','1986-09-05','9999-01-01'),(279055,'d008','1996-01-17','9999-01-01'),(279056,'d008','1986-11-11','9999-01-01'),(279057,'d008','1985-03-24','2001-05-24'),(279058,'d002','1987-05-30','9999-01-01'),(279059,'d005','1999-10-23','2000-09-15'),(279060,'d005','2002-01-13','9999-01-01'),(279060,'d008','1991-12-09','2002-01-13'),(279061,'d005','1989-05-15','1998-12-22'),(279062,'d005','1994-12-14','9999-01-01'),(279063,'d007','1992-05-14','1996-09-04'),(279064,'d006','1985-03-17','9999-01-01'),(279065,'d004','1996-07-25','9999-01-01'),(279066,'d007','1994-08-27','9999-01-01'),(279067,'d005','1996-11-03','9999-01-01'),(279068,'d004','1989-02-06','9999-01-01'),(279069,'d004','1996-01-20','9999-01-01'),(279069,'d005','1995-01-24','1996-01-20'),(279070,'d002','1996-12-17','9999-01-01'),(279071,'d005','1996-11-14','9999-01-01'),(279072,'d005','1985-10-09','1987-04-14'),(279073,'d005','1988-04-10','1989-01-31'),(279074,'d001','1993-11-12','9999-01-01'),(279075,'d008','1991-10-28','9999-01-01'),(279076,'d001','1989-07-04','9999-01-01'),(279077,'d006','1987-09-13','9999-01-01'),(279078,'d004','1988-11-04','1996-11-21'),(279078,'d009','1996-11-21','9999-01-01'),(279079,'d008','1994-06-04','9999-01-01'),(279080,'d005','1987-07-05','9999-01-01'),(279081,'d003','1998-07-02','2001-07-12'),(279082,'d005','1990-07-11','1994-09-21'),(279083,'d001','1985-08-26','9999-01-01'),(279084,'d002','1989-08-27','9999-01-01'),(279085,'d004','1986-11-19','1987-03-24'),(279086,'d008','1993-03-31','9999-01-01'),(279087,'d005','1992-05-02','9999-01-01'),(279088,'d004','1996-12-30','1997-10-23'),(279088,'d006','1997-10-23','1999-01-17'),(279089,'d002','1999-10-14','9999-01-01'),(279090,'d007','1996-12-16','9999-01-01'),(279091,'d006','1993-09-22','9999-01-01'),(279092,'d004','1997-01-16','9999-01-01'),(279093,'d007','1991-06-03','9999-01-01'),(279094,'d004','1999-08-25','9999-01-01'),(279095,'d006','1989-02-19','1997-04-30'),(279096,'d004','1995-09-23','9999-01-01'),(279097,'d005','2001-10-02','9999-01-01'),(279097,'d008','1987-08-31','2001-10-02'),(279098,'d009','1987-08-02','9999-01-01'),(279099,'d005','1989-11-08','9999-01-01'),(279100,'d008','1992-02-05','9999-01-01'),(279101,'d005','1998-09-15','9999-01-01'),(279102,'d008','1997-03-28','1997-08-14'),(279103,'d005','1989-10-09','9999-01-01'),(279104,'d007','1991-07-08','9999-01-01'),(279105,'d006','1997-03-30','9999-01-01'),(279106,'d001','1997-08-19','9999-01-01'),(279107,'d004','1996-07-21','9999-01-01'),(279107,'d006','1995-07-14','1996-07-21'),(279108,'d005','1991-12-01','1992-07-26'),(279109,'d005','1999-01-19','9999-01-01'),(279110,'d004','1993-03-16','9999-01-01'),(279111,'d006','1988-07-20','9999-01-01'),(279112,'d004','1995-05-27','9999-01-01'),(279113,'d005','1985-02-02','9999-01-01'),(279114,'d005','1990-02-13','1993-11-11'),(279115,'d005','1997-11-29','9999-01-01'),(279116,'d007','1999-01-07','9999-01-01'),(279117,'d004','1989-02-18','9999-01-01'),(279118,'d002','1987-12-19','1992-06-26'),(279118,'d007','1992-06-26','1993-02-02'),(279119,'d004','1995-02-12','9999-01-01'),(279120,'d005','1993-12-14','9999-01-01'),(279121,'d007','1997-07-01','9999-01-01'),(279122,'d005','1989-06-16','9999-01-01'),(279123,'d003','1998-06-23','9999-01-01'),(279124,'d004','1996-12-11','9999-01-01'),(279125,'d004','1992-08-10','9999-01-01'),(279126,'d004','1991-07-07','1994-01-28'),(279126,'d005','1987-09-19','1991-07-07'),(279127,'d003','1987-04-21','9999-01-01'),(279128,'d005','1990-10-25','9999-01-01'),(279129,'d008','1985-02-07','9999-01-01'),(279130,'d008','1993-12-13','9999-01-01'),(279131,'d001','1988-03-27','9999-01-01'),(279132,'d004','1993-05-18','9999-01-01'),(279133,'d001','1989-07-28','9999-01-01'),(279134,'d001','1988-05-17','1991-09-16'),(279134,'d007','1991-09-16','9999-01-01'),(279135,'d009','1993-07-24','1999-03-23'),(279136,'d001','2000-01-01','9999-01-01'),(279137,'d007','1992-05-03','9999-01-01'),(279138,'d004','1993-02-15','9999-01-01'),(279139,'d002','1994-01-09','9999-01-01'),(279140,'d007','1995-02-26','9999-01-01'),(279141,'d004','1990-05-24','9999-01-01'),(279142,'d007','1988-09-25','9999-01-01'),(279143,'d005','1986-06-03','1989-12-19'),(279143,'d008','1989-12-19','9999-01-01'),(279144,'d004','1997-03-08','2001-07-20'),(279145,'d009','1999-03-14','9999-01-01'),(279146,'d006','1999-08-09','9999-01-01'),(279147,'d009','1999-02-23','9999-01-01'),(279148,'d007','1998-05-10','9999-01-01'),(279149,'d004','1998-02-24','9999-01-01'),(279150,'d005','1989-05-23','9999-01-01'),(279151,'d004','2000-03-28','9999-01-01'),(279151,'d005','1992-02-08','2000-03-28'),(279152,'d005','1989-01-11','1989-12-21'),(279153,'d008','1986-05-05','9999-01-01'),(279154,'d009','1993-12-16','9999-01-01'),(279155,'d004','1995-06-17','9999-01-01'),(279156,'d007','1990-04-28','9999-01-01'),(279157,'d005','1997-08-26','1998-04-04'),(279158,'d007','1997-11-05','9999-01-01'),(279159,'d005','1985-04-15','9999-01-01'),(279160,'d007','1989-04-29','9999-01-01'),(279161,'d002','1992-05-27','1995-11-25'),(279161,'d003','1988-06-13','1992-05-27'),(279162,'d004','1999-10-14','9999-01-01'),(279163,'d004','1992-09-06','9999-01-01'),(279164,'d007','1994-04-08','9999-01-01'),(279165,'d009','1992-10-07','9999-01-01'),(279166,'d005','1988-10-18','9999-01-01'),(279167,'d005','1996-07-31','9999-01-01'),(279168,'d004','1994-06-06','9999-01-01'),(279169,'d004','1994-06-10','9999-01-01'),(279170,'d005','1999-12-08','2001-06-04'),(279171,'d001','1999-09-07','9999-01-01'),(279171,'d007','1994-06-29','1999-09-07'),(279172,'d005','1995-11-20','9999-01-01'),(279173,'d009','1997-08-11','9999-01-01'),(279174,'d007','1997-06-19','9999-01-01'),(279175,'d007','1994-04-24','9999-01-01'),(279176,'d005','1994-04-20','9999-01-01'),(279177,'d007','1991-11-21','9999-01-01'),(279178,'d007','1993-08-11','1996-11-05'),(279179,'d004','1999-09-07','9999-01-01'),(279180,'d002','2002-06-19','9999-01-01'),(279180,'d003','2000-01-27','2002-06-19'),(279181,'d005','1995-09-26','9999-01-01'),(279182,'d003','1987-08-02','1993-12-11'),(279183,'d004','1990-08-04','9999-01-01'),(279184,'d008','1999-02-26','2000-01-07'),(279185,'d007','1991-10-09','9999-01-01'),(279186,'d004','1987-10-11','9999-01-01'),(279187,'d007','1985-06-21','9999-01-01'),(279188,'d007','1989-09-10','9999-01-01'),(279189,'d004','1992-05-27','1998-05-16'),(279189,'d005','1990-05-23','1992-05-27'),(279190,'d006','1994-04-20','9999-01-01'),(279191,'d005','1985-10-11','1993-10-26'),(279192,'d003','1990-06-29','9999-01-01'),(279193,'d002','1993-05-29','9999-01-01'),(279194,'d004','1990-02-16','9999-01-01'),(279195,'d007','1998-09-17','9999-01-01'),(279196,'d009','1996-12-27','9999-01-01'),(279197,'d004','1987-07-23','1997-10-16'),(279198,'d001','1996-03-03','1997-05-30'),(279199,'d004','2000-01-18','9999-01-01'),(279199,'d008','1998-11-14','2000-01-18'),(279200,'d005','1994-01-02','9999-01-01'),(279201,'d005','1988-03-22','9999-01-01'),(279202,'d008','1999-07-09','9999-01-01'),(279203,'d004','1989-08-14','1992-10-07'),(279204,'d008','1992-02-01','9999-01-01'),(279205,'d005','1997-04-03','9999-01-01'),(279206,'d007','1993-12-22','9999-01-01'),(279207,'d005','1985-05-11','9999-01-01'),(279208,'d005','1995-09-06','9999-01-01'),(279209,'d004','1999-08-19','2001-11-26'),(279209,'d009','2001-11-26','9999-01-01'),(279210,'d008','1993-08-12','9999-01-01'),(279211,'d001','1986-04-03','1988-06-12'),(279212,'d007','1986-09-04','9999-01-01'),(279213,'d005','1992-05-02','9999-01-01'),(279214,'d004','1998-01-12','9999-01-01'),(279215,'d005','1987-08-12','9999-01-01'),(279216,'d005','1996-01-30','9999-01-01'),(279217,'d005','1995-04-07','9999-01-01'),(279218,'d004','1996-08-27','9999-01-01'),(279218,'d006','1992-02-27','1996-08-27'),(279219,'d003','1996-11-03','1997-10-02'),(279220,'d005','1989-10-27','9999-01-01'),(279221,'d004','1992-10-15','9999-01-01'),(279222,'d008','1989-04-13','9999-01-01'),(279223,'d009','1996-11-02','9999-01-01'),(279224,'d006','1991-07-24','9999-01-01'),(279225,'d005','1991-04-18','9999-01-01'),(279226,'d007','1993-02-20','9999-01-01'),(279227,'d009','1990-09-29','1990-11-14'),(279228,'d007','1996-07-05','9999-01-01'),(279229,'d001','2000-09-21','9999-01-01'),(279229,'d007','1997-04-12','2000-09-21'),(279230,'d004','1998-03-27','9999-01-01'),(279231,'d005','1999-03-11','9999-01-01'),(279232,'d007','1989-12-30','9999-01-01'),(279233,'d005','1997-07-11','9999-01-01'),(279234,'d003','1987-10-07','9999-01-01'),(279235,'d001','1997-08-04','9999-01-01'),(279236,'d004','1998-05-03','1999-01-11'),(279237,'d004','1997-05-24','9999-01-01'),(279238,'d005','1999-08-18','9999-01-01'),(279239,'d004','1998-12-08','9999-01-01'),(279239,'d005','1992-07-06','1998-12-08'),(279240,'d004','1992-03-25','9999-01-01'),(279241,'d005','1995-08-18','9999-01-01'),(279242,'d002','1993-12-04','9999-01-01'),(279243,'d004','1992-11-30','2000-10-05'),(279244,'d004','1994-06-25','9999-01-01'),(279245,'d001','1998-11-08','9999-01-01'),(279246,'d006','1999-05-15','9999-01-01'),(279247,'d004','1996-09-04','2000-10-28'),(279247,'d005','1988-11-09','1996-09-04'),(279248,'d008','1994-04-17','9999-01-01'),(279249,'d001','1996-07-31','9999-01-01'),(279250,'d004','1991-09-11','9999-01-01'),(279251,'d003','1992-04-20','9999-01-01'),(279252,'d004','1999-11-11','9999-01-01'),(279253,'d004','1992-09-05','9999-01-01'),(279254,'d004','1989-01-30','2000-11-22'),(279255,'d005','1991-10-03','9999-01-01'),(279256,'d004','1994-02-26','1996-08-26'),(279256,'d006','1996-08-26','9999-01-01'),(279257,'d007','1987-03-24','1996-05-14'),(279258,'d004','1992-12-18','9999-01-01'),(279259,'d004','1999-11-29','9999-01-01'),(279260,'d004','1991-02-15','9999-01-01'),(279261,'d008','1988-01-13','9999-01-01'),(279262,'d004','1987-05-19','9999-01-01'),(279263,'d005','1985-10-30','9999-01-01'),(279264,'d006','1990-07-19','9999-01-01'),(279265,'d005','1999-07-11','1999-09-15'),(279265,'d008','1999-09-15','2000-02-13'),(279266,'d005','1986-04-08','1995-07-12'),(279267,'d005','1985-11-07','1987-11-25'),(279268,'d004','1989-11-06','9999-01-01'),(279269,'d002','1997-03-26','9999-01-01'),(279270,'d001','1985-08-13','9999-01-01'),(279271,'d007','1995-04-14','9999-01-01'),(279272,'d003','1995-01-29','9999-01-01'),(279273,'d004','1999-11-27','9999-01-01'),(279274,'d007','1996-06-02','1998-06-03'),(279275,'d004','2001-05-19','9999-01-01'),(279275,'d005','1995-10-05','2001-05-19'),(279276,'d005','1991-02-05','9999-01-01'),(279277,'d002','1987-03-11','9999-01-01'),(279278,'d005','1994-10-23','9999-01-01'),(279279,'d007','1986-05-05','1997-12-11'),(279280,'d004','1992-09-21','9999-01-01'),(279281,'d006','1989-10-09','9999-01-01'),(279282,'d005','1992-07-03','9999-01-01'),(279283,'d003','1989-08-16','9999-01-01'),(279284,'d004','1989-04-08','9999-01-01'),(279285,'d001','1995-03-28','1995-08-09'),(279285,'d007','1995-08-09','1996-07-16'),(279286,'d008','1988-12-20','9999-01-01'),(279287,'d009','1992-08-14','9999-01-01'),(279288,'d007','1999-05-29','9999-01-01'),(279289,'d004','1992-02-02','1999-01-22'),(279290,'d005','1996-04-28','9999-01-01'),(279291,'d005','1985-08-16','9999-01-01'),(279292,'d007','1996-10-20','9999-01-01'),(279293,'d004','1996-02-05','1999-08-19'),(279293,'d006','1999-08-19','9999-01-01'),(279294,'d006','1993-12-14','9999-01-01'),(279295,'d005','1991-02-13','9999-01-01'),(279296,'d005','1994-03-24','9999-01-01'),(279297,'d007','1992-08-09','9999-01-01'),(279298,'d005','1997-05-21','2002-01-28'),(279299,'d004','1993-08-05','9999-01-01'),(279300,'d005','1985-03-26','9999-01-01'),(279301,'d004','1995-06-25','9999-01-01'),(279302,'d009','1989-09-11','9999-01-01'),(279303,'d004','1991-05-02','9999-01-01'),(279303,'d005','1990-03-14','1991-05-02'),(279304,'d005','1987-07-28','9999-01-01'),(279305,'d003','1998-02-21','2001-04-20'),(279306,'d004','1989-01-06','9999-01-01'),(279307,'d005','1991-05-10','2000-11-01'),(279308,'d005','1996-08-18','9999-01-01'),(279309,'d005','1989-07-19','9999-01-01'),(279310,'d006','1987-05-17','9999-01-01'),(279311,'d005','1999-10-16','9999-01-01'),(279312,'d005','1995-03-02','1997-09-08'),(279312,'d008','1997-09-08','1999-07-17'),(279313,'d002','1987-12-22','9999-01-01'),(279314,'d004','1994-02-19','9999-01-01'),(279315,'d005','1990-12-30','9999-01-01'),(279316,'d005','1987-06-14','1993-04-04'),(279317,'d004','1988-03-23','9999-01-01'),(279318,'d004','1986-10-29','9999-01-01'),(279319,'d005','1992-09-13','9999-01-01'),(279320,'d004','1991-10-27','9999-01-01'),(279321,'d004','1988-04-01','9999-01-01'),(279322,'d005','1997-11-20','9999-01-01'),(279323,'d001','2001-09-17','9999-01-01'),(279323,'d007','1990-11-22','2001-09-17'),(279324,'d005','1990-04-12','9999-01-01'),(279325,'d004','1989-02-09','1992-11-12'),(279326,'d007','1988-05-13','9999-01-01'),(279327,'d005','1999-09-25','9999-01-01'),(279328,'d005','1997-05-07','9999-01-01'),(279329,'d004','1993-01-09','9999-01-01'),(279330,'d005','1993-01-12','9999-01-01'),(279331,'d005','1988-01-12','9999-01-01'),(279332,'d005','1998-01-13','2001-05-01'),(279333,'d004','1987-07-20','9999-01-01'),(279333,'d008','1987-06-17','1987-07-20'),(279334,'d004','1996-09-19','9999-01-01'),(279335,'d003','1990-01-13','9999-01-01'),(279336,'d005','1986-01-08','9999-01-01'),(279337,'d009','1999-04-03','9999-01-01'),(279338,'d007','1987-11-25','1994-02-04'),(279339,'d005','1988-12-03','1995-12-21'),(279340,'d004','1998-08-26','9999-01-01'),(279341,'d003','1991-06-27','9999-01-01'),(279342,'d004','1988-10-19','1991-02-18'),(279342,'d009','1991-02-18','9999-01-01'),(279343,'d005','1986-11-02','1996-04-03'),(279344,'d001','1989-06-21','9999-01-01'),(279345,'d002','1991-11-28','9999-01-01'),(279346,'d008','1995-04-02','9999-01-01'),(279347,'d004','1991-02-25','9999-01-01'),(279348,'d009','1992-02-29','9999-01-01'),(279349,'d004','1985-12-28','9999-01-01'),(279350,'d004','1985-07-14','9999-01-01'),(279351,'d008','1987-07-12','9999-01-01'),(279352,'d001','1988-10-06','1992-12-09'),(279352,'d003','1986-11-22','1988-10-06'),(279353,'d004','1989-01-04','9999-01-01'),(279354,'d001','1994-05-14','9999-01-01'),(279355,'d007','1986-05-23','9999-01-01'),(279356,'d007','1990-11-19','9999-01-01'),(279357,'d007','1986-01-01','1990-05-04'),(279358,'d009','1996-11-17','9999-01-01'),(279359,'d003','1995-09-22','9999-01-01'),(279360,'d005','1993-11-01','9999-01-01'),(279360,'d009','1990-01-11','1993-11-01'),(279361,'d007','1990-04-17','9999-01-01'),(279362,'d004','1997-03-21','1997-04-15'),(279363,'d009','1994-05-23','2002-07-07'),(279364,'d004','1992-01-10','9999-01-01'),(279365,'d007','1995-12-18','9999-01-01'),(279366,'d005','1987-11-18','9999-01-01'),(279367,'d005','1996-10-13','1998-05-30'),(279368,'d006','1999-03-19','9999-01-01'),(279369,'d002','1991-09-23','9999-01-01'),(279370,'d005','1993-07-10','9999-01-01'),(279371,'d002','1991-04-17','1998-02-20'),(279371,'d003','1998-02-20','9999-01-01'),(279372,'d007','1990-11-28','9999-01-01'),(279373,'d007','1993-09-18','9999-01-01'),(279374,'d005','1987-04-14','9999-01-01'),(279375,'d004','1996-11-23','9999-01-01'),(279376,'d004','1990-06-20','1991-01-20'),(279377,'d002','1992-02-28','9999-01-01'),(279378,'d004','1988-01-12','9999-01-01'),(279379,'d001','1989-04-04','9999-01-01'),(279380,'d002','1986-09-06','1988-10-30'),(279380,'d007','1988-10-30','9999-01-01'),(279381,'d008','1987-03-12','9999-01-01'),(279382,'d008','1999-02-09','9999-01-01'),(279383,'d005','1994-09-27','9999-01-01'),(279384,'d008','1992-06-30','1993-12-05'),(279385,'d008','1996-10-23','9999-01-01'),(279386,'d007','1987-05-18','9999-01-01'),(279387,'d007','1988-04-12','9999-01-01'),(279388,'d005','1996-02-26','1999-10-05'),(279388,'d008','1999-10-05','9999-01-01'),(279389,'d005','1985-08-28','9999-01-01'),(279390,'d005','1996-03-22','9999-01-01'),(279391,'d009','1998-04-21','9999-01-01'),(279392,'d007','1985-12-30','1993-07-12'),(279393,'d007','1996-04-29','9999-01-01'),(279394,'d004','1992-05-06','9999-01-01'),(279395,'d004','1989-09-05','9999-01-01'),(279396,'d008','1990-03-14','9999-01-01'),(279397,'d001','1992-01-30','9999-01-01'),(279397,'d007','1985-11-23','1992-01-30'),(279398,'d009','1993-09-30','1999-12-17'),(279399,'d009','1993-05-21','9999-01-01'),(279400,'d004','1991-08-20','9999-01-01'),(279401,'d006','1993-09-12','9999-01-01'),(279402,'d005','1995-04-28','9999-01-01'),(279403,'d008','1994-08-05','9999-01-01'),(279404,'d007','1985-10-20','2001-01-21'),(279405,'d007','1987-08-30','9999-01-01'),(279406,'d005','1993-11-25','9999-01-01'),(279407,'d004','1998-11-10','1998-12-12'),(279407,'d006','1998-12-12','1999-01-07'),(279408,'d007','1996-08-31','9999-01-01'),(279409,'d005','1990-03-17','9999-01-01'),(279410,'d006','1986-05-10','1995-02-04'),(279411,'d002','1989-07-12','9999-01-01'),(279412,'d004','1990-09-06','1997-12-30'),(279413,'d005','1996-04-19','9999-01-01'),(279414,'d004','1987-08-08','9999-01-01'),(279415,'d002','1987-09-11','1997-08-25'),(279416,'d004','1988-12-28','9999-01-01'),(279417,'d007','1995-03-12','1999-04-22'),(279417,'d009','1999-04-22','9999-01-01'),(279418,'d004','1990-01-17','9999-01-01'),(279419,'d005','1999-10-08','2000-12-16'),(279420,'d006','1996-02-26','1999-11-21'),(279421,'d008','1989-05-10','9999-01-01'),(279422,'d005','1991-11-18','1992-09-14'),(279423,'d007','1996-05-19','9999-01-01'),(279424,'d003','1996-02-20','9999-01-01'),(279425,'d005','1993-05-06','9999-01-01'),(279426,'d008','1994-03-30','9999-01-01'),(279427,'d005','1998-06-08','1999-07-18'),(279427,'d006','1995-03-06','1998-06-08'),(279428,'d005','1992-07-31','9999-01-01'),(279429,'d003','1992-08-08','9999-01-01'),(279430,'d002','1986-01-03','9999-01-01'),(279431,'d005','1999-03-14','9999-01-01'),(279432,'d004','1985-06-26','1997-04-03'),(279433,'d007','1986-10-17','9999-01-01'),(279434,'d008','1995-03-15','9999-01-01'),(279435,'d005','1991-09-11','2000-01-19'),(279435,'d008','2000-01-19','9999-01-01'),(279436,'d005','1985-08-03','9999-01-01'),(279437,'d004','1994-10-02','1995-05-19'),(279438,'d007','1987-10-30','9999-01-01'),(279439,'d004','1997-06-23','9999-01-01'),(279440,'d007','1995-09-05','9999-01-01'),(279441,'d007','1993-03-04','9999-01-01'),(279442,'d004','1997-09-16','1998-05-04'),(279443,'d005','1990-08-17','9999-01-01'),(279444,'d004','1994-11-29','1998-04-27'),(279444,'d009','1998-04-27','9999-01-01'),(279445,'d008','1988-10-29','9999-01-01'),(279446,'d003','1990-09-20','9999-01-01'),(279447,'d005','1997-10-20','2001-02-17'),(279448,'d004','1988-02-07','9999-01-01'),(279449,'d006','1989-07-05','9999-01-01'),(279450,'d005','1992-05-14','9999-01-01'),(279451,'d007','1986-06-09','9999-01-01'),(279452,'d005','1991-07-31','9999-01-01'),(279453,'d005','1996-12-12','9999-01-01'),(279454,'d002','1995-03-11','9999-01-01'),(279455,'d004','1991-11-07','2000-01-11'),(279455,'d006','2000-01-11','2000-11-03'),(279456,'d004','1990-11-02','9999-01-01'),(279457,'d007','1990-07-08','1997-09-15'),(279458,'d005','1995-12-24','9999-01-01'),(279459,'d004','1992-09-11','9999-01-01'),(279460,'d009','1987-09-29','9999-01-01'),(279461,'d004','1999-01-05','9999-01-01'),(279462,'d007','1997-12-25','9999-01-01'),(279463,'d004','1994-03-22','9999-01-01'),(279464,'d004','1986-06-02','1987-09-17'),(279465,'d004','1988-09-13','1998-03-04'),(279465,'d006','1998-03-04','9999-01-01'),(279466,'d005','1989-10-09','9999-01-01'),(279467,'d005','1994-05-26','9999-01-01'),(279468,'d007','1987-05-10','9999-01-01'),(279469,'d004','1989-06-25','9999-01-01'),(279470,'d004','1985-04-08','9999-01-01'),(279471,'d004','1988-07-16','1997-10-31'),(279472,'d005','1988-05-28','9999-01-01'),(279473,'d002','1997-05-12','9999-01-01'),(279474,'d005','1998-11-15','9999-01-01'),(279475,'d004','2001-09-19','9999-01-01'),(279475,'d006','1993-10-08','2001-09-19'),(279476,'d005','1989-08-01','1997-04-28'),(279477,'d002','1985-04-28','9999-01-01'),(279478,'d007','1995-03-24','9999-01-01'),(279479,'d004','1995-08-24','9999-01-01'),(279480,'d005','1990-07-17','2001-10-30'),(279481,'d007','1991-05-18','9999-01-01'),(279482,'d005','1990-04-22','9999-01-01'),(279483,'d004','1990-04-17','9999-01-01'),(279484,'d007','1985-08-04','9999-01-01'),(279485,'d007','1991-10-10','2001-12-12'),(279485,'d009','2001-12-12','9999-01-01'),(279486,'d005','1989-03-01','9999-01-01'),(279487,'d005','1986-08-14','9999-01-01'),(279488,'d005','1986-01-03','9999-01-01'),(279489,'d005','1994-05-07','1999-11-25'),(279490,'d008','1990-05-23','9999-01-01'),(279491,'d009','1994-08-03','1994-08-07'),(279492,'d007','1998-01-27','9999-01-01'),(279493,'d005','1996-06-25','9999-01-01'),(279494,'d004','1993-11-29','1998-06-25'),(279495,'d004','2002-07-22','9999-01-01'),(279495,'d005','1997-01-23','2002-07-22'),(279496,'d009','1988-01-18','9999-01-01'),(279497,'d004','1994-07-08','9999-01-01'),(279498,'d001','1986-04-26','9999-01-01'),(279499,'d007','1999-05-20','9999-01-01'),(279500,'d007','1991-09-26','9999-01-01'),(279501,'d003','1991-03-18','2002-01-21'),(279502,'d001','1992-03-04','1993-04-30'),(279503,'d002','1992-10-12','1997-11-29'),(279504,'d005','1986-12-23','1999-05-23'),(279504,'d008','1999-05-23','9999-01-01'),(279505,'d007','1990-07-09','9999-01-01'),(279506,'d007','1990-04-27','9999-01-01'),(279507,'d001','1999-08-18','9999-01-01'),(279508,'d005','1996-07-13','9999-01-01'),(279509,'d004','1994-02-10','9999-01-01'),(279510,'d007','1986-01-26','9999-01-01'),(279511,'d005','1985-10-18','9999-01-01'),(279512,'d005','1992-05-15','1998-06-13'),(279513,'d001','1991-11-19','9999-01-01'),(279514,'d005','1988-08-29','1990-05-27'),(279514,'d008','1990-05-27','9999-01-01'),(279515,'d005','1992-08-07','9999-01-01'),(279516,'d004','1994-05-28','9999-01-01'),(279517,'d004','1989-05-04','1995-09-03'),(279518,'d007','1988-01-20','9999-01-01'),(279519,'d005','1988-05-29','9999-01-01'),(279520,'d005','1997-11-27','9999-01-01'),(279521,'d004','1997-10-29','9999-01-01'),(279522,'d004','1996-05-19','9999-01-01'),(279523,'d004','1997-07-02','9999-01-01'),(279524,'d004','1995-12-26','2000-01-12'),(279524,'d006','1993-10-30','1995-12-26'),(279525,'d005','1989-06-03','9999-01-01'),(279526,'d002','1996-12-07','9999-01-01'),(279527,'d005','1996-09-03','9999-01-01'),(279528,'d006','1995-03-04','9999-01-01'),(279529,'d009','1996-10-25','9999-01-01'),(279530,'d007','1992-07-18','9999-01-01'),(279531,'d005','1987-11-23','9999-01-01'),(279532,'d007','1985-05-17','1990-07-24'),(279533,'d001','1995-03-01','9999-01-01'),(279533,'d003','1994-09-13','1995-03-01'),(279534,'d005','1990-09-08','1993-05-15'),(279535,'d005','1988-07-14','9999-01-01'),(279536,'d008','1986-06-08','9999-01-01'),(279537,'d002','1987-11-12','9999-01-01'),(279538,'d001','1994-05-24','9999-01-01'),(279539,'d001','1993-12-14','9999-01-01'),(279540,'d007','1985-02-13','9999-01-01'),(279541,'d001','1999-08-08','9999-01-01'),(279541,'d007','1987-10-14','1999-08-08'),(279542,'d005','1986-04-13','2001-07-11'),(279543,'d007','1985-06-12','9999-01-01'),(279544,'d005','1995-02-22','9999-01-01'),(279545,'d001','1998-07-21','2000-12-08'),(279546,'d006','1992-08-28','9999-01-01'),(279547,'d005','1990-06-12','9999-01-01'),(279548,'d004','1986-08-24','9999-01-01'),(279549,'d008','1999-10-03','9999-01-01'),(279550,'d004','1995-09-08','9999-01-01'),(279551,'d005','1990-04-11','1991-05-26'),(279551,'d008','1991-05-26','1992-05-10'),(279552,'d004','1986-09-18','9999-01-01'),(279553,'d007','1988-05-04','9999-01-01'),(279554,'d001','1998-12-19','2000-06-21'),(279555,'d004','1999-11-17','9999-01-01'),(279556,'d003','1990-11-22','9999-01-01'),(279557,'d008','1988-08-29','1988-09-28'),(279558,'d004','1995-11-14','9999-01-01'),(279559,'d007','1992-10-27','1998-12-18'),(279559,'d009','1998-12-18','9999-01-01'),(279560,'d005','1990-10-21','1995-05-18'),(279561,'d005','1994-07-02','9999-01-01'),(279562,'d008','1995-01-19','9999-01-01'),(279563,'d004','1989-03-06','9999-01-01'),(279564,'d005','1987-02-19','9999-01-01'),(279565,'d005','1994-06-13','9999-01-01'),(279566,'d006','1989-05-05','9999-01-01'),(279567,'d005','1998-02-27','2000-01-04'),(279568,'d001','1985-02-26','9999-01-01'),(279569,'d004','1997-08-07','9999-01-01'),(279569,'d005','1996-11-03','1997-08-07'),(279570,'d005','1997-03-24','9999-01-01'),(279571,'d008','1996-12-09','9999-01-01'),(279572,'d009','1986-11-19','9999-01-01'),(279573,'d007','1988-06-04','1997-11-21'),(279574,'d005','1995-08-06','1999-10-04'),(279575,'d005','1991-09-28','9999-01-01'),(279576,'d005','1989-10-02','9999-01-01'),(279577,'d009','1986-01-20','9999-01-01'),(279578,'d002','1988-04-29','9999-01-01'),(279579,'d004','1987-01-20','1999-03-29'),(279579,'d009','1999-03-29','9999-01-01'),(279580,'d002','1991-06-01','9999-01-01'),(279581,'d005','1993-11-25','1994-02-06'),(279582,'d009','1997-07-15','1999-04-28'),(279583,'d002','1998-11-30','9999-01-01'),(279584,'d008','1998-10-25','9999-01-01'),(279585,'d004','1989-04-15','9999-01-01'),(279586,'d004','1998-01-24','1999-11-08'),(279587,'d005','1993-03-18','1999-06-13'),(279587,'d008','1999-06-13','9999-01-01'),(279588,'d004','1987-04-22','9999-01-01'),(279589,'d004','1993-07-18','1997-11-02'),(279590,'d004','1990-09-24','9999-01-01'),(279591,'d003','1995-04-20','9999-01-01'),(279592,'d003','1996-11-19','9999-01-01'),(279593,'d005','1990-05-13','9999-01-01'),(279594,'d007','1986-07-26','9999-01-01'),(279595,'d007','1997-09-12','2001-10-24'),(279596,'d004','2000-09-02','9999-01-01'),(279596,'d005','1993-01-28','2000-09-02'),(279597,'d005','1997-09-14','9999-01-01'),(279598,'d004','1987-01-05','1995-08-28'),(279599,'d005','1998-03-08','9999-01-01'),(279600,'d001','1994-01-20','9999-01-01'),(279601,'d004','1985-09-01','9999-01-01'),(279602,'d004','1999-06-01','9999-01-01'),(279603,'d005','1996-05-20','9999-01-01'),(279604,'d004','1988-12-09','9999-01-01'),(279605,'d001','1996-03-16','9999-01-01'),(279605,'d007','1991-08-17','1996-03-16'),(279606,'d007','1992-11-11','9999-01-01'),(279607,'d005','1997-11-15','2000-11-29'),(279608,'d008','1989-01-27','9999-01-01'),(279609,'d007','1985-08-24','9999-01-01'),(279610,'d005','1986-08-01','9999-01-01'),(279611,'d008','1985-11-05','9999-01-01'),(279612,'d005','1985-02-27','9999-01-01'),(279613,'d002','1995-07-16','9999-01-01'),(279613,'d003','1993-05-11','1995-07-16'),(279614,'d007','1986-07-24','9999-01-01'),(279615,'d005','1991-09-04','9999-01-01'),(279616,'d001','1997-11-17','2000-12-10'),(279617,'d004','1985-07-02','1987-04-01'),(279618,'d005','1986-01-19','9999-01-01'),(279619,'d004','1987-01-21','9999-01-01'),(279620,'d005','1993-07-19','9999-01-01'),(279621,'d006','1992-10-30','9999-01-01'),(279622,'d001','1999-07-17','9999-01-01'),(279622,'d007','1996-12-22','1999-07-17'),(279623,'d004','1996-11-30','9999-01-01'),(279624,'d004','1988-10-23','9999-01-01'),(279625,'d007','1992-06-08','9999-01-01'),(279626,'d005','1996-11-30','2000-08-30'),(279627,'d005','1999-01-20','9999-01-01'),(279628,'d004','1985-03-04','9999-01-01'),(279629,'d008','1996-04-19','9999-01-01'),(279630,'d001','1985-08-12','2002-01-22'),(279631,'d002','1998-03-25','9999-01-01'),(279632,'d005','1989-07-05','1997-06-04'),(279632,'d008','1997-06-04','9999-01-01'),(279633,'d005','1990-07-28','9999-01-01'),(279634,'d007','1995-06-04','9999-01-01'),(279635,'d004','1989-07-16','9999-01-01'),(279636,'d005','1996-02-22','9999-01-01'),(279637,'d004','1999-03-12','9999-01-01'),(279638,'d004','1987-03-02','9999-01-01'),(279639,'d001','1997-12-11','2002-04-30'),(279640,'d002','1989-04-28','9999-01-01'),(279641,'d004','1998-05-25','1998-07-29'),(279641,'d006','1998-07-29','9999-01-01'),(279642,'d005','1996-02-09','9999-01-01'),(279643,'d007','1988-04-09','9999-01-01'),(279644,'d007','1992-03-25','9999-01-01'),(279645,'d002','1999-02-01','9999-01-01'),(279646,'d004','1992-09-28','9999-01-01'),(279647,'d004','1997-05-10','2001-09-30'),(279648,'d004','1999-08-29','9999-01-01'),(279649,'d002','1987-05-18','9999-01-01'),(279650,'d009','1989-01-10','9999-01-01'),(279651,'d004','1992-10-09','1995-11-01'),(279651,'d009','1995-11-01','9999-01-01'),(279652,'d004','1991-07-30','9999-01-01'),(279653,'d007','1999-04-08','9999-01-01'),(279654,'d005','1993-07-14','1998-01-21'),(279655,'d004','1995-03-19','9999-01-01'),(279656,'d004','1993-08-25','9999-01-01'),(279657,'d004','1989-01-24','9999-01-01'),(279658,'d006','1992-10-11','9999-01-01'),(279659,'d004','1999-09-06','1999-10-06'),(279660,'d007','1988-10-02','9999-01-01'),(279661,'d007','1987-03-07','9999-01-01'),(279662,'d005','1991-07-20','1992-02-14'),(279662,'d008','1992-02-14','9999-01-01'),(279663,'d005','1988-08-31','9999-01-01'),(279664,'d002','1990-01-15','9999-01-01'),(279665,'d002','1986-11-04','9999-01-01'),(279666,'d004','1986-10-09','9999-01-01'),(279667,'d005','1998-10-03','9999-01-01'),(279668,'d004','1991-12-27','2001-10-07'),(279669,'d005','1995-09-02','9999-01-01'),(279670,'d008','1997-09-18','9999-01-01'),(279671,'d004','1998-04-23','9999-01-01'),(279671,'d006','1995-07-23','1998-04-23'),(279672,'d005','1995-03-08','9999-01-01'),(279673,'d001','1987-02-22','9999-01-01'),(279674,'d009','1999-12-11','9999-01-01'),(279675,'d003','1995-05-16','9999-01-01'),(279676,'d007','1994-04-04','1999-09-17'),(279677,'d005','1998-11-06','9999-01-01'),(279678,'d005','1996-06-16','9999-01-01'),(279679,'d005','1985-10-03','9999-01-01'),(279680,'d006','1985-07-24','9999-01-01'),(279681,'d004','1993-10-12','2002-07-05'),(279681,'d009','2002-07-05','9999-01-01'),(279682,'d004','1991-11-25','9999-01-01'),(279683,'d007','1996-01-19','2001-03-14'),(279684,'d008','1987-08-02','9999-01-01'),(279685,'d002','1997-12-26','2002-03-13'),(279686,'d004','1994-07-24','9999-01-01'),(279687,'d004','1987-12-09','9999-01-01'),(279688,'d004','1997-03-03','9999-01-01'),(279689,'d005','1987-10-01','9999-01-01'),(279690,'d007','1991-02-24','9999-01-01'),(279691,'d001','1985-05-11','9999-01-01'),(279691,'d003','1985-04-20','1985-05-11'),(279692,'d002','1998-10-01','9999-01-01'),(279693,'d007','1996-09-18','9999-01-01'),(279694,'d007','1990-12-03','1998-11-19'),(279695,'d006','1997-01-08','2002-01-16'),(279696,'d001','1986-10-04','9999-01-01'),(279697,'d007','1988-08-01','9999-01-01'),(279698,'d005','1998-12-07','9999-01-01'),(279699,'d004','1985-11-10','1986-11-06'),(279699,'d006','1986-11-06','9999-01-01'),(279700,'d004','1993-04-04','9999-01-01'),(279701,'d009','1988-07-19','9999-01-01'),(279702,'d008','1992-06-27','9999-01-01'),(279703,'d005','1986-02-27','9999-01-01'),(279704,'d005','1988-09-07','1994-01-31'),(279705,'d006','1992-03-09','9999-01-01'),(279706,'d004','1995-11-05','9999-01-01'),(279707,'d004','2001-07-11','9999-01-01'),(279707,'d005','1998-02-01','2001-07-11'),(279708,'d009','1993-03-19','9999-01-01'),(279709,'d005','1993-05-23','9999-01-01'),(279710,'d003','1995-07-10','2000-09-29'),(279711,'d005','1985-12-05','9999-01-01'),(279712,'d005','1999-12-08','9999-01-01'),(279713,'d004','1988-09-07','9999-01-01'),(279714,'d005','1987-02-22','9999-01-01'),(279715,'d001','1993-02-19','1999-10-10'),(279715,'d007','1999-10-10','9999-01-01'),(279716,'d003','1993-07-17','9999-01-01'),(279717,'d007','1988-08-05','9999-01-01'),(279718,'d003','1989-12-15','9999-01-01'),(279719,'d003','1987-04-07','1995-05-09'),(279720,'d004','1989-07-25','9999-01-01'),(279721,'d006','1997-09-17','1998-12-22'),(279722,'d004','1996-07-27','9999-01-01'),(279723,'d004','1988-02-06','9999-01-01'),(279724,'d005','1999-08-26','1999-12-06'),(279724,'d008','1999-12-06','2000-07-26'),(279725,'d007','1988-10-04','9999-01-01'),(279726,'d003','1988-06-21','9999-01-01'),(279727,'d004','1998-02-26','9999-01-01'),(279728,'d008','1997-07-13','9999-01-01'),(279729,'d004','1987-03-29','9999-01-01'),(279730,'d001','1997-01-11','2002-03-09'),(279731,'d004','1995-04-14','2001-11-30'),(279732,'d001','1992-07-20','9999-01-01'),(279732,'d007','1988-06-05','1992-07-20'),(279733,'d009','1992-04-10','9999-01-01'),(279734,'d008','1995-08-13','9999-01-01'),(279735,'d008','1988-02-22','9999-01-01'),(279736,'d009','1991-10-23','9999-01-01'),(279737,'d007','1995-10-08','9999-01-01'),(279738,'d004','1995-05-23','1996-12-18'),(279739,'d005','1986-05-06','1991-09-27'),(279740,'d004','1988-04-08','1992-12-20'),(279740,'d009','1992-12-20','9999-01-01'),(279741,'d005','1996-05-12','1997-06-30'),(279742,'d005','1986-01-09','9999-01-01'),(279743,'d007','1998-04-01','9999-01-01'),(279744,'d004','1996-02-29','9999-01-01'),(279745,'d006','1986-07-28','9999-01-01'),(279746,'d007','1997-05-12','9999-01-01'),(279747,'d004','1985-11-13','9999-01-01'),(279748,'d004','1997-06-23','9999-01-01'),(279749,'d004','1994-09-26','9999-01-01'),(279749,'d005','1986-01-21','1994-09-26'),(279750,'d005','1994-08-11','2000-05-01'),(279751,'d007','1992-10-10','9999-01-01'),(279752,'d004','1999-12-14','9999-01-01'),(279753,'d005','1986-04-03','9999-01-01'),(279754,'d008','1987-02-16','1995-07-03'),(279755,'d006','1992-09-06','1995-04-08'),(279756,'d005','1989-03-16','1992-03-20'),(279757,'d005','1993-12-04','9999-01-01'),(279757,'d008','1986-06-06','1993-12-04'),(279758,'d004','1990-04-13','9999-01-01'),(279759,'d004','1993-02-23','9999-01-01'),(279760,'d005','1989-12-09','1991-09-14'),(279761,'d004','1998-11-09','9999-01-01'),(279762,'d001','1985-03-23','9999-01-01'),(279763,'d005','1985-12-12','9999-01-01'),(279764,'d009','1999-10-29','9999-01-01'),(279765,'d008','1985-12-25','9999-01-01'),(279766,'d005','1988-07-07','9999-01-01'),(279767,'d007','1987-09-17','2001-01-29'),(279768,'d004','2000-01-16','9999-01-01'),(279768,'d005','1997-11-18','2000-01-16'),(279769,'d005','1985-04-06','9999-01-01'),(279770,'d007','1996-11-06','9999-01-01'),(279771,'d005','1991-11-05','9999-01-01'),(279772,'d005','1986-05-19','1990-01-20'),(279773,'d006','1992-12-30','9999-01-01'),(279774,'d007','1991-11-26','9999-01-01'),(279775,'d007','1985-03-08','1993-08-19'),(279776,'d007','1986-06-10','9999-01-01'),(279777,'d001','1991-07-27','1993-06-18'),(279777,'d007','1993-06-18','9999-01-01'),(279778,'d007','1996-07-30','9999-01-01'),(279779,'d004','1995-05-28','9999-01-01'),(279780,'d001','1997-06-28','9999-01-01'),(279781,'d003','1995-04-21','9999-01-01'),(279782,'d005','1996-06-10','9999-01-01'),(279783,'d006','1998-03-07','9999-01-01'),(279784,'d005','1999-08-22','2000-04-13'),(279785,'d005','1988-10-26','1989-02-12'),(279785,'d008','1989-02-12','1995-08-29'),(279786,'d007','1994-03-01','9999-01-01'),(279787,'d005','1995-10-04','9999-01-01'),(279788,'d005','1990-11-27','9999-01-01'),(279789,'d004','1987-09-08','9999-01-01'),(279790,'d001','1990-03-24','9999-01-01'),(279791,'d005','1986-12-24','9999-01-01'),(279792,'d007','1987-12-11','9999-01-01'),(279793,'d004','1995-02-16','2002-06-12'),(279794,'d007','1989-11-25','9999-01-01'),(279795,'d005','1996-11-18','2000-05-12'),(279795,'d008','2000-05-12','9999-01-01'),(279796,'d009','1999-07-13','9999-01-01'),(279797,'d001','1994-12-25','9999-01-01'),(279798,'d005','1994-10-16','2000-05-13'),(279799,'d009','1992-06-12','9999-01-01'),(279800,'d004','1996-09-05','9999-01-01'),(279801,'d006','1990-02-19','9999-01-01'),(279802,'d006','1991-10-08','9999-01-01'),(279803,'d001','1999-08-31','9999-01-01'),(279804,'d004','1996-06-23','9999-01-01'),(279804,'d008','1986-08-17','1996-06-23'),(279805,'d008','1992-07-19','9999-01-01'),(279806,'d009','1993-04-09','9999-01-01'),(279807,'d007','1985-10-29','1994-02-02'),(279808,'d005','1985-05-08','9999-01-01'),(279809,'d005','1990-05-11','9999-01-01'),(279810,'d005','1985-04-12','9999-01-01'),(279811,'d004','1989-10-01','1998-06-11'),(279812,'d009','1994-07-19','1997-08-08'),(279813,'d002','1989-08-02','1991-04-08'),(279813,'d007','1991-04-08','9999-01-01'),(279814,'d004','1998-02-23','9999-01-01'),(279815,'d003','1986-10-15','9999-01-01'),(279816,'d004','1989-02-04','9999-01-01'),(279817,'d007','1997-10-30','9999-01-01'),(279818,'d005','1990-10-10','9999-01-01'),(279819,'d005','1994-08-01','9999-01-01'),(279820,'d005','1995-03-12','1999-06-22'),(279821,'d006','1989-08-10','9999-01-01'),(279822,'d005','1990-03-05','1990-04-13'),(279822,'d008','1990-04-13','1990-08-31'),(279823,'d003','1999-12-08','9999-01-01'),(279824,'d007','1987-04-30','9999-01-01'),(279825,'d006','1988-02-18','9999-01-01'),(279826,'d005','1986-08-05','9999-01-01'),(279827,'d003','1986-08-17','1992-03-10'),(279828,'d004','1994-01-08','9999-01-01'),(279829,'d007','1996-01-03','9999-01-01'),(279830,'d005','1988-11-07','9999-01-01'),(279831,'d005','1998-09-09','2000-12-08'),(279832,'d005','1988-04-21','9999-01-01'),(279833,'d004','1987-09-01','1992-07-08'),(279833,'d009','1992-07-08','1994-11-10'),(279834,'d003','1990-05-04','9999-01-01'),(279835,'d001','1998-07-19','9999-01-01'),(279836,'d005','1998-04-20','9999-01-01'),(279837,'d004','1994-06-13','9999-01-01'),(279838,'d008','1993-06-28','9999-01-01'),(279839,'d004','1994-03-11','1998-01-11'),(279840,'d001','1987-03-04','9999-01-01'),(279841,'d007','1993-10-22','9999-01-01'),(279842,'d004','1994-03-14','2002-03-28'),(279842,'d009','2002-03-28','9999-01-01'),(279843,'d004','1994-12-28','9999-01-01'),(279844,'d002','1988-12-30','9999-01-01'),(279845,'d002','1997-08-09','2000-12-29'),(279846,'d005','1987-09-15','9999-01-01'),(279847,'d004','1990-09-24','9999-01-01'),(279848,'d007','1998-09-17','9999-01-01'),(279849,'d007','1990-04-12','1992-05-29'),(279850,'d004','1994-01-12','9999-01-01'),(279851,'d001','2002-01-26','9999-01-01'),(279851,'d007','1994-02-28','2002-01-26'),(279852,'d004','1994-06-07','9999-01-01'),(279853,'d007','1986-06-20','9999-01-01'),(279854,'d004','1993-12-08','2002-02-22'),(279855,'d002','1992-10-09','9999-01-01'),(279856,'d005','1994-11-17','9999-01-01'),(279857,'d005','1998-11-16','9999-01-01'),(279858,'d007','1995-08-22','9999-01-01'),(279859,'d005','1991-04-29','9999-01-01'),(279860,'d004','1992-08-04','9999-01-01'),(279861,'d007','1991-03-10','9999-01-01'),(279862,'d004','1988-06-04','1988-09-13'),(279862,'d005','1988-04-28','1988-06-04'),(279863,'d007','1992-08-13','9999-01-01'),(279864,'d006','1985-10-25','9999-01-01'),(279865,'d007','1992-05-24','9999-01-01'),(279866,'d007','1990-07-06','9999-01-01'),(279867,'d001','1989-12-25','9999-01-01'),(279868,'d004','1987-10-06','9999-01-01'),(279869,'d005','1988-03-30','2001-04-26'),(279870,'d008','1999-12-31','9999-01-01'),(279871,'d005','1991-04-03','9999-01-01'),(279872,'d006','1991-12-09','9999-01-01'),(279873,'d004','1992-05-18','1996-11-04'),(279873,'d009','1996-11-04','9999-01-01'),(279874,'d005','1986-11-20','2001-12-01'),(279875,'d002','1985-04-26','9999-01-01'),(279876,'d007','1995-11-11','9999-01-01'),(279877,'d006','1999-05-15','2000-02-22'),(279878,'d007','1987-08-29','9999-01-01'),(279879,'d001','1988-12-09','1989-01-05'),(279880,'d002','1988-04-20','9999-01-01'),(279881,'d009','1989-01-20','1989-06-02'),(279882,'d007','1990-12-18','9999-01-01'),(279883,'d005','1988-03-05','1998-04-03'),(279884,'d007','1991-08-13','1991-09-13'),(279884,'d009','1991-09-13','1995-02-21'),(279885,'d004','1986-07-07','1990-10-23'),(279886,'d007','1989-12-20','9999-01-01'),(279887,'d007','1990-08-13','1996-05-08'),(279888,'d003','1996-04-29','9999-01-01'),(279889,'d003','1999-07-23','9999-01-01'),(279890,'d001','1986-08-11','9999-01-01'),(279891,'d002','1986-08-23','9999-01-01'),(279892,'d002','1994-06-29','1998-01-15'),(279892,'d003','1998-01-15','9999-01-01'),(279893,'d005','1995-10-22','9999-01-01'),(279894,'d007','1985-02-28','1993-01-26'),(279895,'d004','1985-02-03','9999-01-01'),(279896,'d005','1991-08-04','9999-01-01'),(279897,'d005','1999-04-29','9999-01-01'),(279898,'d004','1995-10-31','1997-05-07'),(279899,'d007','1986-01-08','9999-01-01'),(279900,'d001','1997-02-20','9999-01-01'),(279900,'d007','1994-01-05','1997-02-20'),(279901,'d006','1987-04-13','9999-01-01'),(279902,'d009','1993-11-16','9999-01-01'),(279903,'d004','1995-09-17','9999-01-01'),(279904,'d005','1990-03-30','1994-06-18'),(279905,'d005','1990-04-06','9999-01-01'),(279906,'d004','1990-12-21','9999-01-01'),(279907,'d009','1986-10-09','9999-01-01'),(279908,'d002','1988-11-05','9999-01-01'),(279909,'d004','1990-10-21','2000-07-27'),(279909,'d006','2000-07-27','9999-01-01'),(279910,'d005','1988-02-09','9999-01-01'),(279911,'d004','1988-11-15','1993-08-30'),(279912,'d001','1990-05-05','9999-01-01'),(279913,'d005','1993-01-08','9999-01-01'),(279914,'d005','1988-04-18','9999-01-01'),(279915,'d005','1988-09-07','9999-01-01'),(279916,'d005','1997-10-31','9999-01-01'),(279917,'d002','1993-03-02','9999-01-01'),(279917,'d003','1987-07-15','1993-03-02'),(279918,'d005','1997-10-24','9999-01-01'),(279919,'d005','1985-08-20','1987-03-10'),(279920,'d006','1988-01-11','9999-01-01'),(279921,'d002','1994-08-02','9999-01-01'),(279922,'d005','1996-06-17','9999-01-01'),(279923,'d002','1993-05-16','9999-01-01'),(279924,'d004','1994-11-01','9999-01-01'),(279925,'d005','1999-10-12','9999-01-01'),(279926,'d004','1985-07-22','1993-01-01'),(279926,'d006','1993-01-01','1995-07-12'),(279927,'d006','1990-04-12','9999-01-01'),(279928,'d004','1992-06-12','9999-01-01'),(279929,'d003','1990-11-25','9999-01-01'),(279930,'d005','1992-01-25','1993-05-18'),(279931,'d005','1995-11-04','2000-07-14'),(279932,'d002','1993-01-15','9999-01-01'),(279933,'d005','1991-02-10','1997-10-24'),(279934,'d009','1993-03-08','9999-01-01'),(279935,'d003','1998-07-20','2001-04-26'),(279936,'d005','1997-06-01','1998-08-15'),(279936,'d009','1996-10-23','1997-06-01'),(279937,'d005','1998-04-11','9999-01-01'),(279938,'d005','1993-03-25','9999-01-01'),(279939,'d005','1989-09-29','9999-01-01'),(279940,'d002','1998-02-20','9999-01-01'),(279941,'d003','1992-02-15','9999-01-01'),(279942,'d007','1988-06-27','9999-01-01'),(279943,'d004','1991-12-23','1992-04-24'),(279944,'d007','1986-12-18','9999-01-01'),(279945,'d002','1989-10-04','9999-01-01'),(279945,'d003','1985-11-13','1989-10-04'),(279946,'d004','1990-12-03','9999-01-01'),(279947,'d002','1999-07-27','2000-06-12'),(279948,'d005','1988-07-03','9999-01-01'),(279949,'d004','1986-02-26','9999-01-01'),(279950,'d002','1998-04-26','9999-01-01'),(279951,'d004','1993-06-12','2001-04-27'),(279952,'d005','1997-05-23','9999-01-01'),(279953,'d003','1985-05-10','9999-01-01'),(279954,'d007','1996-06-24','9999-01-01'),(279955,'d004','1991-10-29','9999-01-01'),(279956,'d001','1996-12-05','2000-07-21'),(279956,'d007','1994-04-05','1996-12-05'),(279957,'d008','1992-11-24','9999-01-01'),(279958,'d004','1993-07-25','9999-01-01'),(279959,'d003','1992-12-20','9999-01-01'),(279960,'d007','1988-07-11','9999-01-01'),(279961,'d003','1992-09-08','9999-01-01'),(279962,'d005','1987-07-20','9999-01-01'),(279963,'d005','1986-01-27','2002-05-01'),(279964,'d005','1990-12-01','9999-01-01'),(279965,'d005','1996-09-12','1997-02-06'),(279965,'d008','1997-02-06','9999-01-01'),(279966,'d003','2000-01-12','9999-01-01'),(279967,'d005','1991-04-26','9999-01-01'),(279968,'d004','1997-10-17','9999-01-01'),(279969,'d004','1985-07-09','1987-08-16'),(279970,'d006','1988-05-14','9999-01-01'),(279971,'d004','1985-04-01','9999-01-01'),(279972,'d007','1986-12-04','9999-01-01'),(279973,'d004','1999-12-11','9999-01-01'),(279974,'d005','1998-01-28','2002-06-08'),(279974,'d008','2002-06-08','9999-01-01'),(279975,'d005','1992-12-03','9999-01-01'),(279976,'d009','1985-09-19','1986-04-15'),(279977,'d009','1993-09-02','9999-01-01'),(279978,'d007','1999-02-21','9999-01-01'),(279979,'d001','1993-09-17','9999-01-01'),(279980,'d002','1998-04-24','9999-01-01'),(279981,'d006','1990-11-21','9999-01-01'),(279982,'d002','1987-07-25','9999-01-01'),(279983,'d004','1993-04-13','9999-01-01'),(279984,'d005','1987-01-29','1990-03-24'),(279985,'d004','1998-10-05','2000-09-21'),(279985,'d009','2000-09-21','9999-01-01'),(279986,'d007','1987-12-07','9999-01-01'),(279987,'d004','1989-12-16','9999-01-01'),(279988,'d005','1997-04-26','9999-01-01'),(279989,'d005','1993-10-25','9999-01-01'),(279990,'d009','1998-07-02','9999-01-01'),(279991,'d005','1994-09-13','1996-07-05'),(279992,'d005','1995-11-28','9999-01-01'),(279993,'d008','1997-11-10','9999-01-01'),(279994,'d001','1997-04-15','9999-01-01'),(279995,'d002','1994-11-06','9999-01-01'),(279996,'d004','1991-04-23','9999-01-01'),(279996,'d005','1985-08-20','1991-04-23'),(279997,'d007','1998-04-24','9999-01-01'),(279998,'d003','1996-05-28','9999-01-01'),(279999,'d006','1998-02-23','1998-12-24'),(280000,'d004','1991-11-02','9999-01-01'),(280001,'d004','1999-10-03','9999-01-01'),(280002,'d007','1986-07-26','9999-01-01'),(280003,'d005','1989-11-26','9999-01-01'),(280004,'d001','1986-08-31','1990-10-15'),(280004,'d007','1990-10-15','9999-01-01'),(280005,'d007','1988-02-21','9999-01-01'),(280006,'d004','1995-04-02','9999-01-01'),(280007,'d002','1997-07-28','2000-05-19'),(280008,'d007','1994-01-20','9999-01-01'),(280009,'d005','1996-03-27','9999-01-01'),(280010,'d007','1994-08-22','9999-01-01'),(280011,'d004','1998-12-18','2000-06-06'),(280012,'d002','1994-12-12','2000-10-24'),(280012,'d007','2000-10-24','9999-01-01'),(280013,'d004','1993-12-11','9999-01-01'),(280014,'d008','1989-07-29','9999-01-01'),(280015,'d002','1991-11-22','9999-01-01'),(280016,'d004','1987-12-03','9999-01-01'),(280017,'d006','1999-06-23','9999-01-01'),(280018,'d009','1996-06-27','9999-01-01'),(280019,'d004','1990-04-02','9999-01-01'),(280020,'d004','1999-08-22','2001-04-26'),(280021,'d001','1995-09-02','1996-05-20'),(280021,'d007','1992-10-15','1995-09-02'),(280022,'d005','1996-01-23','9999-01-01'),(280023,'d003','1988-08-05','9999-01-01'),(280024,'d004','1992-12-22','9999-01-01'),(280025,'d001','1985-05-22','9999-01-01'),(280026,'d005','1985-10-31','9999-01-01'),(280027,'d008','1994-08-22','1996-04-20'),(280028,'d007','1992-09-10','9999-01-01'),(280029,'d007','1991-03-25','1991-04-24'),(280030,'d005','1988-09-26','1997-12-08'),(280030,'d008','1997-12-08','9999-01-01'),(280031,'d007','1991-07-30','9999-01-01'),(280032,'d002','1989-11-18','9999-01-01'),(280033,'d004','1991-07-27','9999-01-01'),(280034,'d004','1994-10-11','9999-01-01'),(280035,'d008','1999-09-14','9999-01-01'),(280036,'d005','1996-02-18','1997-09-04'),(280037,'d005','1987-06-21','9999-01-01'),(280038,'d009','1995-07-07','9999-01-01'),(280039,'d009','1999-09-13','9999-01-01'),(280040,'d004','1997-07-29','9999-01-01'),(280041,'d002','1999-02-10','9999-01-01'),(280041,'d003','1992-03-11','1999-02-10'),(280042,'d007','1990-03-21','1992-01-22'),(280043,'d005','1992-10-21','9999-01-01'),(280044,'d003','1996-07-25','9999-01-01'),(280045,'d005','1991-10-09','9999-01-01'),(280046,'d001','1997-10-10','9999-01-01'),(280047,'d006','1986-03-19','2001-02-20'),(280048,'d007','1995-08-14','9999-01-01'),(280049,'d005','1985-12-18','9999-01-01'),(280050,'d005','1995-05-24','9999-01-01'),(280051,'d005','1990-05-03','1997-11-28'),(280051,'d008','1997-11-28','9999-01-01'),(280052,'d006','1993-11-01','9999-01-01'),(280053,'d006','1988-02-29','9999-01-01'),(280054,'d006','1998-03-27','1999-04-22'),(280055,'d005','1997-12-14','9999-01-01'),(280056,'d007','1990-07-20','1990-10-15'),(280057,'d005','1986-12-31','1992-12-25'),(280058,'d004','1993-11-08','9999-01-01'),(280059,'d002','2001-07-13','9999-01-01'),(280059,'d003','1998-10-25','2001-07-13'),(280060,'d005','1999-06-14','2001-02-27'),(280061,'d007','1994-02-23','9999-01-01'),(280062,'d007','1996-03-27','9999-01-01'),(280063,'d005','1992-01-17','9999-01-01'),(280064,'d004','1988-09-28','9999-01-01'),(280065,'d004','1987-03-31','1998-02-11'),(280066,'d001','1986-10-08','9999-01-01'),(280067,'d008','1992-07-08','9999-01-01'),(280068,'d004','1989-03-09','9999-01-01'),(280069,'d005','1988-12-06','2001-01-23'),(280069,'d008','2001-01-23','9999-01-01'),(280070,'d003','1988-03-29','9999-01-01'),(280071,'d005','1991-06-25','9999-01-01'),(280072,'d004','1987-01-15','1987-11-09'),(280073,'d001','1992-10-19','9999-01-01'),(280074,'d005','1993-04-11','9999-01-01'),(280075,'d009','1995-10-26','9999-01-01'),(280076,'d007','1997-12-28','9999-01-01'),(280077,'d007','1994-05-12','2000-03-21'),(280078,'d002','1995-03-08','9999-01-01'),(280079,'d004','2001-11-30','9999-01-01'),(280079,'d005','1989-10-09','2001-11-30'),(280080,'d002','1991-03-03','1998-10-31'),(280081,'d005','1985-04-02','9999-01-01'),(280082,'d004','1997-05-20','9999-01-01'),(280083,'d004','1987-05-20','9999-01-01'),(280084,'d005','1994-02-21','9999-01-01'),(280085,'d004','1996-08-13','9999-01-01'),(280086,'d005','1986-12-04','9999-01-01'),(280087,'d005','1998-08-12','9999-01-01'),(280088,'d007','1985-10-04','9999-01-01'),(280089,'d005','1992-11-23','1994-04-27'),(280089,'d008','1994-04-27','1998-08-20'),(280090,'d001','1998-07-16','9999-01-01'),(280091,'d005','1991-12-16','9999-01-01'),(280092,'d001','1998-03-15','9999-01-01'),(280093,'d004','1985-05-16','9999-01-01'),(280094,'d003','1997-12-17','1999-08-20'),(280095,'d005','1991-03-17','9999-01-01'),(280096,'d005','1993-05-26','9999-01-01'),(280097,'d005','1995-06-09','9999-01-01'),(280098,'d007','1996-11-28','9999-01-01'),(280099,'d004','1994-05-08','9999-01-01'),(280100,'d004','1998-09-08','9999-01-01'),(280100,'d006','1986-04-18','1998-09-08'),(280101,'d007','1985-11-19','9999-01-01'),(280102,'d007','1997-03-15','9999-01-01'),(280103,'d005','1992-09-09','2000-07-28'),(280104,'d003','1989-02-03','9999-01-01'),(280105,'d002','1989-07-23','9999-01-01'),(280106,'d005','1988-01-18','9999-01-01'),(280107,'d007','1988-11-08','9999-01-01'),(280108,'d004','1990-09-15','9999-01-01'),(280109,'d002','1993-04-21','2001-06-21'),(280109,'d007','2001-06-21','9999-01-01'),(280110,'d004','1993-05-11','1994-08-15'),(280111,'d005','1987-11-10','9999-01-01'),(280112,'d001','1995-01-18','9999-01-01'),(280113,'d005','1991-06-17','9999-01-01'),(280114,'d003','1985-05-10','1987-05-26'),(280115,'d009','1986-03-23','9999-01-01'),(280116,'d004','1989-10-31','2001-02-04'),(280117,'d004','1992-02-26','1998-10-18'),(280117,'d006','1998-10-18','9999-01-01'),(280118,'d005','1991-05-01','9999-01-01'),(280119,'d007','1995-01-18','9999-01-01'),(280120,'d009','1994-08-25','9999-01-01'),(280121,'d005','1996-03-15','9999-01-01'),(280122,'d003','1987-08-30','9999-01-01'),(280123,'d005','1998-12-05','2001-08-09'),(280124,'d003','1993-01-12','9999-01-01'),(280125,'d005','1992-09-23','1997-07-17'),(280126,'d005','1988-08-27','9999-01-01'),(280127,'d005','1998-12-15','9999-01-01'),(280128,'d002','1998-01-22','1998-12-11'),(280128,'d003','1998-12-11','9999-01-01'),(280129,'d005','1992-07-17','9999-01-01'),(280130,'d007','1992-09-25','9999-01-01'),(280131,'d004','1999-05-02','9999-01-01'),(280132,'d005','1994-10-28','1997-03-19'),(280133,'d004','1989-11-26','9999-01-01'),(280134,'d004','1994-10-29','9999-01-01'),(280135,'d003','1993-09-14','9999-01-01'),(280136,'d007','1995-10-13','9999-01-01'),(280137,'d005','1985-07-12','9999-01-01'),(280138,'d005','2001-06-28','9999-01-01'),(280138,'d009','1996-07-26','2001-06-28'),(280139,'d003','1998-12-30','9999-01-01'),(280140,'d002','1986-07-17','1989-06-08'),(280141,'d001','1993-08-04','9999-01-01'),(280142,'d004','1985-02-07','9999-01-01'),(280143,'d005','1986-06-02','1997-05-03'),(280144,'d007','1990-02-25','9999-01-01'),(280145,'d003','1998-01-20','9999-01-01'),(280146,'d004','1996-10-14','9999-01-01'),(280147,'d002','1996-03-27','9999-01-01'),(280148,'d005','1992-05-14','9999-01-01'),(280149,'d001','1998-12-19','9999-01-01'),(280149,'d007','1998-10-31','1998-12-19'),(280150,'d002','1989-02-07','1995-10-01'),(280151,'d007','1995-03-17','9999-01-01'),(280152,'d005','1998-07-29','9999-01-01'),(280153,'d006','1996-03-07','9999-01-01'),(280154,'d001','1992-06-15','9999-01-01'),(280155,'d004','1992-09-12','9999-01-01'),(280156,'d005','1995-05-24','1995-10-20'),(280157,'d007','1992-04-03','9999-01-01'),(280158,'d001','1993-04-18','9999-01-01'),(280159,'d007','1989-03-21','9999-01-01'),(280160,'d004','1985-12-23','1986-06-07'),(280160,'d006','1986-06-07','1990-12-21'),(280161,'d004','1986-11-10','9999-01-01'),(280162,'d004','1991-03-18','9999-01-01'),(280163,'d004','1998-06-29','2001-04-07'),(280164,'d004','1998-01-21','9999-01-01'),(280165,'d006','1990-05-28','9999-01-01'),(280166,'d004','1985-03-16','9999-01-01'),(280167,'d004','1992-03-12','9999-01-01'),(280168,'d004','1987-10-17','9999-01-01'),(280169,'d005','1985-05-30','9999-01-01'),(280170,'d004','1993-06-05','1997-10-16'),(280171,'d002','1994-03-27','1999-04-27'),(280171,'d003','1999-04-27','9999-01-01'),(280172,'d005','1985-02-27','9999-01-01'),(280173,'d005','1989-02-28','9999-01-01'),(280174,'d004','1990-12-03','9999-01-01'),(280175,'d004','1989-09-24','9999-01-01'),(280176,'d004','1998-06-24','9999-01-01'),(280177,'d005','1988-11-20','1996-08-13'),(280178,'d004','1986-11-28','9999-01-01'),(280179,'d003','1986-12-23','9999-01-01'),(280180,'d001','2000-05-01','9999-01-01'),(280180,'d007','1996-04-20','2000-05-01'),(280181,'d005','1992-04-05','9999-01-01'),(280182,'d004','1991-03-24','9999-01-01'),(280183,'d001','1989-02-12','1992-08-18'),(280184,'d007','1999-04-21','9999-01-01'),(280185,'d005','1990-03-10','9999-01-01'),(280186,'d004','1989-03-25','9999-01-01'),(280187,'d005','1985-11-24','9999-01-01'),(280188,'d004','1993-06-17','2001-11-01'),(280188,'d006','2001-11-01','9999-01-01'),(280189,'d007','1990-08-14','9999-01-01'),(280190,'d005','1995-06-14','9999-01-01'),(280191,'d002','1999-06-24','9999-01-01'),(280192,'d005','1992-12-30','1994-10-09'),(280193,'d001','1996-06-24','2001-04-18'),(280194,'d004','1998-10-18','9999-01-01'),(280195,'d002','1997-04-03','9999-01-01'),(280196,'d009','1992-12-23','9999-01-01'),(280197,'d005','1992-12-30','1995-02-08'),(280197,'d008','1995-02-08','9999-01-01'),(280198,'d007','1985-11-12','9999-01-01'),(280199,'d005','1988-08-20','2001-07-03'),(280200,'d007','1991-06-15','1996-01-22'),(280201,'d005','1989-05-20','9999-01-01'),(280202,'d003','1989-03-26','9999-01-01'),(280203,'d004','1991-12-04','9999-01-01'),(280204,'d005','1990-04-06','9999-01-01'),(280205,'d007','1987-03-17','9999-01-01'),(280206,'d007','1989-03-16','9999-01-01'),(280207,'d002','1996-10-26','2002-06-30'),(280208,'d005','1996-07-22','1997-06-21'),(280208,'d008','1997-06-21','9999-01-01'),(280209,'d005','1992-12-14','9999-01-01'),(280210,'d007','1995-08-11','9999-01-01'),(280211,'d005','1997-07-18','9999-01-01'),(280212,'d005','1988-12-06','9999-01-01'),(280213,'d004','1999-11-01','2001-08-04'),(280214,'d005','1995-08-24','9999-01-01'),(280215,'d005','1991-03-28','9999-01-01'),(280216,'d001','1987-11-27','9999-01-01'),(280217,'d007','1999-05-16','9999-01-01'),(280218,'d004','1999-10-15','1999-10-18'),(280218,'d009','1999-09-14','1999-10-15'),(280219,'d002','1991-02-23','1992-10-07'),(280220,'d008','1985-03-17','9999-01-01'),(280221,'d001','1991-04-19','9999-01-01'),(280222,'d008','1989-05-02','9999-01-01'),(280223,'d004','1994-01-29','9999-01-01'),(280224,'d006','1994-11-20','1996-03-28'),(280225,'d009','1985-12-06','9999-01-01'),(280226,'d008','1985-03-30','9999-01-01'),(280227,'d004','1992-02-08','9999-01-01'),(280227,'d005','1991-09-10','1992-02-08'),(280228,'d005','1986-10-20','9999-01-01'),(280229,'d004','1986-08-13','9999-01-01'),(280230,'d008','1998-04-10','9999-01-01'),(280231,'d001','1985-06-30','1987-03-16'),(280232,'d005','1989-06-20','9999-01-01'),(280233,'d008','1990-09-09','9999-01-01'),(280234,'d005','1997-11-05','9999-01-01'),(280235,'d005','1990-12-18','9999-01-01'),(280236,'d001','2002-06-11','9999-01-01'),(280236,'d007','1999-07-25','2002-06-11'),(280237,'d002','1991-03-21','9999-01-01'),(280238,'d004','1985-03-12','9999-01-01'),(280239,'d004','1986-08-09','9999-01-01'),(280240,'d004','1999-08-23','2000-07-06'),(280241,'d005','1992-11-29','9999-01-01'),(280242,'d004','1988-02-15','9999-01-01'),(280243,'d004','1994-09-26','9999-01-01'),(280244,'d002','1993-09-14','9999-01-01'),(280245,'d005','1996-03-04','9999-01-01'),(280245,'d009','1994-09-23','1996-03-04'),(280246,'d006','1989-08-31','9999-01-01'),(280247,'d006','1996-07-19','9999-01-01'),(280248,'d005','1992-05-09','9999-01-01'),(280249,'d005','1993-02-23','1998-02-11'),(280250,'d008','1985-02-16','9999-01-01'),(280251,'d004','1985-02-10','9999-01-01'),(280252,'d003','1985-04-06','9999-01-01'),(280253,'d005','1994-07-02','9999-01-01'),(280254,'d004','1990-08-20','9999-01-01'),(280255,'d007','1986-03-31','9999-01-01'),(280256,'d004','1995-05-12','9999-01-01'),(280256,'d009','1993-05-15','1995-05-12'),(280257,'d005','1986-07-31','1996-08-14'),(280258,'d006','1996-02-13','9999-01-01'),(280259,'d005','1993-07-11','9999-01-01'),(280260,'d008','1997-03-28','9999-01-01'),(280261,'d001','1989-05-11','9999-01-01'),(280262,'d005','1997-02-08','9999-01-01'),(280263,'d005','1990-03-25','9999-01-01'),(280264,'d004','1985-06-07','2001-06-18'),(280265,'d004','1991-12-20','9999-01-01'),(280266,'d005','2000-08-12','9999-01-01'),(280266,'d008','1992-05-15','2000-08-12'),(280267,'d007','1997-09-29','9999-01-01'),(280268,'d004','1998-07-02','9999-01-01'),(280269,'d008','1987-10-19','9999-01-01'),(280270,'d009','1993-09-03','9999-01-01'),(280271,'d007','1996-10-21','9999-01-01'),(280272,'d005','1999-08-23','2000-04-04'),(280273,'d005','1987-05-14','9999-01-01'),(280274,'d002','1999-06-11','9999-01-01'),(280275,'d007','1989-11-24','1995-10-06'),(280276,'d005','2001-09-27','9999-01-01'),(280276,'d009','1997-05-11','2001-09-27'),(280277,'d007','1988-08-20','9999-01-01'),(280278,'d005','1986-02-01','9999-01-01'),(280279,'d005','1985-05-30','9999-01-01'),(280280,'d001','1993-12-01','9999-01-01'),(280281,'d007','1997-05-24','9999-01-01'),(280282,'d005','1999-02-19','9999-01-01'),(280283,'d004','1996-05-02','1998-11-06'),(280284,'d005','1990-06-26','9999-01-01'),(280285,'d004','1989-07-28','1994-01-03'),(280285,'d005','1985-11-10','1989-07-28'),(280286,'d006','1991-02-04','9999-01-01'),(280287,'d001','1998-11-15','9999-01-01'),(280288,'d004','1985-12-16','9999-01-01'),(280289,'d004','1995-10-06','9999-01-01'),(280290,'d005','1999-02-13','2001-03-09'),(280291,'d009','1998-11-24','9999-01-01'),(280292,'d004','1996-07-18','9999-01-01'),(280293,'d004','1993-02-16','9999-01-01'),(280294,'d005','1998-04-05','9999-01-01'),(280295,'d005','1992-01-01','9999-01-01'),(280296,'d004','1999-04-30','9999-01-01'),(280296,'d005','1997-01-23','1999-04-30'),(280297,'d007','1995-04-30','9999-01-01'),(280298,'d007','1999-11-16','9999-01-01'),(280299,'d006','1995-11-08','1997-06-22'),(280300,'d007','1987-09-13','9999-01-01'),(280301,'d005','1997-03-14','9999-01-01'),(280302,'d004','1995-06-05','9999-01-01'),(280303,'d007','1996-08-19','9999-01-01'),(280304,'d005','1996-10-20','9999-01-01'),(280305,'d005','1996-11-14','9999-01-01'),(280306,'d004','1997-06-22','9999-01-01'),(280307,'d004','1999-06-08','9999-01-01'),(280307,'d005','1994-08-01','1999-06-08'),(280308,'d003','1985-11-08','1997-12-29'),(280309,'d007','1993-04-01','9999-01-01'),(280310,'d001','1988-02-02','9999-01-01'),(280311,'d004','1992-02-26','2001-10-04'),(280312,'d005','1997-04-10','9999-01-01'),(280313,'d005','1996-06-01','9999-01-01'),(280314,'d005','1999-05-11','9999-01-01'),(280315,'d002','1986-10-18','1996-02-01'),(280316,'d007','1994-04-27','9999-01-01'),(280317,'d007','1988-10-31','9999-01-01'),(280318,'d007','1991-11-01','1996-04-04'),(280318,'d009','1996-04-04','9999-01-01'),(280319,'d001','1999-01-28','9999-01-01'),(280320,'d006','1999-06-29','9999-01-01'),(280321,'d004','1999-09-14','2001-08-19'),(280322,'d005','1989-02-10','9999-01-01'),(280323,'d004','1990-11-10','1997-07-04'),(280324,'d004','1994-04-13','9999-01-01'),(280325,'d004','1986-12-25','9999-01-01'),(280326,'d007','1995-08-10','9999-01-01'),(280327,'d007','1987-02-24','9999-01-01'),(280328,'d008','1993-03-19','9999-01-01'),(280329,'d004','1996-03-10','2000-06-08'),(280329,'d009','2000-06-08','9999-01-01'),(280330,'d005','1989-11-19','9999-01-01'),(280331,'d004','1994-06-28','1999-08-04'),(280332,'d005','1999-03-10','9999-01-01'),(280333,'d008','1992-08-24','9999-01-01'),(280334,'d005','1987-06-05','9999-01-01'),(280335,'d004','1988-03-04','1994-05-03'),(280336,'d005','1990-02-24','9999-01-01'),(280337,'d006','1998-09-20','9999-01-01'),(280338,'d004','2000-12-30','9999-01-01'),(280338,'d005','1989-12-23','2000-12-30'),(280339,'d005','1994-11-28','9999-01-01'),(280340,'d005','1998-12-28','9999-01-01'),(280341,'d004','1985-07-07','9999-01-01'),(280342,'d005','1987-11-14','9999-01-01'),(280343,'d004','1997-06-08','1998-10-28'),(280344,'d004','1999-05-18','9999-01-01'),(280345,'d007','1988-08-25','9999-01-01'),(280346,'d005','1992-10-05','9999-01-01'),(280347,'d005','1992-03-23','9999-01-01'),(280348,'d005','1989-11-17','9999-01-01'),(280349,'d005','1985-11-26','1994-06-01'),(280349,'d008','1994-06-01','9999-01-01'),(280350,'d008','1995-06-05','1996-01-17'),(280351,'d007','1986-06-15','9999-01-01'),(280352,'d007','1992-06-20','9999-01-01'),(280353,'d004','1985-02-19','9999-01-01'),(280354,'d005','1991-11-28','9999-01-01'),(280355,'d002','1990-08-19','9999-01-01'),(280356,'d004','1988-11-08','1995-03-18'),(280357,'d008','1999-03-29','9999-01-01'),(280358,'d001','1992-11-27','9999-01-01'),(280358,'d007','1991-07-09','1992-11-27'),(280359,'d005','1993-05-31','9999-01-01'),(280360,'d007','1999-08-08','9999-01-01'),(280361,'d005','1995-11-15','9999-01-01'),(280362,'d009','1991-08-04','9999-01-01'),(280363,'d003','1990-09-06','9999-01-01'),(280364,'d005','1996-05-14','9999-01-01'),(280365,'d007','1988-05-11','1991-02-04'),(280366,'d004','1991-10-18','1996-11-15'),(280366,'d009','1996-11-15','9999-01-01'),(280367,'d009','1991-07-20','9999-01-01'),(280368,'d004','1986-08-28','9999-01-01'),(280369,'d005','1985-06-12','9999-01-01'),(280370,'d005','1985-03-21','9999-01-01'),(280371,'d005','1989-09-12','9999-01-01'),(280372,'d005','1993-11-04','9999-01-01'),(280373,'d005','1996-08-09','9999-01-01'),(280374,'d004','1999-01-13','1999-08-31'),(280374,'d009','1999-08-31','2000-08-14'),(280375,'d005','1989-05-01','9999-01-01'),(280376,'d001','1992-02-01','2001-09-24'),(280377,'d007','1986-02-13','1993-04-27'),(280378,'d005','1989-10-11','1994-11-17'),(280379,'d001','1996-03-04','9999-01-01'),(280380,'d009','1991-10-12','9999-01-01'),(280381,'d005','1993-06-29','9999-01-01'),(280382,'d005','1986-09-20','9999-01-01'),(280383,'d005','1996-02-07','1998-01-01'),(280383,'d006','1995-02-21','1996-02-07'),(280384,'d003','1986-02-02','9999-01-01'),(280385,'d007','1999-09-19','2002-02-05'),(280386,'d002','1996-10-30','9999-01-01'),(280387,'d003','1992-08-12','9999-01-01'),(280388,'d006','1997-10-13','9999-01-01'),(280389,'d003','1993-05-15','1994-01-09'),(280390,'d005','1986-02-13','9999-01-01'),(280391,'d007','1992-11-30','9999-01-01'),(280392,'d008','1998-04-28','9999-01-01'),(280393,'d004','1995-09-26','9999-01-01'),(280393,'d005','1987-12-01','1995-09-26'),(280394,'d004','1989-11-12','9999-01-01'),(280395,'d004','1995-03-18','1998-04-01'),(280396,'d007','1987-09-24','9999-01-01'),(280397,'d006','1996-05-18','9999-01-01'),(280398,'d004','1993-07-04','9999-01-01'),(280399,'d005','1988-11-08','9999-01-01'),(280400,'d004','1999-03-14','9999-01-01'),(280401,'d006','1997-02-09','9999-01-01'),(280402,'d009','1986-05-28','1994-12-07'),(280403,'d001','1987-05-14','9999-01-01'),(280404,'d004','1996-11-23','2001-11-27'),(280404,'d006','2001-11-27','9999-01-01'),(280405,'d004','1994-09-05','9999-01-01'),(280406,'d007','1987-09-27','9999-01-01'),(280407,'d004','1998-03-06','9999-01-01'),(280408,'d007','1998-07-16','9999-01-01'),(280409,'d004','1987-08-27','9999-01-01'),(280410,'d004','1992-02-19','1997-06-22'),(280411,'d004','1987-11-03','1996-11-12'),(280412,'d002','1986-10-01','9999-01-01'),(280413,'d004','1990-08-25','9999-01-01'),(280414,'d004','1992-05-29','1993-09-05'),(280414,'d009','1993-09-05','9999-01-01'),(280415,'d002','1994-08-04','9999-01-01'),(280416,'d008','1989-01-26','9999-01-01'),(280417,'d003','1991-03-01','1992-04-16'),(280418,'d005','1998-01-02','9999-01-01'),(280419,'d007','1993-02-15','9999-01-01'),(280420,'d007','1986-09-28','9999-01-01'),(280421,'d008','1992-07-30','9999-01-01'),(280422,'d003','1985-04-23','9999-01-01'),(280423,'d005','1998-11-16','2000-06-26'),(280423,'d008','2000-06-26','9999-01-01'),(280424,'d007','1996-01-31','1999-12-06'),(280425,'d009','1993-03-03','9999-01-01'),(280426,'d004','1989-12-19','1996-02-24'),(280427,'d002','1987-04-28','9999-01-01'),(280428,'d002','1994-04-24','9999-01-01'),(280429,'d003','1987-02-09','9999-01-01'),(280430,'d005','1986-10-27','9999-01-01'),(280431,'d008','1991-10-16','9999-01-01'),(280432,'d001','1991-11-18','9999-01-01'),(280432,'d003','1988-03-26','1991-11-18'),(280433,'d004','1992-04-22','9999-01-01'),(280434,'d001','1989-10-30','1998-11-18'),(280435,'d007','1991-07-11','9999-01-01'),(280436,'d005','1989-12-12','9999-01-01'),(280437,'d008','1996-05-04','9999-01-01'),(280438,'d004','1987-07-24','9999-01-01'),(280439,'d005','1985-03-13','9999-01-01'),(280440,'d009','1993-04-08','9999-01-01'),(280441,'d005','1985-10-31','1988-06-14'),(280442,'d001','1999-06-28','2000-06-16'),(280442,'d007','2000-06-16','9999-01-01'),(280443,'d004','1993-08-13','9999-01-01'),(280444,'d004','1992-12-12','9999-01-01'),(280445,'d004','1986-06-15','9999-01-01'),(280446,'d005','1994-05-19','9999-01-01'),(280447,'d004','1989-02-10','9999-01-01'),(280448,'d007','1986-03-16','9999-01-01'),(280449,'d007','1995-02-22','1996-09-15'),(280450,'d004','1994-05-24','9999-01-01'),(280451,'d005','1992-12-08','9999-01-01'),(280452,'d005','1997-04-27','9999-01-01'),(280453,'d005','1998-07-16','1998-10-09'),(280453,'d006','1998-03-12','1998-07-16'),(280454,'d007','1997-07-07','9999-01-01'),(280455,'d001','1991-02-02','9999-01-01'),(280456,'d005','1991-03-17','9999-01-01'),(280457,'d004','1993-08-15','9999-01-01'),(280458,'d007','1996-01-09','9999-01-01'),(280459,'d005','1993-02-24','9999-01-01'),(280460,'d009','1990-12-06','9999-01-01'),(280461,'d001','1991-05-02','1991-05-26'),(280461,'d007','1988-08-12','1991-05-02'),(280462,'d006','1995-07-02','9999-01-01'),(280463,'d005','1993-01-31','1996-04-03'),(280464,'d004','1987-03-21','9999-01-01'),(280465,'d001','1992-12-12','2000-05-25'),(280466,'d001','1986-10-27','9999-01-01'),(280467,'d005','1990-05-23','9999-01-01'),(280468,'d001','1994-10-09','9999-01-01'),(280469,'d004','1986-11-30','9999-01-01'),(280470,'d009','1993-02-25','9999-01-01'),(280471,'d002','1989-10-23','9999-01-01'),(280472,'d005','1991-01-29','1994-12-13'),(280472,'d008','1994-12-13','1995-06-24'),(280473,'d006','1992-09-14','9999-01-01'),(280474,'d004','1989-10-07','9999-01-01'),(280475,'d005','1992-06-06','9999-01-01'),(280476,'d007','1988-01-29','9999-01-01'),(280477,'d009','1986-03-22','9999-01-01'),(280478,'d004','1996-10-05','9999-01-01'),(280479,'d004','1986-02-24','9999-01-01'),(280480,'d004','1990-09-03','1992-12-14'),(280480,'d006','1992-12-14','9999-01-01'),(280481,'d007','1996-12-07','2001-10-20'),(280482,'d005','1993-08-04','9999-01-01'),(280483,'d007','1988-06-28','9999-01-01'),(280484,'d002','1993-07-30','9999-01-01'),(280485,'d004','1986-10-10','9999-01-01'),(280486,'d007','1989-03-19','9999-01-01'),(280487,'d005','1990-02-20','9999-01-01'),(280488,'d002','1989-05-20','1997-08-10'),(280489,'d005','1989-12-29','1994-08-29'),(280490,'d004','1998-05-05','9999-01-01'),(280490,'d006','1993-04-14','1998-05-05'),(280491,'d009','1987-12-05','9999-01-01'),(280492,'d004','1986-02-15','9999-01-01'),(280493,'d004','1994-09-08','9999-01-01'),(280494,'d005','1991-10-02','2000-05-02'),(280495,'d004','1996-08-29','9999-01-01'),(280496,'d009','1991-10-25','9999-01-01'),(280497,'d008','1992-10-09','9999-01-01'),(280498,'d005','1999-05-20','9999-01-01'),(280499,'d001','1994-11-26','9999-01-01'),(280500,'d004','1996-07-06','9999-01-01'),(280501,'d007','1994-05-25','1997-11-29'),(280501,'d009','1997-11-29','9999-01-01'),(280502,'d007','1992-08-19','9999-01-01'),(280503,'d005','1995-10-08','1999-06-26'),(280504,'d004','1989-08-28','9999-01-01'),(280505,'d003','1994-03-27','9999-01-01'),(280506,'d005','1993-04-08','9999-01-01'),(280507,'d004','1999-10-19','2001-03-31'),(280508,'d005','1991-03-16','9999-01-01'),(280509,'d008','1991-06-02','9999-01-01'),(280510,'d005','1991-10-07','1996-09-25'),(280510,'d008','1996-09-25','9999-01-01'),(280511,'d009','1998-04-28','9999-01-01'),(280512,'d007','1995-02-07','9999-01-01'),(280513,'d008','1991-10-25','9999-01-01'),(280514,'d005','1989-05-18','9999-01-01'),(280515,'d007','1996-12-06','9999-01-01'),(280516,'d005','1997-04-16','1999-04-09'),(280517,'d004','1985-12-15','9999-01-01'),(280518,'d004','1994-03-07','9999-01-01'),(280519,'d005','1985-05-23','1993-10-24'),(280519,'d008','1993-10-24','9999-01-01'),(280520,'d005','1993-02-24','9999-01-01'),(280521,'d005','1988-01-22','1988-05-15'),(280522,'d002','1994-01-28','9999-01-01'),(280523,'d004','1996-11-26','9999-01-01'),(280524,'d001','1985-11-22','1986-08-12'),(280525,'d007','1996-08-18','9999-01-01'),(280526,'d008','1998-12-07','9999-01-01'),(280527,'d004','2000-02-18','9999-01-01'),(280527,'d005','1991-07-16','2000-02-18'),(280528,'d005','1987-10-26','9999-01-01'),(280529,'d003','1989-08-16','9999-01-01'),(280530,'d004','1999-08-21','9999-01-01'),(280531,'d009','1990-08-08','9999-01-01'),(280532,'d004','1990-11-07','9999-01-01'),(280533,'d004','1987-03-28','1989-07-20'),(280534,'d009','1988-09-13','9999-01-01'),(280535,'d004','1995-12-23','9999-01-01'),(280536,'d004','1995-09-20','9999-01-01'),(280536,'d008','1990-12-20','1995-09-20'),(280537,'d007','1998-07-12','9999-01-01'),(280538,'d004','1990-07-15','9999-01-01'),(280539,'d004','1990-08-23','1995-03-02'),(280540,'d001','1998-05-14','9999-01-01'),(280541,'d008','1988-04-29','9999-01-01'),(280542,'d005','1989-04-01','9999-01-01'),(280543,'d007','1989-03-21','9999-01-01'),(280544,'d009','1986-05-16','9999-01-01'),(280545,'d004','1989-03-13','9999-01-01'),(280546,'d004','1987-12-31','9999-01-01'),(280547,'d004','1994-11-08','1996-05-01'),(280547,'d009','1996-05-01','1997-08-10'),(280548,'d009','1987-01-02','9999-01-01'),(280549,'d004','1989-02-05','9999-01-01'),(280550,'d006','1986-07-12','9999-01-01'),(280551,'d009','1986-09-14','9999-01-01'),(280552,'d009','1995-03-03','9999-01-01'),(280553,'d007','1988-09-22','1997-03-04'),(280554,'d007','1997-07-19','9999-01-01'),(280555,'d004','1990-01-25','9999-01-01'),(280556,'d001','1995-06-01','9999-01-01'),(280556,'d003','1991-02-23','1995-06-01'),(280557,'d004','1988-10-28','9999-01-01'),(280558,'d006','1987-12-30','9999-01-01'),(280559,'d007','1989-07-02','9999-01-01'),(280560,'d001','1997-10-31','9999-01-01'),(280561,'d005','1991-06-20','1999-09-29'),(280562,'d003','1997-12-22','9999-01-01'),(280563,'d005','1998-04-04','9999-01-01'),(280564,'d006','1989-11-20','9999-01-01'),(280565,'d004','1998-04-10','9999-01-01'),(280565,'d005','1985-10-15','1998-04-10'),(280566,'d005','1993-07-19','9999-01-01'),(280567,'d004','1986-02-08','9999-01-01'),(280568,'d008','1996-05-08','1997-05-13'),(280569,'d002','1997-10-09','9999-01-01'),(280570,'d005','1993-12-12','9999-01-01'),(280571,'d005','1990-11-11','9999-01-01'),(280572,'d004','1996-11-27','9999-01-01'),(280573,'d005','1985-06-28','1991-05-17'),(280574,'d007','1990-01-22','1993-05-18'),(280574,'d009','1993-05-18','9999-01-01'),(280575,'d006','1987-12-02','1996-09-20'),(280576,'d008','1994-03-05','9999-01-01'),(280577,'d008','1990-07-16','9999-01-01'),(280578,'d007','1993-03-22','9999-01-01'),(280579,'d005','1995-10-22','9999-01-01'),(280580,'d007','1995-10-18','2002-01-06'),(280581,'d008','1993-08-16','9999-01-01'),(280582,'d003','1997-06-06','9999-01-01'),(280583,'d005','1989-11-22','2001-03-17'),(280583,'d008','2001-03-17','9999-01-01'),(280584,'d007','1990-03-10','1996-12-22'),(280585,'d003','1996-11-21','9999-01-01'),(280586,'d004','1998-02-26','9999-01-01'),(280587,'d008','1990-07-25','9999-01-01'),(280588,'d005','1998-12-04','9999-01-01'),(280589,'d005','1993-01-06','9999-01-01'),(280590,'d003','1987-09-08','1992-09-18'),(280591,'d005','1991-07-02','9999-01-01'),(280592,'d005','1996-09-21','9999-01-01'),(280593,'d004','2001-07-31','9999-01-01'),(280593,'d009','1996-02-29','2001-07-31'),(280594,'d007','1999-12-27','9999-01-01'),(280595,'d005','1988-04-04','9999-01-01'),(280596,'d005','1986-10-25','1993-08-30'),(280597,'d005','1997-07-26','2000-11-09'),(280598,'d003','1997-06-25','9999-01-01'),(280599,'d004','1991-12-10','9999-01-01'),(280600,'d002','1990-05-31','9999-01-01'),(280601,'d004','1993-12-14','9999-01-01'),(280602,'d005','1998-02-02','9999-01-01'),(280603,'d003','1992-08-25','9999-01-01'),(280604,'d007','1998-07-25','2001-04-12'),(280604,'d009','2001-04-12','9999-01-01'),(280605,'d005','1994-11-18','1997-07-15'),(280606,'d005','1993-02-02','9999-01-01'),(280607,'d002','1997-04-16','9999-01-01'),(280608,'d007','1993-05-02','9999-01-01'),(280609,'d006','1985-12-23','9999-01-01'),(280610,'d007','1995-02-16','1996-04-25'),(280611,'d001','1996-07-16','9999-01-01'),(280612,'d003','1987-10-27','9999-01-01'),(280613,'d007','1998-02-21','9999-01-01'),(280614,'d004','1995-09-05','9999-01-01'),(280615,'d004','1990-12-25','1995-10-30'),(280615,'d009','1995-10-30','9999-01-01'),(280616,'d007','1990-10-23','9999-01-01'),(280617,'d007','1988-12-31','9999-01-01'),(280618,'d009','1997-11-17','1998-05-07'),(280619,'d006','1991-11-24','9999-01-01'),(280620,'d007','1992-05-17','9999-01-01'),(280621,'d005','1996-05-20','9999-01-01'),(280622,'d005','1988-07-03','9999-01-01'),(280623,'d002','1987-10-29','1996-10-17'),(280624,'d002','1995-10-13','9999-01-01'),(280625,'d004','1989-12-24','1991-08-31'),(280625,'d009','1991-08-31','9999-01-01'),(280626,'d003','1997-02-15','9999-01-01'),(280627,'d004','1993-09-22','9999-01-01'),(280628,'d004','1999-04-23','9999-01-01'),(280629,'d004','1986-03-30','9999-01-01'),(280630,'d004','1986-04-30','9999-01-01'),(280631,'d004','1995-06-23','9999-01-01'),(280632,'d006','1988-08-17','1990-07-01'),(280633,'d004','1998-04-22','9999-01-01'),(280634,'d001','1995-08-16','9999-01-01'),(280634,'d003','1993-11-03','1995-08-16'),(280635,'d005','1993-07-24','9999-01-01'),(280636,'d007','1986-04-22','9999-01-01'),(280637,'d007','1986-10-31','9999-01-01'),(280638,'d005','1991-02-11','1992-07-18'),(280639,'d004','1996-01-08','9999-01-01'),(280640,'d004','1989-11-08','9999-01-01'),(280641,'d005','1999-09-27','9999-01-01'),(280642,'d005','1992-08-25','9999-01-01'),(280643,'d007','1987-01-12','9999-01-01'),(280644,'d008','1993-07-27','9999-01-01'),(280645,'d007','1988-04-23','1991-01-06'),(280645,'d009','1991-01-06','9999-01-01'),(280646,'d008','1996-11-27','1997-06-13'),(280647,'d004','1989-02-24','9999-01-01'),(280648,'d004','1986-12-27','9999-01-01'),(280649,'d004','1989-05-21','9999-01-01'),(280650,'d007','1992-03-23','9999-01-01'),(280651,'d004','1998-11-15','9999-01-01'),(280652,'d004','1994-06-13','9999-01-01'),(280653,'d004','1998-04-30','9999-01-01'),(280654,'d004','1985-05-25','1994-06-14'),(280655,'d008','1992-01-05','9999-01-01'),(280656,'d005','2001-03-08','9999-01-01'),(280656,'d006','1995-09-03','2001-03-08'),(280657,'d007','1994-11-16','9999-01-01'),(280658,'d004','1991-02-16','9999-01-01'),(280659,'d008','1987-06-02','9999-01-01'),(280660,'d004','1996-09-08','9999-01-01'),(280661,'d004','1994-05-14','2001-03-19'),(280662,'d005','1992-07-17','9999-01-01'),(280663,'d007','1999-10-03','9999-01-01'),(280664,'d007','1998-09-25','9999-01-01'),(280665,'d004','1989-07-16','1990-04-18'),(280665,'d006','1990-04-18','1993-08-12'),(280666,'d009','1986-04-03','9999-01-01'),(280667,'d004','1994-04-30','9999-01-01'),(280668,'d002','1999-12-08','9999-01-01'),(280669,'d004','1998-09-12','9999-01-01'),(280670,'d007','1985-05-11','1997-05-27'),(280671,'d005','1989-05-28','9999-01-01'),(280672,'d009','1990-09-23','9999-01-01'),(280673,'d005','1989-04-08','1996-09-22'),(280674,'d004','1991-05-30','9999-01-01'),(280674,'d005','1989-11-13','1991-05-30'),(280675,'d007','1994-03-19','2001-02-04'),(280676,'d005','1993-11-29','9999-01-01'),(280677,'d004','1986-06-13','9999-01-01'),(280678,'d004','1996-08-18','1997-09-19'),(280679,'d009','1993-06-20','9999-01-01'),(280680,'d008','1999-04-08','9999-01-01'),(280681,'d005','1985-05-12','9999-01-01'),(280682,'d005','1989-12-06','9999-01-01'),(280683,'d001','1997-04-18','1998-01-08'),(280683,'d007','1998-01-08','2000-04-12'),(280684,'d007','1990-05-19','9999-01-01'),(280685,'d005','1986-01-10','1993-12-04'),(280686,'d004','1994-03-14','9999-01-01'),(280687,'d004','1988-06-30','9999-01-01'),(280688,'d004','1988-02-12','1993-10-27'),(280689,'d001','1999-07-06','9999-01-01'),(280690,'d005','1992-03-07','9999-01-01'),(280691,'d007','1987-05-01','9999-01-01'),(280692,'d005','1995-10-26','2000-02-09'),(280692,'d008','2000-02-09','9999-01-01'),(280693,'d004','1999-11-15','9999-01-01'),(280694,'d005','1985-02-16','1993-04-27'),(280695,'d007','1992-06-29','9999-01-01'),(280696,'d004','1985-11-01','9999-01-01'),(280697,'d005','1995-10-09','9999-01-01'),(280698,'d005','1986-02-19','9999-01-01'),(280699,'d004','1985-06-07','9999-01-01'),(280700,'d002','1985-06-05','9999-01-01'),(280701,'d007','1992-04-22','9999-01-01'),(280702,'d004','1988-10-31','9999-01-01'),(280703,'d004','1988-11-17','1993-05-27'),(280703,'d006','1993-05-27','2001-02-05'),(280704,'d005','1992-07-04','9999-01-01'),(280705,'d001','1988-02-17','9999-01-01'),(280706,'d001','1996-01-21','9999-01-01'),(280707,'d008','1994-07-01','9999-01-01'),(280708,'d003','1987-11-14','1990-09-06'),(280709,'d007','1999-11-29','2000-10-13'),(280710,'d003','1996-12-28','1998-08-21'),(280711,'d008','1988-05-14','9999-01-01'),(280712,'d004','1985-10-14','9999-01-01'),(280713,'d002','1996-12-18','9999-01-01'),(280713,'d003','1996-01-13','1996-12-18'),(280714,'d002','1991-06-23','1995-01-22'),(280715,'d004','1987-05-27','9999-01-01'),(280716,'d002','1988-11-23','9999-01-01'),(280717,'d007','1988-09-27','2001-05-28'),(280718,'d005','1996-11-08','9999-01-01'),(280719,'d002','1989-01-12','9999-01-01'),(280720,'d001','1991-04-26','9999-01-01'),(280721,'d005','1999-01-08','9999-01-01'),(280722,'d005','1990-11-05','9999-01-01'),(280723,'d005','1986-02-05','2001-08-02'),(280723,'d008','2001-08-02','9999-01-01'),(280724,'d004','1995-10-04','9999-01-01'),(280725,'d005','1986-04-23','9999-01-01'),(280726,'d005','1988-04-04','2002-02-24'),(280727,'d004','1988-05-28','9999-01-01'),(280728,'d007','1991-04-15','9999-01-01'),(280729,'d005','1985-04-05','9999-01-01'),(280730,'d008','1990-06-07','9999-01-01'),(280731,'d004','1997-05-29','9999-01-01'),(280732,'d004','1993-01-02','9999-01-01'),(280733,'d005','1990-11-11','9999-01-01'),(280733,'d008','1985-02-12','1990-11-11'),(280734,'d007','1988-05-25','1997-09-03'),(280735,'d008','1995-04-23','9999-01-01'),(280736,'d007','1988-08-08','9999-01-01'),(280737,'d004','1997-08-29','9999-01-01'),(280738,'d007','1999-06-24','1999-11-11'),(280739,'d004','1995-01-10','9999-01-01'),(280740,'d002','1989-02-20','9999-01-01'),(280741,'d007','1988-03-10','9999-01-01'),(280742,'d009','1992-04-13','2001-03-27'),(280743,'d005','1996-07-31','9999-01-01'),(280743,'d006','1992-11-13','1996-07-31'),(280744,'d006','1993-01-06','2002-01-14'),(280745,'d009','1994-11-30','9999-01-01'),(280746,'d002','1986-04-16','9999-01-01'),(280747,'d006','1991-01-18','9999-01-01'),(280748,'d006','1997-03-11','9999-01-01'),(280749,'d007','1985-11-10','9999-01-01'),(280750,'d002','1995-05-11','9999-01-01'),(280751,'d007','1987-11-11','9999-01-01'),(280752,'d001','2001-07-03','9999-01-01'),(280752,'d007','1999-02-28','2001-07-03'),(280753,'d007','1993-07-16','2001-04-06'),(280754,'d009','1993-09-20','9999-01-01'),(280755,'d007','1989-02-14','9999-01-01'),(280756,'d004','1991-03-03','9999-01-01'),(280757,'d008','1986-10-28','9999-01-01'),(280758,'d005','1993-08-27','9999-01-01'),(280759,'d003','1985-04-22','1989-10-29'),(280760,'d004','1985-04-23','9999-01-01'),(280761,'d003','1985-11-02','9999-01-01'),(280762,'d007','1996-04-23','9999-01-01'),(280763,'d004','1995-09-20','9999-01-01'),(280763,'d005','1989-12-08','1995-09-20'),(280764,'d004','1989-01-02','9999-01-01'),(280765,'d004','1990-02-24','9999-01-01'),(280766,'d004','1985-08-04','9999-01-01'),(280767,'d005','1986-01-09','1991-04-08'),(280768,'d003','1995-05-08','9999-01-01'),(280769,'d007','1987-05-12','9999-01-01'),(280770,'d004','1989-12-06','9999-01-01'),(280771,'d005','1998-09-02','9999-01-01'),(280772,'d004','1996-05-22','9999-01-01'),(280773,'d007','1998-10-11','9999-01-01'),(280774,'d005','1988-03-17','1991-08-19'),(280774,'d008','1991-08-19','9999-01-01'),(280775,'d001','1988-07-21','9999-01-01'),(280776,'d005','1995-04-09','1997-04-23'),(280777,'d005','1986-03-24','2000-12-23'),(280778,'d004','1998-09-27','9999-01-01'),(280779,'d006','1987-09-05','9999-01-01'),(280780,'d005','1999-08-18','9999-01-01'),(280781,'d005','1998-09-16','1999-10-12'),(280782,'d004','1994-06-10','9999-01-01'),(280783,'d007','1995-08-08','9999-01-01'),(280784,'d007','1994-02-18','2000-12-15'),(280784,'d009','2000-12-15','9999-01-01'),(280785,'d008','1990-06-18','9999-01-01'),(280786,'d005','1987-11-14','9999-01-01'),(280787,'d009','1996-06-09','2001-02-04'),(280788,'d004','1989-06-20','1991-07-26'),(280789,'d004','1996-12-01','9999-01-01'),(280790,'d005','1996-09-30','9999-01-01'),(280791,'d006','1998-12-19','2000-02-13'),(280792,'d007','1993-05-13','9999-01-01'),(280793,'d004','1998-02-21','2001-08-03'),(280793,'d009','2001-08-03','9999-01-01'),(280794,'d003','1989-01-10','9999-01-01'),(280795,'d005','1999-08-18','9999-01-01'),(280796,'d005','1986-06-13','9999-01-01'),(280797,'d002','1989-09-03','9999-01-01'),(280798,'d007','1996-03-18','1997-02-17'),(280799,'d004','1995-08-11','9999-01-01'),(280800,'d005','1991-10-26','1998-03-06'),(280801,'d004','1989-01-09','1997-06-15'),(280801,'d006','1997-06-15','9999-01-01'),(280802,'d009','2000-01-09','9999-01-01'),(280803,'d005','1987-10-18','9999-01-01'),(280804,'d003','1997-04-05','1999-05-20'),(280805,'d001','1991-10-20','9999-01-01'),(280806,'d002','1994-11-21','9999-01-01'),(280807,'d007','1986-04-14','9999-01-01'),(280808,'d004','1992-12-10','9999-01-01'),(280809,'d004','2001-08-10','9999-01-01'),(280809,'d008','1994-12-31','2001-08-10'),(280810,'d005','1987-11-16','9999-01-01'),(280811,'d004','1988-12-24','9999-01-01'),(280812,'d005','1985-03-23','9999-01-01'),(280813,'d005','1991-02-07','1999-08-08'),(280814,'d006','1988-01-15','9999-01-01'),(280815,'d007','1986-12-06','9999-01-01'),(280816,'d004','1994-01-08','9999-01-01'),(280817,'d001','1995-12-28','2001-03-15'),(280817,'d007','1995-06-22','1995-12-28'),(280818,'d006','1998-12-21','9999-01-01'),(280819,'d004','1988-05-11','9999-01-01'),(280820,'d007','1986-09-23','9999-01-01'),(280821,'d001','1995-12-05','1997-08-26'),(280822,'d005','1991-07-21','9999-01-01'),(280823,'d005','1996-09-17','9999-01-01'),(280824,'d005','1986-04-11','9999-01-01'),(280825,'d007','1987-07-24','1990-03-18'),(280825,'d009','1990-03-18','9999-01-01'),(280826,'d005','1993-07-13','9999-01-01'),(280827,'d002','1991-08-17','9999-01-01'),(280828,'d005','1999-05-19','9999-01-01'),(280829,'d003','1987-08-14','9999-01-01'),(280830,'d005','1993-08-21','1994-11-04'),(280831,'d007','1990-06-07','1990-08-20'),(280832,'d007','1998-05-11','9999-01-01'),(280833,'d002','1999-09-01','9999-01-01'),(280834,'d001','1987-03-29','9999-01-01'),(280834,'d007','1985-04-01','1987-03-29'),(280835,'d005','1986-10-01','9999-01-01'),(280836,'d004','1991-03-04','1999-12-03'),(280837,'d004','1998-05-13','9999-01-01'),(280838,'d001','1993-08-19','9999-01-01'),(280839,'d005','1991-09-06','9999-01-01'),(280840,'d005','1994-07-03','1995-06-14'),(280841,'d008','1985-11-26','9999-01-01'),(280842,'d006','1990-11-21','9999-01-01'),(280843,'d001','1998-11-02','9999-01-01'),(280843,'d007','1997-05-12','1998-11-02'),(280844,'d007','1993-11-02','2000-09-04'),(280845,'d008','1998-08-20','9999-01-01'),(280846,'d004','1994-06-27','9999-01-01'),(280847,'d003','1986-12-25','9999-01-01'),(280848,'d007','1997-05-01','9999-01-01'),(280849,'d009','1992-04-25','9999-01-01'),(280850,'d005','1988-04-08','9999-01-01'),(280851,'d007','1989-11-05','9999-01-01'),(280852,'d005','2001-11-28','9999-01-01'),(280852,'d008','1992-05-01','2001-11-28'),(280853,'d002','1987-04-02','1992-08-31'),(280854,'d009','1999-04-18','9999-01-01'),(280855,'d003','1999-10-08','9999-01-01'),(280856,'d004','1999-02-06','1999-07-15'),(280857,'d003','1999-12-07','9999-01-01'),(280858,'d008','1994-10-29','9999-01-01'),(280859,'d004','1999-11-22','9999-01-01'),(280860,'d007','1985-12-25','9999-01-01'),(280861,'d005','1990-10-04','9999-01-01'),(280862,'d001','2002-02-05','9999-01-01'),(280862,'d007','1990-11-24','2002-02-05'),(280863,'d004','1986-12-08','2000-07-19'),(280864,'d005','1993-12-07','9999-01-01'),(280865,'d004','1993-02-21','9999-01-01'),(280866,'d007','1992-10-02','9999-01-01'),(280867,'d004','1993-02-20','1994-02-09'),(280868,'d005','1985-10-27','2001-08-06'),(280869,'d008','1997-08-31','9999-01-01'),(280870,'d007','1997-06-11','1999-06-08'),(280871,'d001','1992-07-03','9999-01-01'),(280871,'d007','1989-05-06','1992-07-03'),(280872,'d002','1987-04-04','9999-01-01'),(280873,'d005','1995-10-29','9999-01-01'),(280874,'d004','1985-05-14','9999-01-01'),(280875,'d005','1998-02-14','9999-01-01'),(280876,'d005','1986-03-04','9999-01-01'),(280877,'d004','1991-09-29','9999-01-01'),(280878,'d005','1990-06-22','1995-10-04'),(280879,'d005','1996-07-07','9999-01-01'),(280880,'d005','1992-06-26','9999-01-01'),(280881,'d007','1986-04-23','1991-04-21'),(280881,'d009','1991-04-21','9999-01-01'),(280882,'d005','1993-03-16','9999-01-01'),(280883,'d005','1988-08-21','9999-01-01'),(280884,'d005','1997-05-19','9999-01-01'),(280885,'d005','1997-05-12','2002-05-31'),(280886,'d003','1995-10-28','9999-01-01'),(280887,'d008','1994-05-10','9999-01-01'),(280888,'d005','1998-10-03','9999-01-01'),(280889,'d002','1996-01-12','9999-01-01'),(280890,'d006','1997-01-25','9999-01-01'),(280891,'d001','1986-09-23','9999-01-01'),(280891,'d007','1986-04-18','1986-09-23'),(280892,'d008','1990-05-23','1998-12-23'),(280893,'d008','1993-08-22','9999-01-01'),(280894,'d008','1991-07-03','9999-01-01'),(280895,'d002','1993-09-02','9999-01-01'),(280896,'d007','1987-03-01','9999-01-01'),(280897,'d003','1995-07-21','1996-07-21'),(280898,'d007','1988-11-22','9999-01-01'),(280899,'d007','1987-10-27','9999-01-01'),(280900,'d005','1997-06-29','1998-05-04'),(280900,'d008','1998-05-04','9999-01-01'),(280901,'d006','1992-11-16','9999-01-01'),(280902,'d005','1995-04-17','9999-01-01'),(280903,'d004','1990-10-31','9999-01-01'),(280904,'d004','1986-10-27','9999-01-01'),(280905,'d005','1985-03-20','1989-05-12'),(280906,'d005','1995-04-01','1997-11-07'),(280907,'d004','1985-05-27','9999-01-01'),(280908,'d004','1987-06-15','9999-01-01'),(280909,'d004','1997-07-02','2000-12-22'),(280910,'d007','1998-09-22','9999-01-01'),(280911,'d005','1995-10-28','1998-02-23'),(280911,'d008','1998-02-23','9999-01-01'),(280912,'d003','1985-10-02','9999-01-01'),(280913,'d007','1991-08-14','9999-01-01'),(280914,'d005','1986-11-14','1989-09-26'),(280915,'d002','1992-02-23','9999-01-01'),(280916,'d005','1991-11-03','9999-01-01'),(280917,'d005','1988-07-11','9999-01-01'),(280918,'d007','1992-09-23','1994-10-18'),(280919,'d002','1996-07-18','9999-01-01'),(280920,'d005','1995-05-21','9999-01-01'),(280921,'d003','1989-09-29','9999-01-01'),(280922,'d005','1996-06-05','1997-02-08'),(280922,'d008','1997-02-08','1997-05-04'),(280923,'d007','1988-06-03','9999-01-01'),(280924,'d007','1988-04-20','9999-01-01'),(280925,'d009','1997-04-04','9999-01-01'),(280926,'d001','1989-01-08','9999-01-01'),(280927,'d006','1987-02-02','9999-01-01'),(280928,'d005','1986-02-17','9999-01-01'),(280929,'d001','1999-05-20','9999-01-01'),(280930,'d004','1990-07-10','9999-01-01'),(280931,'d007','1993-08-26','1998-12-20'),(280932,'d007','1995-01-25','9999-01-01'),(280933,'d005','1998-10-12','9999-01-01'),(280933,'d008','1985-09-29','1998-10-12'),(280934,'d005','1990-02-11','9999-01-01'),(280935,'d005','1996-05-18','9999-01-01'),(280936,'d005','1985-05-22','9999-01-01'),(280937,'d006','1993-02-22','9999-01-01'),(280938,'d009','1990-08-02','9999-01-01'),(280939,'d007','1991-11-14','9999-01-01'),(280940,'d003','1994-12-02','1997-10-08'),(280941,'d004','1999-01-14','9999-01-01'),(280941,'d005','1985-03-08','1999-01-14'),(280942,'d004','1999-06-24','9999-01-01'),(280943,'d003','1997-05-24','9999-01-01'),(280944,'d004','1987-12-07','9999-01-01'),(280945,'d005','1992-04-11','2001-06-01'),(280946,'d002','1996-02-23','9999-01-01'),(280947,'d008','1998-01-23','1998-03-23'),(280948,'d007','1985-06-12','9999-01-01'),(280949,'d004','1985-04-24','9999-01-01'),(280950,'d004','1996-07-30','9999-01-01'),(280950,'d005','1987-03-28','1996-07-30'),(280951,'d004','1985-11-08','1987-03-22'),(280952,'d007','1992-06-24','9999-01-01'),(280953,'d005','1995-01-20','9999-01-01'),(280954,'d007','1987-09-10','9999-01-01'),(280955,'d007','1986-02-20','9999-01-01'),(280956,'d004','1991-04-20','2001-04-06'),(280957,'d003','1986-06-26','1996-11-23'),(280958,'d007','1985-05-27','9999-01-01'),(280959,'d007','1996-01-25','1996-12-16'),(280959,'d009','1996-12-16','1997-05-26'),(280960,'d004','1986-12-17','9999-01-01'),(280961,'d004','1986-05-30','9999-01-01'),(280962,'d007','1990-01-16','9999-01-01'),(280963,'d004','1988-01-05','9999-01-01'),(280964,'d007','1997-10-20','9999-01-01'),(280965,'d004','1999-12-13','9999-01-01'),(280966,'d004','1995-08-01','2002-02-03'),(280967,'d005','1990-05-15','9999-01-01'),(280968,'d004','1996-07-03','9999-01-01'),(280968,'d006','1993-09-22','1996-07-03'),(280969,'d006','1996-03-03','2001-02-26'),(280970,'d001','1985-12-31','9999-01-01'),(280971,'d007','1987-03-05','9999-01-01'),(280972,'d008','1994-01-13','9999-01-01'),(280973,'d001','1995-07-18','9999-01-01'),(280974,'d004','1995-09-01','9999-01-01'),(280975,'d005','1997-04-27','9999-01-01'),(280976,'d007','1989-10-15','2001-07-25'),(280977,'d005','1996-12-19','9999-01-01'),(280978,'d001','1998-08-26','1998-12-16'),(280978,'d007','1998-12-16','2002-02-26'),(280979,'d007','1998-10-05','9999-01-01'),(280980,'d007','1987-05-12','9999-01-01'),(280981,'d005','1994-10-20','9999-01-01'),(280982,'d007','1990-11-05','9999-01-01'),(280983,'d005','1992-08-04','9999-01-01'),(280984,'d002','1985-10-04','9999-01-01'),(280985,'d005','1991-09-22','9999-01-01'),(280986,'d004','1989-08-18','1991-01-19'),(280986,'d006','1991-01-19','1991-07-09'),(280987,'d004','1996-12-02','9999-01-01'),(280988,'d007','1989-12-18','9999-01-01'),(280989,'d005','1986-03-28','9999-01-01'),(280990,'d009','1998-01-16','9999-01-01'),(280991,'d004','1995-03-16','9999-01-01'),(280992,'d006','1996-02-07','9999-01-01'),(280993,'d007','1999-05-05','9999-01-01'),(280994,'d005','1989-03-13','1989-12-02'),(280995,'d004','1999-01-15','9999-01-01'),(280996,'d005','1996-11-10','9999-01-01'),(280997,'d001','1997-10-07','9999-01-01'),(280997,'d007','1988-03-30','1997-10-07'),(280998,'d007','1991-08-15','9999-01-01'),(280999,'d005','1985-07-26','1992-08-02'),(281000,'d005','1996-11-27','9999-01-01'),(281001,'d003','1995-11-24','9999-01-01'),(281002,'d004','1992-12-03','9999-01-01'),(281003,'d004','1990-02-15','9999-01-01'),(281004,'d004','1993-06-12','9999-01-01'),(281005,'d008','1988-11-24','9999-01-01'),(281006,'d005','1991-11-14','9999-01-01'),(281007,'d007','1990-06-19','9999-01-01'),(281008,'d004','1986-12-24','1987-08-13'),(281008,'d005','1986-03-27','1986-12-24'),(281009,'d004','1992-07-08','9999-01-01'),(281010,'d005','1988-05-20','9999-01-01'),(281011,'d002','1989-05-27','9999-01-01'),(281012,'d004','1989-07-27','9999-01-01'),(281013,'d003','1990-08-12','9999-01-01'),(281014,'d007','1986-09-20','9999-01-01'),(281015,'d003','1993-12-19','2000-11-14'),(281016,'d007','1995-10-13','9999-01-01'),(281017,'d004','1999-10-12','9999-01-01'),(281018,'d002','2002-03-06','2002-06-21'),(281018,'d003','1999-01-31','2002-03-06'),(281019,'d002','1994-11-28','9999-01-01'),(281020,'d003','1990-09-10','9999-01-01'),(281021,'d002','1986-05-30','9999-01-01'),(281022,'d008','1995-08-22','9999-01-01'),(281023,'d006','1996-11-07','9999-01-01'),(281024,'d008','1996-06-01','9999-01-01'),(281025,'d005','1992-03-16','9999-01-01'),(281026,'d004','1991-08-08','1996-10-25'),(281027,'d001','1999-04-25','9999-01-01'),(281027,'d007','1995-08-27','1999-04-25'),(281028,'d005','1985-08-05','9999-01-01'),(281029,'d006','1998-04-14','9999-01-01'),(281030,'d006','1988-08-29','9999-01-01'),(281031,'d005','1996-01-29','9999-01-01'),(281032,'d005','1988-10-27','1997-02-27'),(281033,'d005','1990-04-23','9999-01-01'),(281034,'d004','1990-08-02','9999-01-01'),(281035,'d004','1989-08-27','9999-01-01'),(281036,'d007','1988-09-15','9999-01-01'),(281037,'d004','1996-11-24','1997-02-11'),(281037,'d009','1997-02-11','9999-01-01'),(281038,'d004','1992-01-07','9999-01-01'),(281039,'d009','1989-05-13','9999-01-01'),(281040,'d008','1989-04-09','1996-07-17'),(281041,'d003','1991-03-14','9999-01-01'),(281042,'d005','1985-02-27','9999-01-01'),(281043,'d004','1994-11-04','9999-01-01'),(281044,'d009','1999-01-17','9999-01-01'),(281045,'d004','1990-08-13','1996-03-05'),(281046,'d004','1995-10-24','9999-01-01'),(281047,'d004','1995-07-13','9999-01-01'),(281047,'d005','1993-12-03','1995-07-13'),(281048,'d008','1999-04-29','9999-01-01'),(281049,'d007','1992-09-11','2002-05-31'),(281050,'d004','1993-11-06','9999-01-01'),(281051,'d007','1998-09-23','9999-01-01'),(281052,'d005','1996-04-21','9999-01-01'),(281053,'d005','1990-07-24','1995-08-17'),(281054,'d005','1987-09-23','9999-01-01'),(281055,'d004','1996-11-26','9999-01-01'),(281056,'d005','1991-12-21','9999-01-01'),(281057,'d004','1999-07-05','9999-01-01'),(281058,'d004','2002-07-26','9999-01-01'),(281058,'d005','1999-01-19','2002-07-26'),(281059,'d006','1991-04-19','1997-06-07'),(281060,'d005','1993-07-25','1999-06-30'),(281061,'d005','1997-04-10','2001-03-22'),(281062,'d003','1990-08-30','9999-01-01'),(281063,'d006','1999-02-02','9999-01-01'),(281064,'d007','1995-06-02','9999-01-01'),(281065,'d007','1993-11-12','9999-01-01'),(281066,'d005','1990-09-24','9999-01-01'),(281067,'d005','1989-06-24','9999-01-01'),(281068,'d008','1989-09-26','1992-09-08'),(281069,'d004','1997-03-02','9999-01-01'),(281069,'d008','1993-02-07','1997-03-02'),(281070,'d007','1985-11-06','9999-01-01'),(281071,'d008','1986-11-26','9999-01-01'),(281072,'d005','1999-08-31','2001-08-18'),(281073,'d004','1991-09-22','9999-01-01'),(281074,'d005','1987-10-07','9999-01-01'),(281075,'d003','1995-03-28','9999-01-01'),(281076,'d003','1998-08-23','9999-01-01'),(281077,'d004','1988-06-05','2001-12-10'),(281077,'d006','2001-12-10','9999-01-01'),(281078,'d005','1996-10-09','2001-10-29'),(281079,'d005','1986-10-01','9999-01-01'),(281080,'d004','1999-07-05','9999-01-01'),(281081,'d004','1994-05-17','9999-01-01'),(281082,'d005','1999-04-01','2002-05-13'),(281083,'d003','1998-01-23','9999-01-01'),(281084,'d004','1990-05-19','9999-01-01'),(281085,'d004','1993-04-28','9999-01-01'),(281086,'d004','1998-07-09','9999-01-01'),(281086,'d005','1998-01-10','1998-07-09'),(281087,'d001','1999-05-01','9999-01-01'),(281088,'d005','1996-08-03','9999-01-01'),(281089,'d005','1994-02-13','9999-01-01'),(281090,'d005','1996-07-28','1998-05-10'),(281091,'d005','1986-06-10','9999-01-01'),(281092,'d001','1989-05-01','9999-01-01'),(281093,'d005','1985-04-23','9999-01-01'),(281094,'d002','1991-11-13','1993-07-23'),(281095,'d004','1990-05-02','1998-05-12'),(281095,'d009','1998-05-12','9999-01-01'),(281096,'d002','1996-09-12','9999-01-01'),(281097,'d004','1986-05-02','9999-01-01'),(281098,'d004','1986-02-11','2000-06-18'),(281099,'d008','1996-07-28','9999-01-01'),(281100,'d007','1992-01-16','9999-01-01'),(281101,'d005','1992-04-09','9999-01-01'),(281102,'d009','1999-02-01','9999-01-01'),(281103,'d004','2002-06-16','9999-01-01'),(281103,'d005','1997-09-14','2002-06-16'),(281104,'d005','1997-05-24','9999-01-01'),(281105,'d006','1989-01-10','2000-09-15'),(281106,'d007','1990-11-25','9999-01-01'),(281107,'d005','1990-06-11','9999-01-01'),(281108,'d004','1986-10-03','9999-01-01'),(281109,'d001','1993-08-26','9999-01-01'),(281110,'d009','1999-07-27','2001-08-16'),(281111,'d005','1999-06-04','9999-01-01'),(281112,'d002','1994-08-30','2000-07-14'),(281112,'d003','2000-07-14','9999-01-01'),(281113,'d005','1999-10-31','9999-01-01'),(281114,'d004','1993-07-09','9999-01-01'),(281115,'d007','1988-12-20','9999-01-01'),(281116,'d004','1985-05-05','9999-01-01'),(281117,'d007','1991-08-03','9999-01-01'),(281118,'d001','1996-07-10','9999-01-01'),(281119,'d005','1999-06-17','2001-04-03'),(281120,'d001','2002-06-03','9999-01-01'),(281120,'d007','1996-03-09','2002-06-03'),(281121,'d007','1988-12-03','9999-01-01'),(281122,'d007','1986-03-12','9999-01-01'),(281123,'d005','1989-11-05','9999-01-01'),(281124,'d001','1996-12-21','2000-07-25'),(281125,'d007','1992-07-01','9999-01-01'),(281126,'d005','1992-04-25','9999-01-01'),(281127,'d004','1998-04-22','9999-01-01'),(281128,'d008','1987-06-23','1992-04-15'),(281129,'d005','1985-05-08','9999-01-01'),(281130,'d005','1992-09-22','9999-01-01'),(281131,'d005','2002-05-04','9999-01-01'),(281131,'d006','1998-05-04','2002-05-04'),(281132,'d006','1996-09-04','9999-01-01'),(281133,'d005','1988-05-28','9999-01-01'),(281134,'d002','1997-06-03','9999-01-01'),(281135,'d005','1998-04-24','1999-01-01'),(281136,'d005','1995-10-25','9999-01-01'),(281137,'d001','1987-10-17','9999-01-01'),(281138,'d005','1990-10-27','9999-01-01'),(281139,'d007','1993-02-16','9999-01-01'),(281140,'d007','1990-09-15','9999-01-01'),(281141,'d004','1989-12-03','9999-01-01'),(281141,'d006','1985-11-16','1989-12-03'),(281142,'d003','1987-11-20','1997-08-02'),(281143,'d004','1987-09-18','1996-05-29'),(281144,'d005','1995-12-09','9999-01-01'),(281145,'d004','1989-09-03','9999-01-01'),(281146,'d004','1996-11-27','9999-01-01'),(281147,'d007','1997-12-09','9999-01-01'),(281148,'d005','1999-04-22','9999-01-01'),(281149,'d004','1999-06-06','2001-12-02'),(281150,'d007','1985-04-11','9999-01-01'),(281151,'d005','1986-01-08','1998-11-27'),(281151,'d008','1998-11-27','9999-01-01'),(281152,'d004','1989-10-23','1996-10-31'),(281153,'d005','1992-03-18','9999-01-01'),(281154,'d007','1994-07-03','9999-01-01'),(281155,'d003','1998-07-26','1999-08-31'),(281156,'d004','1991-05-12','1993-07-24'),(281157,'d005','1989-11-02','9999-01-01'),(281158,'d004','1987-02-11','9999-01-01'),(281159,'d005','1997-04-01','9999-01-01'),(281160,'d005','1996-11-05','9999-01-01'),(281161,'d005','1987-10-14','9999-01-01'),(281162,'d004','1994-04-29','9999-01-01'),(281162,'d006','1990-10-11','1994-04-29'),(281163,'d005','1988-07-26','9999-01-01'),(281164,'d006','1988-12-21','1994-05-22'),(281165,'d003','1986-07-30','9999-01-01'),(281166,'d009','1989-03-10','9999-01-01'),(281167,'d004','1991-02-04','9999-01-01'),(281168,'d003','1994-08-11','9999-01-01'),(281169,'d005','1989-09-15','1991-11-11'),(281170,'d004','1995-12-01','9999-01-01'),(281170,'d005','1994-10-09','1995-12-01'),(281171,'d004','1995-09-02','1996-05-29'),(281172,'d004','1993-12-04','9999-01-01'),(281173,'d008','1992-05-24','9999-01-01'),(281174,'d007','1985-03-31','9999-01-01'),(281175,'d004','1991-01-06','9999-01-01'),(281176,'d007','1988-09-17','9999-01-01'),(281177,'d003','1993-04-16','9999-01-01'),(281178,'d004','2002-05-05','9999-01-01'),(281178,'d005','1999-07-06','2002-05-05'),(281179,'d005','1989-09-21','9999-01-01'),(281180,'d009','1991-09-03','1998-02-07'),(281181,'d007','1991-10-16','9999-01-01'),(281182,'d004','1998-01-02','9999-01-01'),(281183,'d005','1991-12-06','9999-01-01'),(281184,'d005','1989-06-13','9999-01-01'),(281185,'d003','1996-10-29','1999-12-01'),(281186,'d005','1993-12-11','9999-01-01'),(281187,'d004','1996-09-13','9999-01-01'),(281188,'d007','1992-03-13','9999-01-01'),(281189,'d004','1998-10-20','2002-03-25'),(281189,'d006','2002-03-25','9999-01-01'),(281190,'d001','1989-06-09','9999-01-01'),(281191,'d009','1988-11-17','9999-01-01'),(281192,'d009','1991-06-23','9999-01-01'),(281193,'d007','1989-10-20','9999-01-01'),(281194,'d005','1989-06-02','1999-11-11'),(281195,'d005','1997-02-08','9999-01-01'),(281196,'d004','1995-12-23','9999-01-01'),(281197,'d008','1993-06-13','9999-01-01'),(281198,'d009','1996-10-26','9999-01-01'),(281199,'d003','1996-11-22','9999-01-01'),(281200,'d004','1999-08-31','9999-01-01'),(281200,'d005','1996-06-23','1999-08-31'),(281201,'d007','1999-06-30','9999-01-01'),(281202,'d004','1989-02-25','1999-03-03'),(281203,'d004','1985-10-07','9999-01-01'),(281204,'d004','1986-11-04','9999-01-01'),(281205,'d005','1989-09-18','9999-01-01'),(281206,'d004','1989-12-03','9999-01-01'),(281207,'d007','1990-12-21','1993-03-03'),(281208,'d004','1987-09-02','9999-01-01'),(281209,'d005','1990-10-31','9999-01-01'),(281210,'d004','1997-11-29','1997-12-29'),(281210,'d009','1997-12-29','9999-01-01'),(281211,'d009','1988-11-22','9999-01-01'),(281212,'d008','1997-06-16','1997-08-05'),(281213,'d005','1986-11-24','9999-01-01'),(281214,'d004','1998-05-30','9999-01-01'),(281215,'d009','1998-10-28','9999-01-01'),(281216,'d004','1993-08-08','9999-01-01'),(281217,'d003','1988-01-26','9999-01-01'),(281218,'d004','1992-11-09','1999-12-21'),(281219,'d005','1987-11-28','9999-01-01'),(281220,'d004','1996-10-17','1997-07-30'),(281220,'d009','1997-07-30','9999-01-01'),(281221,'d005','1994-09-24','9999-01-01'),(281222,'d009','1997-04-22','9999-01-01'),(281223,'d001','1997-11-04','9999-01-01'),(281224,'d004','1992-07-22','9999-01-01'),(281225,'d008','1995-09-12','9999-01-01'),(281226,'d004','1990-03-30','1991-04-13'),(281227,'d008','1988-05-01','9999-01-01'),(281228,'d007','1997-09-12','9999-01-01'),(281229,'d007','1996-08-08','9999-01-01'),(281230,'d001','1987-01-20','1992-02-28'),(281230,'d009','1992-02-28','1996-04-23'),(281231,'d005','1991-06-18','9999-01-01'),(281232,'d007','1997-07-17','9999-01-01'),(281233,'d005','1989-09-07','9999-01-01'),(281234,'d004','1986-06-10','9999-01-01'),(281235,'d004','1995-10-30','9999-01-01'),(281236,'d002','1991-07-11','9999-01-01'),(281237,'d005','1988-10-13','9999-01-01'),(281238,'d002','1992-03-23','2002-01-12'),(281238,'d003','1988-07-21','1992-03-23'),(281239,'d005','1998-10-21','9999-01-01'),(281240,'d001','1990-09-16','2000-04-26'),(281241,'d005','1998-11-22','9999-01-01'),(281242,'d008','1990-07-08','9999-01-01'),(281243,'d007','1995-03-01','9999-01-01'),(281244,'d004','1995-05-26','9999-01-01'),(281245,'d005','1997-06-10','9999-01-01'),(281246,'d004','1992-04-02','1992-04-06'),(281247,'d001','1995-05-05','9999-01-01'),(281248,'d004','1994-08-03','9999-01-01'),(281249,'d004','1991-12-05','9999-01-01'),(281249,'d008','1985-04-28','1991-12-05'),(281250,'d004','1994-04-09','9999-01-01'),(281251,'d007','1986-08-20','1992-01-04'),(281252,'d005','1991-08-05','9999-01-01'),(281253,'d005','1993-12-05','9999-01-01'),(281254,'d006','1994-01-30','9999-01-01'),(281255,'d009','1995-12-16','1997-07-28'),(281256,'d005','1986-08-01','2001-02-09'),(281257,'d009','1985-06-28','9999-01-01'),(281258,'d005','1999-06-29','2001-05-11'),(281258,'d008','2001-05-11','9999-01-01'),(281259,'d007','1988-04-26','9999-01-01'),(281260,'d005','1992-01-22','1992-09-04'),(281261,'d007','1992-07-31','9999-01-01'),(281262,'d004','1999-11-15','9999-01-01'),(281263,'d006','1995-08-05','9999-01-01'),(281264,'d007','1996-07-28','9999-01-01'),(281265,'d007','1989-02-15','9999-01-01'),(281266,'d008','1985-11-07','9999-01-01'),(281267,'d005','1991-02-13','2000-01-17'),(281268,'d001','1985-02-06','9999-01-01'),(281269,'d004','1988-12-25','1989-05-23'),(281269,'d006','1989-05-23','1989-10-01'),(281270,'d005','1988-07-18','9999-01-01'),(281271,'d005','1996-05-31','9999-01-01'),(281272,'d003','1996-07-15','9999-01-01'),(281273,'d006','1994-12-29','9999-01-01'),(281274,'d004','1991-08-29','9999-01-01'),(281275,'d005','1992-06-16','9999-01-01'),(281276,'d009','1989-10-10','9999-01-01'),(281277,'d007','1985-07-05','1986-06-04'),(281278,'d007','1993-03-04','9999-01-01'),(281279,'d005','1994-03-04','1997-07-20'),(281279,'d008','1997-07-20','9999-01-01'),(281280,'d006','1989-08-04','9999-01-01'),(281281,'d005','1997-06-19','9999-01-01'),(281282,'d003','1988-06-11','9999-01-01'),(281283,'d005','1998-02-25','2000-11-29'),(281284,'d002','1997-06-10','9999-01-01'),(281285,'d008','1994-07-17','9999-01-01'),(281286,'d005','1997-09-28','9999-01-01'),(281287,'d005','1995-03-06','9999-01-01'),(281288,'d008','1989-10-30','9999-01-01'),(281289,'d005','1991-03-30','9999-01-01'),(281290,'d004','2000-02-16','2002-03-19'),(281290,'d005','1999-01-24','2000-02-16'),(281291,'d007','1990-10-16','9999-01-01'),(281292,'d005','1988-08-07','1990-09-28'),(281293,'d007','1988-09-04','9999-01-01'),(281294,'d005','1996-03-22','9999-01-01'),(281295,'d007','1989-01-21','1998-05-28'),(281296,'d004','1992-11-20','9999-01-01'),(281297,'d004','1995-04-06','9999-01-01'),(281298,'d005','1997-10-06','9999-01-01'),(281299,'d005','1986-08-09','9999-01-01'),(281300,'d001','1995-10-25','9999-01-01'),(281300,'d007','1991-11-28','1995-10-25'),(281301,'d003','1995-11-13','1997-09-30'),(281302,'d007','1994-03-15','9999-01-01'),(281303,'d009','1986-03-28','9999-01-01'),(281304,'d005','1996-01-24','9999-01-01'),(281305,'d007','1995-10-07','9999-01-01'),(281306,'d001','1989-06-20','2000-06-02'),(281307,'d004','1991-09-23','9999-01-01'),(281308,'d004','2002-03-14','9999-01-01'),(281308,'d006','1991-01-07','2002-03-14'),(281309,'d003','1986-04-03','9999-01-01'),(281310,'d007','1992-04-08','9999-01-01'),(281311,'d009','1992-10-30','1994-12-08'),(281312,'d002','1995-06-29','9999-01-01'),(281313,'d007','1997-01-08','9999-01-01'),(281314,'d004','1994-03-04','9999-01-01'),(281315,'d008','1987-04-22','9999-01-01'),(281316,'d001','2000-07-16','9999-01-01'),(281316,'d007','1998-08-21','2000-07-16'),(281317,'d002','1996-02-27','9999-01-01'),(281318,'d004','1993-11-22','9999-01-01'),(281319,'d004','1994-04-27','2001-11-09'),(281320,'d005','1996-08-13','9999-01-01'),(281321,'d003','1997-02-26','9999-01-01'),(281322,'d005','1996-03-22','1996-11-30'),(281323,'d003','1986-10-25','2000-02-27'),(281324,'d002','1990-12-22','9999-01-01'),(281325,'d005','1993-07-05','9999-01-01'),(281326,'d004','1994-06-11','2000-08-16'),(281326,'d006','2000-08-16','9999-01-01'),(281327,'d004','1993-04-01','9999-01-01'),(281328,'d008','1988-01-21','9999-01-01'),(281329,'d002','1995-02-27','9999-01-01'),(281330,'d004','1996-11-23','1998-01-27'),(281331,'d002','1987-08-11','9999-01-01'),(281332,'d004','1999-05-24','9999-01-01'),(281333,'d004','1997-08-27','9999-01-01'),(281334,'d004','1986-08-13','9999-01-01'),(281335,'d004','1999-11-03','9999-01-01'),(281336,'d001','1998-12-13','9999-01-01'),(281336,'d007','1997-07-07','1998-12-13'),(281337,'d004','1988-12-06','1995-05-14'),(281338,'d004','1997-06-21','9999-01-01'),(281339,'d007','1987-07-06','9999-01-01'),(281340,'d007','2000-01-15','9999-01-01'),(281341,'d004','1995-04-28','1996-07-28'),(281342,'d004','1991-06-05','9999-01-01'),(281343,'d003','1998-03-13','9999-01-01'),(281344,'d004','1992-05-27','9999-01-01'),(281345,'d007','1988-01-12','9999-01-01'),(281346,'d004','1998-10-23','2001-01-31'),(281346,'d009','2001-01-31','9999-01-01'),(281347,'d004','1985-12-27','9999-01-01'),(281348,'d006','1995-09-11','9999-01-01'),(281349,'d002','1993-03-06','9999-01-01'),(281350,'d009','1992-07-09','1994-09-29'),(281351,'d009','1989-07-14','9999-01-01'),(281352,'d004','1991-04-17','9999-01-01'),(281353,'d005','1993-05-25','9999-01-01'),(281354,'d005','1987-02-04','9999-01-01'),(281355,'d007','1998-03-28','2000-10-15'),(281355,'d009','2000-10-15','9999-01-01'),(281356,'d007','1998-02-17','9999-01-01'),(281357,'d005','1996-04-20','1997-05-08'),(281358,'d004','1985-06-23','9999-01-01'),(281359,'d008','1992-08-09','9999-01-01'),(281360,'d005','1991-04-27','9999-01-01'),(281361,'d007','1990-04-02','9999-01-01'),(281362,'d004','1999-03-16','2000-04-25'),(281363,'d007','1994-03-10','9999-01-01'),(281364,'d004','1997-10-08','9999-01-01'),(281365,'d004','1990-06-20','9999-01-01'),(281366,'d005','2000-02-22','9999-01-01'),(281366,'d008','1997-04-20','2000-02-22'),(281367,'d005','1990-04-07','1995-12-01'),(281368,'d004','1995-04-19','9999-01-01'),(281369,'d006','1988-12-30','9999-01-01'),(281370,'d008','1989-12-13','9999-01-01'),(281371,'d004','1993-04-07','9999-01-01'),(281372,'d008','1996-05-01','9999-01-01'),(281373,'d006','1995-01-14','9999-01-01'),(281374,'d007','1995-05-20','9999-01-01'),(281375,'d004','2001-09-29','9999-01-01'),(281375,'d005','1994-10-20','2001-09-29'),(281376,'d008','1991-01-02','2002-06-28'),(281377,'d008','1987-09-20','2000-05-17'),(281378,'d005','1992-02-04','9999-01-01'),(281379,'d007','1994-06-10','9999-01-01'),(281380,'d004','1986-11-14','9999-01-01'),(281381,'d007','1986-12-09','1993-05-29'),(281382,'d002','1998-07-09','9999-01-01'),(281383,'d007','1988-07-13','1997-02-25'),(281383,'d009','1997-02-25','9999-01-01'),(281384,'d004','1993-12-23','9999-01-01'),(281385,'d007','1988-09-04','9999-01-01'),(281386,'d001','1998-11-20','9999-01-01'),(281387,'d008','1994-11-20','1996-07-09'),(281388,'d007','1994-04-22','9999-01-01'),(281389,'d005','1994-12-15','9999-01-01'),(281390,'d006','1986-10-25','9999-01-01'),(281391,'d004','1994-10-07','9999-01-01'),(281392,'d004','1998-10-18','2000-07-30'),(281393,'d004','1995-02-07','9999-01-01'),(281393,'d008','1994-11-25','1995-02-07'),(281394,'d001','1992-07-27','9999-01-01'),(281395,'d007','1994-04-03','9999-01-01'),(281396,'d007','1993-05-30','1996-03-17'),(281397,'d004','1992-04-22','9999-01-01'),(281398,'d005','1990-08-06','9999-01-01'),(281399,'d005','1998-02-18','9999-01-01'),(281400,'d005','1987-08-18','9999-01-01'),(281401,'d005','1991-09-20','9999-01-01'),(281402,'d001','1998-12-27','2002-02-06'),(281402,'d003','1991-01-15','1998-12-27'),(281403,'d007','1990-06-03','9999-01-01'),(281404,'d005','1989-10-20','9999-01-01'),(281405,'d001','1999-04-26','9999-01-01'),(281406,'d009','1992-07-25','9999-01-01'),(281407,'d004','1991-11-13','2002-05-19'),(281408,'d003','1998-07-30','9999-01-01'),(281409,'d004','1996-11-17','9999-01-01'),(281410,'d007','1988-08-28','9999-01-01'),(281411,'d001','1991-03-24','9999-01-01'),(281412,'d008','1998-06-13','2002-03-10'),(281413,'d001','2000-05-26','9999-01-01'),(281413,'d003','1986-07-24','2000-05-26'),(281414,'d003','1985-12-11','9999-01-01'),(281415,'d002','1998-07-21','2000-07-13'),(281416,'d007','1990-01-31','9999-01-01'),(281417,'d004','1996-08-04','9999-01-01'),(281418,'d007','1985-11-19','9999-01-01'),(281419,'d007','1995-07-03','9999-01-01'),(281420,'d004','1987-09-25','9999-01-01'),(281421,'d004','1997-10-29','9999-01-01'),(281422,'d005','1995-03-18','9999-01-01'),(281423,'d004','1989-06-24','9999-01-01'),(281424,'d005','1992-06-14','1992-07-14'),(281424,'d008','1991-05-27','1992-06-14'),(281425,'d005','1993-08-17','9999-01-01'),(281426,'d004','1991-03-18','9999-01-01'),(281427,'d009','1990-06-16','9999-01-01'),(281428,'d004','1996-01-06','1997-08-08'),(281429,'d004','1985-10-27','9999-01-01'),(281430,'d007','1989-10-10','9999-01-01'),(281431,'d007','1991-06-29','9999-01-01'),(281432,'d001','1997-11-29','9999-01-01'),(281433,'d007','1992-04-20','9999-01-01'),(281434,'d004','1987-08-05','1994-05-30'),(281434,'d009','1994-05-30','9999-01-01'),(281435,'d007','1986-03-16','9999-01-01'),(281436,'d004','1986-05-13','9999-01-01'),(281437,'d005','1997-05-11','1998-07-17'),(281438,'d005','1999-08-28','9999-01-01'),(281439,'d004','1999-01-30','9999-01-01'),(281440,'d001','1988-10-31','9999-01-01'),(281441,'d005','1989-01-11','9999-01-01'),(281442,'d009','1994-05-04','9999-01-01'),(281443,'d004','1991-12-28','9999-01-01'),(281444,'d001','2000-11-11','9999-01-01'),(281444,'d007','1998-10-08','2000-11-11'),(281445,'d004','1998-07-28','1998-11-06'),(281446,'d003','1996-01-09','9999-01-01'),(281447,'d004','1988-02-07','9999-01-01'),(281448,'d007','1998-07-15','9999-01-01'),(281449,'d001','1995-09-16','9999-01-01'),(281450,'d003','1999-02-28','9999-01-01'),(281451,'d005','1992-06-09','9999-01-01'),(281452,'d007','1993-01-31','9999-01-01'),(281453,'d007','1999-04-23','2001-01-03'),(281454,'d001','1993-03-24','9999-01-01'),(281454,'d007','1988-02-11','1993-03-24'),(281455,'d005','1986-04-07','9999-01-01'),(281456,'d008','1996-07-10','1997-08-09'),(281457,'d005','1992-02-27','9999-01-01'),(281458,'d007','1988-11-07','9999-01-01'),(281459,'d004','1985-10-28','9999-01-01'),(281460,'d006','1994-07-04','9999-01-01'),(281461,'d004','1999-10-06','2001-07-12'),(281462,'d001','1997-05-15','9999-01-01'),(281462,'d007','1996-12-15','1997-05-15'),(281463,'d005','1994-05-29','9999-01-01'),(281464,'d005','1994-11-07','9999-01-01'),(281465,'d005','1992-05-16','9999-01-01'),(281466,'d005','1995-10-16','1997-06-12'),(281467,'d003','1985-03-16','9999-01-01'),(281468,'d007','1987-04-11','9999-01-01'),(281469,'d007','1991-01-24','9999-01-01'),(281470,'d005','1989-12-04','9999-01-01'),(281471,'d001','1995-02-08','9999-01-01'),(281471,'d007','1991-02-27','1995-02-08'),(281472,'d004','1995-06-19','9999-01-01'),(281473,'d002','1993-04-17','9999-01-01'),(281474,'d003','1991-03-27','9999-01-01'),(281475,'d007','1991-12-23','1998-03-03'),(281476,'d007','1996-01-01','9999-01-01'),(281477,'d007','1990-04-11','9999-01-01'),(281478,'d005','1998-12-04','2001-07-30'),(281479,'d002','1987-05-29','9999-01-01'),(281480,'d001','1993-10-13','1997-07-05'),(281480,'d007','1997-07-05','9999-01-01'),(281481,'d004','1998-05-19','9999-01-01'),(281482,'d007','2000-01-31','9999-01-01'),(281483,'d006','1985-02-07','9999-01-01'),(281484,'d005','1987-09-26','9999-01-01'),(281485,'d005','1989-02-07','1991-08-29'),(281486,'d005','1988-11-14','9999-01-01'),(281487,'d007','1995-10-30','9999-01-01'),(281488,'d005','1988-06-27','9999-01-01'),(281489,'d008','1997-03-07','2000-02-12'),(281490,'d004','1990-08-24','2001-07-20'),(281490,'d006','2001-07-20','9999-01-01'),(281491,'d005','1988-02-14','9999-01-01'),(281492,'d003','1996-09-07','9999-01-01'),(281493,'d005','1999-04-04','9999-01-01'),(281494,'d007','1991-09-30','9999-01-01'),(281495,'d003','1994-05-01','9999-01-01'),(281496,'d005','1996-04-29','9999-01-01'),(281497,'d005','1995-09-03','9999-01-01'),(281498,'d007','1996-06-27','2002-07-07'),(281499,'d002','1994-09-10','1998-02-05'),(281500,'d005','1992-03-29','2002-01-07'),(281501,'d004','1999-12-18','9999-01-01'),(281501,'d005','1991-03-17','1999-12-18'),(281502,'d002','1990-04-19','9999-01-01'),(281503,'d001','1996-02-01','1997-03-22'),(281504,'d003','1999-06-16','9999-01-01'),(281505,'d007','1986-01-21','9999-01-01'),(281506,'d003','1986-06-20','9999-01-01'),(281507,'d005','1987-04-08','9999-01-01'),(281508,'d004','1989-09-04','9999-01-01'),(281509,'d001','1994-08-06','9999-01-01'),(281509,'d007','1991-11-06','1994-08-06'),(281510,'d007','1999-04-10','9999-01-01'),(281511,'d008','1997-08-23','9999-01-01'),(281512,'d009','1996-07-17','2000-11-04'),(281513,'d007','1988-05-09','1990-08-11'),(281514,'d008','1992-07-13','9999-01-01'),(281515,'d004','1987-02-22','9999-01-01'),(281516,'d005','1991-09-05','9999-01-01'),(281517,'d004','1995-04-16','9999-01-01'),(281518,'d003','1985-09-12','1993-03-30'),(281519,'d004','1985-03-24','1997-07-31'),(281519,'d006','1997-07-31','9999-01-01'),(281520,'d007','1987-09-15','9999-01-01'),(281521,'d004','1999-11-18','9999-01-01'),(281522,'d004','1988-11-02','9999-01-01'),(281523,'d008','1988-01-02','9999-01-01'),(281524,'d001','1997-08-18','9999-01-01'),(281525,'d005','1989-10-05','9999-01-01'),(281526,'d007','1993-08-05','1996-06-12'),(281527,'d008','1988-03-04','9999-01-01'),(281528,'d004','1997-01-06','1998-12-03'),(281528,'d006','1998-12-03','9999-01-01'),(281529,'d004','1992-07-09','9999-01-01'),(281530,'d004','1994-04-30','9999-01-01'),(281531,'d005','1988-09-08','9999-01-01'),(281532,'d004','1991-03-31','9999-01-01'),(281533,'d008','1987-05-16','9999-01-01'),(281534,'d001','1987-03-08','2002-01-07'),(281535,'d005','1992-03-16','9999-01-01'),(281536,'d007','1985-02-22','1991-04-15'),(281537,'d008','1996-05-11','2000-12-23'),(281538,'d004','1997-03-14','9999-01-01'),(281538,'d005','1989-10-04','1997-03-14'),(281539,'d005','1999-10-19','9999-01-01'),(281540,'d002','1985-12-17','9999-01-01'),(281541,'d005','1992-03-23','9999-01-01'),(281542,'d005','1995-05-26','1997-05-18'),(281543,'d005','1993-12-07','9999-01-01'),(281544,'d001','1988-04-19','9999-01-01'),(281545,'d006','1997-01-28','9999-01-01'),(281546,'d006','1993-11-14','1997-06-26'),(281547,'d007','1992-05-26','1998-02-04'),(281547,'d009','1998-02-04','9999-01-01'),(281548,'d007','1986-04-11','9999-01-01'),(281549,'d009','1996-02-16','2000-04-29'),(281550,'d007','1989-05-07','9999-01-01'),(281551,'d006','1986-10-07','9999-01-01'),(281552,'d005','1998-08-19','9999-01-01'),(281553,'d008','1993-03-10','9999-01-01'),(281554,'d005','1987-03-10','1995-07-12'),(281555,'d007','1985-11-17','1988-03-29'),(281556,'d005','1996-11-09','2000-06-19'),(281556,'d008','2000-06-19','9999-01-01'),(281557,'d005','1989-10-30','9999-01-01'),(281558,'d002','1992-12-20','2001-08-26'),(281559,'d001','1987-03-04','1997-11-21'),(281560,'d001','1989-10-09','9999-01-01'),(281561,'d004','1993-01-11','9999-01-01'),(281562,'d004','1990-08-05','9999-01-01'),(281563,'d005','1995-10-09','9999-01-01'),(281564,'d002','1990-02-18','2001-09-01'),(281564,'d007','2001-09-01','9999-01-01'),(281565,'d005','1996-08-15','9999-01-01'),(281566,'d006','1986-01-19','9999-01-01'),(281567,'d001','1988-12-18','9999-01-01'),(281568,'d009','2000-01-09','2002-02-06'),(281569,'d007','1990-01-17','9999-01-01'),(281570,'d005','1994-09-13','9999-01-01'),(281571,'d004','1986-02-12','9999-01-01'),(281572,'d004','1986-09-11','9999-01-01'),(281573,'d007','1988-09-14','1993-12-14'),(281573,'d009','1993-12-14','9999-01-01'),(281574,'d005','1987-05-14','9999-01-01'),(281575,'d005','1992-01-12','9999-01-01'),(281576,'d006','1994-07-17','9999-01-01'),(281577,'d005','1988-10-21','1992-05-17'),(281578,'d003','1994-09-14','9999-01-01'),(281579,'d005','1989-08-05','9999-01-01'),(281580,'d002','1986-09-16','9999-01-01'),(281581,'d005','1985-08-07','1985-10-13'),(281582,'d001','1995-05-25','9999-01-01'),(281582,'d007','1989-08-02','1995-05-25'),(281583,'d005','1985-09-02','9999-01-01'),(281584,'d004','1996-06-14','9999-01-01'),(281585,'d004','1992-10-28','9999-01-01'),(281586,'d005','1999-02-19','9999-01-01'),(281587,'d006','1992-07-17','9999-01-01'),(281588,'d005','1989-03-22','9999-01-01'),(281589,'d004','1992-08-05','1998-12-29'),(281590,'d007','1991-03-23','9999-01-01'),(281591,'d004','1995-06-23','9999-01-01'),(281592,'d001','1990-09-24','9999-01-01'),(281593,'d004','1989-01-19','1996-01-02'),(281593,'d009','1996-01-02','9999-01-01'),(281594,'d005','1989-10-24','9999-01-01'),(281595,'d009','1995-08-28','9999-01-01'),(281596,'d007','1994-12-22','1997-05-22'),(281597,'d005','1995-12-10','9999-01-01'),(281598,'d003','1999-10-04','9999-01-01'),(281599,'d005','1991-06-19','9999-01-01'),(281600,'d005','1993-04-26','9999-01-01'),(281601,'d007','1997-08-23','2001-10-26'),(281602,'d001','2001-11-27','9999-01-01'),(281602,'d007','1993-10-24','2001-11-27'),(281603,'d005','1989-11-12','1993-04-03'),(281604,'d005','1997-02-25','9999-01-01'),(281605,'d003','1995-04-21','9999-01-01'),(281606,'d002','1988-09-22','9999-01-01'),(281607,'d005','1998-10-28','9999-01-01'),(281608,'d004','1991-10-12','2002-05-02'),(281609,'d004','1989-06-04','9999-01-01'),(281610,'d003','1997-04-30','2000-12-19'),(281611,'d009','1995-10-05','9999-01-01'),(281612,'d005','1998-03-11','2000-11-06'),(281612,'d008','2000-11-06','9999-01-01'),(281613,'d005','1997-09-19','9999-01-01'),(281614,'d008','1990-05-17','9999-01-01'),(281615,'d005','1991-07-01','9999-01-01'),(281616,'d002','1992-07-01','9999-01-01'),(281617,'d003','1987-01-21','9999-01-01'),(281618,'d005','1989-09-24','1997-04-29'),(281619,'d005','1988-07-27','9999-01-01'),(281620,'d005','1989-07-23','9999-01-01'),(281621,'d007','1990-12-31','9999-01-01'),(281622,'d005','1999-03-24','2000-05-12'),(281623,'d004','1992-07-07','2002-01-24'),(281623,'d006','2002-01-24','9999-01-01'),(281624,'d001','1993-03-12','9999-01-01'),(281625,'d008','1994-11-21','9999-01-01'),(281626,'d005','1995-02-16','9999-01-01'),(281627,'d006','1999-07-06','2000-02-07'),(281628,'d006','1985-02-18','9999-01-01'),(281629,'d001','1993-05-21','1996-03-26'),(281630,'d003','1995-08-14','9999-01-01'),(281631,'d001','1998-10-03','9999-01-01'),(281632,'d005','1988-04-10','9999-01-01'),(281633,'d004','1993-02-11','9999-01-01'),(281633,'d005','1991-01-13','1993-02-11'),(281634,'d005','1997-05-02','9999-01-01'),(281635,'d008','1998-01-25','9999-01-01'),(281636,'d002','1992-08-05','1997-01-24'),(281637,'d005','1994-11-21','9999-01-01'),(281638,'d005','1997-01-10','9999-01-01'),(281639,'d005','1996-07-17','9999-01-01'),(281640,'d003','1998-04-09','9999-01-01'),(281641,'d007','1994-01-08','1997-08-22'),(281642,'d001','1997-12-30','2002-02-04'),(281642,'d009','2002-02-04','9999-01-01'),(281643,'d009','1988-06-17','9999-01-01'),(281644,'d005','1990-12-14','9999-01-01'),(281645,'d008','1999-07-30','2001-03-01'),(281646,'d004','1988-11-01','9999-01-01'),(281647,'d005','1993-04-16','9999-01-01'),(281648,'d005','1998-06-13','9999-01-01'),(281649,'d005','1995-03-19','9999-01-01'),(281650,'d002','1986-04-14','1986-08-29'),(281650,'d003','1986-08-29','9999-01-01'),(281651,'d007','1992-06-02','9999-01-01'),(281652,'d007','1986-02-08','1990-11-14'),(281653,'d005','1991-10-16','9999-01-01'),(281654,'d005','1994-10-12','9999-01-01'),(281655,'d003','1994-01-27','9999-01-01'),(281656,'d004','1985-04-05','2002-01-13'),(281657,'d005','1986-10-08','9999-01-01'),(281658,'d004','1992-05-19','1995-01-07'),(281659,'d004','2000-11-03','9999-01-01'),(281659,'d008','1999-01-07','2000-11-03'),(281660,'d001','1995-02-12','9999-01-01'),(281661,'d009','1998-01-12','9999-01-01'),(281662,'d007','1996-03-25','9999-01-01'),(281663,'d001','1990-11-09','9999-01-01'),(281664,'d005','1988-03-24','9999-01-01'),(281665,'d004','1988-10-30','9999-01-01'),(281666,'d005','1995-10-05','1997-11-22'),(281667,'d007','1996-02-08','9999-01-01'),(281668,'d004','1994-06-08','1995-05-08'),(281668,'d005','1993-07-11','1994-06-08'),(281669,'d008','2000-01-11','9999-01-01'),(281670,'d008','1998-02-02','9999-01-01'),(281671,'d004','1990-09-30','9999-01-01'),(281672,'d005','1988-07-12','9999-01-01'),(281673,'d001','1998-03-30','2001-11-23'),(281674,'d008','1987-11-15','9999-01-01'),(281675,'d004','1991-09-15','9999-01-01'),(281676,'d004','1998-12-06','9999-01-01'),(281677,'d004','1999-05-16','2000-03-26'),(281677,'d008','1998-02-24','1999-05-16'),(281678,'d007','1987-12-12','9999-01-01'),(281679,'d004','1993-06-30','9999-01-01'),(281680,'d004','1994-04-04','9999-01-01'),(281681,'d007','1994-12-21','9999-01-01'),(281682,'d005','1997-10-18','9999-01-01'),(281683,'d005','1997-05-05','9999-01-01'),(281684,'d005','1987-08-26','9999-01-01'),(281685,'d001','1988-04-05','9999-01-01'),(281686,'d009','1988-09-23','1997-11-26'),(281687,'d004','1997-02-26','2002-06-23'),(281687,'d009','2002-06-23','9999-01-01'),(281688,'d003','1986-03-04','9999-01-01'),(281689,'d004','1996-01-07','9999-01-01'),(281690,'d003','1997-12-29','9999-01-01'),(281691,'d005','1994-03-11','9999-01-01'),(281692,'d006','1990-03-03','9999-01-01'),(281693,'d007','1993-08-25','9999-01-01'),(281694,'d007','1989-01-21','1992-11-01'),(281695,'d005','1994-07-22','9999-01-01'),(281696,'d004','1991-06-04','9999-01-01'),(281697,'d007','1985-07-10','1991-05-13'),(281697,'d009','1991-05-13','9999-01-01'),(281698,'d004','1986-02-22','9999-01-01'),(281699,'d008','1996-06-28','9999-01-01'),(281700,'d006','1994-09-25','9999-01-01'),(281701,'d005','1997-08-12','9999-01-01'),(281702,'d002','1989-01-05','1995-09-02'),(281703,'d005','1987-01-13','9999-01-01'),(281704,'d006','1991-07-28','1993-06-18'),(281705,'d004','1988-05-13','9999-01-01'),(281706,'d004','1987-10-09','1999-03-06'),(281706,'d006','1999-03-06','9999-01-01'),(281707,'d005','1985-08-28','9999-01-01'),(281708,'d009','1997-04-04','9999-01-01'),(281709,'d002','1985-11-09','9999-01-01'),(281710,'d007','1997-12-23','9999-01-01'),(281711,'d004','1985-08-17','9999-01-01'),(281712,'d007','1989-11-02','9999-01-01'),(281713,'d007','1988-05-16','1995-09-29'),(281714,'d004','1998-02-19','9999-01-01'),(281715,'d005','1986-12-29','9999-01-01'),(281716,'d004','1999-06-04','9999-01-01'),(281717,'d007','1996-09-27','1999-09-19'),(281717,'d009','1999-09-19','9999-01-01'),(281718,'d004','1989-11-08','9999-01-01'),(281719,'d008','1988-07-31','9999-01-01'),(281720,'d004','1996-06-15','1997-10-03'),(281721,'d008','1996-01-20','9999-01-01'),(281722,'d002','1990-07-22','2001-01-21'),(281723,'d005','1994-12-13','9999-01-01'),(281724,'d004','1985-08-10','9999-01-01'),(281725,'d001','1991-02-12','9999-01-01'),(281726,'d005','1989-09-28','9999-01-01'),(281727,'d004','1987-12-08','1990-06-30'),(281727,'d009','1990-06-30','9999-01-01'),(281728,'d008','1994-07-22','9999-01-01'),(281729,'d005','1989-05-20','1989-09-20'),(281730,'d008','1987-02-19','9999-01-01'),(281731,'d005','1996-05-14','9999-01-01'),(281732,'d004','1988-01-22','9999-01-01'),(281733,'d005','1987-03-21','9999-01-01'),(281734,'d007','1989-12-04','9999-01-01'),(281735,'d004','1986-07-11','9999-01-01'),(281736,'d004','1998-09-04','9999-01-01'),(281736,'d005','1997-11-25','1998-09-04'),(281737,'d007','1995-02-09','9999-01-01'),(281738,'d007','1996-08-23','1998-05-30'),(281739,'d004','2000-01-25','9999-01-01'),(281740,'d003','1993-06-18','9999-01-01'),(281741,'d007','1994-11-01','2001-04-18'),(281742,'d007','1996-09-18','9999-01-01'),(281743,'d005','1995-08-28','9999-01-01'),(281744,'d004','1985-07-01','9999-01-01'),(281745,'d005','1996-07-31','2001-09-13'),(281746,'d004','1987-12-10','9999-01-01'),(281747,'d004','1999-11-17','2000-05-11'),(281747,'d009','1999-10-21','1999-11-17'),(281748,'d005','1987-10-07','1997-04-21'),(281749,'d005','1991-10-29','9999-01-01'),(281750,'d007','1988-07-09','9999-01-01'),(281751,'d004','1987-04-29','9999-01-01'),(281752,'d005','1996-10-18','9999-01-01'),(281753,'d003','1988-01-27','9999-01-01'),(281754,'d002','1996-03-07','9999-01-01'),(281755,'d009','1996-06-06','9999-01-01'),(281756,'d003','1989-11-30','9999-01-01'),(281757,'d004','1994-08-11','1994-11-01'),(281757,'d009','1994-11-01','1996-10-07'),(281758,'d005','1989-03-12','9999-01-01'),(281759,'d005','1988-08-30','9999-01-01'),(281760,'d007','1985-02-03','9999-01-01'),(281761,'d004','1989-02-09','1999-08-01'),(281762,'d005','1997-10-12','9999-01-01'),(281763,'d003','1998-10-04','1998-12-16'),(281764,'d002','1988-12-07','9999-01-01'),(281765,'d007','1993-03-17','1996-12-04'),(281765,'d009','1996-12-04','9999-01-01'),(281766,'d005','1999-07-09','9999-01-01'),(281767,'d007','2000-01-30','9999-01-01'),(281768,'d007','1990-04-15','9999-01-01'),(281769,'d004','1986-04-05','1988-07-15'),(281770,'d004','1988-10-23','9999-01-01'),(281771,'d003','1986-06-25','1992-02-29'),(281772,'d004','1987-06-11','1994-07-27'),(281773,'d004','1990-01-09','9999-01-01'),(281774,'d004','2000-03-02','9999-01-01'),(281774,'d005','1998-05-26','2000-03-02'),(281775,'d005','1992-03-16','9999-01-01'),(281776,'d007','1996-02-17','9999-01-01'),(281777,'d004','1998-06-02','9999-01-01'),(281778,'d004','1985-04-18','9999-01-01'),(281779,'d005','1987-02-23','1994-02-19'),(281780,'d001','1998-07-08','9999-01-01'),(281781,'d004','1995-05-19','9999-01-01'),(281782,'d001','1989-01-21','9999-01-01'),(281783,'d001','1985-08-16','9999-01-01'),(281784,'d004','1995-08-27','1997-08-06'),(281784,'d009','1997-08-06','1997-09-29'),(281785,'d004','1985-07-08','9999-01-01'),(281786,'d005','1997-08-19','9999-01-01'),(281787,'d007','1988-01-24','9999-01-01'),(281788,'d005','1996-08-01','9999-01-01'),(281789,'d007','1986-07-12','9999-01-01'),(281790,'d006','1994-05-27','9999-01-01'),(281791,'d004','1996-01-13','9999-01-01'),(281792,'d008','1997-04-30','1998-12-28'),(281793,'d005','1999-03-19','9999-01-01'),(281794,'d007','1990-01-23','1992-12-30'),(281794,'d009','1992-12-30','1995-01-13'),(281795,'d002','1992-07-31','9999-01-01'),(281796,'d002','1991-08-30','2001-05-06'),(281797,'d001','1990-08-17','1994-06-04'),(281798,'d008','1999-04-20','9999-01-01'),(281799,'d004','1991-04-13','9999-01-01'),(281800,'d005','1993-03-20','9999-01-01'),(281801,'d006','1987-12-22','9999-01-01'),(281802,'d004','1989-12-05','1991-01-29'),(281803,'d006','1994-02-26','9999-01-01'),(281804,'d007','1995-03-06','9999-01-01'),(281805,'d004','2000-11-15','9999-01-01'),(281805,'d006','1990-12-13','2000-11-15'),(281806,'d005','1991-06-01','9999-01-01'),(281807,'d005','1995-06-09','9999-01-01'),(281808,'d009','1989-02-18','9999-01-01'),(281809,'d005','1992-08-17','9999-01-01'),(281810,'d004','1990-02-25','1998-06-14'),(281811,'d005','1990-03-05','9999-01-01'),(281812,'d004','1994-03-10','9999-01-01'),(281813,'d005','1989-04-07','9999-01-01'),(281814,'d004','1985-11-25','9999-01-01'),(281815,'d004','1999-02-11','9999-01-01'),(281815,'d005','1998-10-31','1999-02-11'),(281816,'d001','1990-08-16','9999-01-01'),(281817,'d005','1987-04-13','9999-01-01'),(281818,'d004','1997-02-27','2001-06-11'),(281819,'d005','1996-05-15','9999-01-01'),(281820,'d005','1994-09-12','9999-01-01'),(281821,'d003','1991-02-26','9999-01-01'),(281822,'d004','1998-01-07','9999-01-01'),(281823,'d005','1996-09-28','9999-01-01'),(281824,'d002','1992-03-14','9999-01-01'),(281825,'d004','1989-03-03','1998-05-30'),(281825,'d006','1998-05-30','9999-01-01'),(281826,'d005','1995-03-13','9999-01-01'),(281827,'d007','1996-05-23','1996-09-02'),(281828,'d008','1988-06-04','9999-01-01'),(281829,'d005','1999-10-12','9999-01-01'),(281830,'d001','1991-08-06','9999-01-01'),(281831,'d005','1988-02-23','9999-01-01'),(281832,'d006','1991-03-07','9999-01-01'),(281833,'d007','1999-11-12','2000-08-09'),(281834,'d004','1991-09-29','1997-06-12'),(281835,'d005','1992-12-04','1993-01-15'),(281835,'d008','1989-10-13','1992-12-04'),(281836,'d002','1986-03-13','9999-01-01'),(281837,'d004','1987-04-12','9999-01-01'),(281838,'d001','1999-10-06','9999-01-01'),(281839,'d007','1994-09-19','9999-01-01'),(281840,'d007','1991-02-12','9999-01-01'),(281841,'d002','1988-11-21','1997-10-11'),(281842,'d004','1997-06-30','9999-01-01'),(281843,'d007','1990-06-22','9999-01-01'),(281844,'d004','1994-11-05','1998-01-06'),(281844,'d006','1998-01-06','9999-01-01'),(281845,'d005','1996-10-30','9999-01-01'),(281846,'d005','1988-06-19','1992-05-05'),(281847,'d004','1999-01-02','2000-11-08'),(281848,'d005','1993-07-31','9999-01-01'),(281849,'d002','1999-08-30','2001-05-29'),(281850,'d005','1993-02-10','9999-01-01'),(281851,'d004','1996-07-22','9999-01-01'),(281852,'d001','1998-04-15','1999-03-07'),(281852,'d009','1999-03-07','9999-01-01'),(281853,'d007','1992-02-11','1999-01-10'),(281854,'d005','1996-09-08','9999-01-01'),(281855,'d004','1989-06-07','9999-01-01'),(281856,'d005','1995-11-01','9999-01-01'),(281857,'d005','1996-04-25','1998-01-29'),(281858,'d007','1998-08-31','9999-01-01'),(281859,'d004','1985-11-25','9999-01-01'),(281860,'d008','1992-02-02','9999-01-01'),(281861,'d005','1989-08-16','9999-01-01'),(281862,'d007','1996-05-01','9999-01-01'),(281863,'d007','1988-08-09','1993-10-19'),(281863,'d009','1993-10-19','9999-01-01'),(281864,'d004','1985-08-26','9999-01-01'),(281865,'d007','1988-11-06','2002-04-04'),(281866,'d007','1990-07-21','9999-01-01'),(281867,'d005','1995-11-26','2000-05-24'),(281868,'d004','1989-10-16','1996-01-10'),(281869,'d001','1993-02-12','9999-01-01'),(281870,'d007','1998-03-30','9999-01-01'),(281871,'d005','1990-01-13','1993-07-28'),(281872,'d005','1988-04-23','9999-01-01'),(281873,'d005','1987-08-11','1995-06-12'),(281873,'d008','1995-06-12','9999-01-01'),(281874,'d005','1999-04-08','9999-01-01'),(281875,'d001','1989-06-10','9999-01-01'),(281876,'d002','1997-10-11','9999-01-01'),(281877,'d005','1988-02-29','9999-01-01'),(281878,'d009','1989-10-23','9999-01-01'),(281879,'d004','1987-04-03','1993-03-01'),(281880,'d005','1999-07-13','9999-01-01'),(281881,'d004','1987-01-30','1992-09-20'),(281881,'d009','1992-09-20','9999-01-01'),(281882,'d002','1990-04-20','9999-01-01'),(281883,'d005','1992-10-23','9999-01-01'),(281884,'d005','1989-05-27','9999-01-01'),(281885,'d005','1988-07-09','9999-01-01'),(281886,'d005','1998-02-09','9999-01-01'),(281887,'d007','1997-12-21','9999-01-01'),(281888,'d005','1986-11-14','1993-04-07'),(281889,'d004','1987-06-30','1988-10-23'),(281890,'d009','1989-01-11','9999-01-01'),(281891,'d005','1990-03-22','1996-03-24'),(281891,'d008','1996-03-24','9999-01-01'),(281892,'d004','1987-09-19','1992-03-16'),(281893,'d005','1994-11-12','1995-01-29'),(281894,'d007','1991-07-15','9999-01-01'),(281895,'d005','1989-09-23','9999-01-01'),(281896,'d005','1995-11-01','9999-01-01'),(281897,'d007','1991-09-17','2002-03-10'),(281898,'d007','1999-06-12','9999-01-01'),(281899,'d008','1993-02-12','9999-01-01'),(281900,'d005','1994-12-28','9999-01-01'),(281901,'d005','2001-01-27','9999-01-01'),(281901,'d009','2000-01-27','2001-01-27'),(281902,'d005','1996-05-31','9999-01-01'),(281903,'d004','1992-02-25','9999-01-01'),(281904,'d005','1995-10-09','1999-05-04'),(281905,'d008','1993-05-31','9999-01-01'),(281906,'d005','1990-01-11','9999-01-01'),(281907,'d008','1986-05-28','9999-01-01'),(281908,'d009','1990-11-22','9999-01-01'),(281909,'d005','1999-01-21','9999-01-01'),(281910,'d008','1999-01-01','9999-01-01'),(281911,'d005','1994-11-06','2001-03-15'),(281912,'d004','1989-04-03','1993-12-20'),(281912,'d006','1993-12-20','9999-01-01'),(281913,'d004','1991-07-12','9999-01-01'),(281914,'d009','1999-02-02','2002-06-22'),(281915,'d005','1997-05-17','2001-03-31'),(281916,'d002','1999-12-20','9999-01-01'),(281917,'d005','1994-11-30','1998-10-28'),(281918,'d002','1986-11-14','9999-01-01'),(281919,'d008','1998-07-03','9999-01-01'),(281920,'d003','1997-07-05','9999-01-01'),(281921,'d004','1996-09-19','9999-01-01'),(281921,'d006','1994-06-11','1996-09-19'),(281922,'d004','1995-06-17','9999-01-01'),(281923,'d001','1996-11-15','9999-01-01'),(281924,'d007','1992-11-05','9999-01-01'),(281925,'d005','1996-10-31','1997-12-02'),(281926,'d007','1992-08-06','9999-01-01'),(281927,'d008','1990-09-12','9999-01-01'),(281928,'d007','1988-03-01','9999-01-01'),(281929,'d001','1996-06-14','2000-02-17'),(281930,'d004','1989-04-15','9999-01-01'),(281931,'d001','1993-08-23','9999-01-01'),(281931,'d007','1991-01-09','1993-08-23'),(281932,'d007','1989-04-07','9999-01-01'),(281933,'d007','1994-01-18','1995-01-05'),(281934,'d005','1991-04-15','9999-01-01'),(281935,'d005','1996-07-11','9999-01-01'),(281936,'d005','1995-04-22','9999-01-01'),(281937,'d007','1987-06-11','1998-04-26'),(281938,'d004','1991-05-19','9999-01-01'),(281939,'d005','1990-07-09','9999-01-01'),(281940,'d005','1999-11-13','2000-03-07'),(281940,'d008','2000-03-07','9999-01-01'),(281941,'d004','1998-10-12','9999-01-01'),(281942,'d004','1987-04-05','9999-01-01'),(281943,'d005','1998-01-22','9999-01-01'),(281944,'d007','1995-08-28','1999-02-09'),(281945,'d009','1985-10-12','9999-01-01'),(281946,'d001','1993-04-09','9999-01-01'),(281947,'d008','1998-05-15','9999-01-01'),(281948,'d004','1987-05-16','9999-01-01'),(281949,'d004','1999-12-12','2002-01-30'),(281950,'d004','2001-12-15','9999-01-01'),(281950,'d008','1999-01-06','2001-12-15'),(281951,'d005','1985-03-20','9999-01-01'),(281952,'d006','1993-05-03','1995-12-11'),(281953,'d006','1997-12-14','9999-01-01'),(281954,'d005','1994-01-10','9999-01-01'),(281955,'d006','1995-07-19','1996-07-22'),(281956,'d009','1986-07-12','9999-01-01'),(281957,'d007','1988-02-03','1999-08-26'),(281958,'d007','1985-04-18','2000-12-04'),(281958,'d009','2000-12-04','9999-01-01'),(281959,'d008','1999-07-10','9999-01-01'),(281960,'d004','1989-07-22','9999-01-01'),(281961,'d005','1992-05-13','9999-01-01'),(281962,'d005','1998-06-12','9999-01-01'),(281963,'d003','1997-11-25','9999-01-01'),(281964,'d002','1985-12-30','1995-05-11'),(281965,'d005','1990-10-16','9999-01-01'),(281966,'d004','1998-10-11','9999-01-01'),(281967,'d004','1990-12-18','9999-01-01'),(281968,'d005','1997-02-27','9999-01-01'),(281969,'d004','1993-05-10','1993-09-29'),(281969,'d009','1993-09-29','1994-05-15'),(281970,'d005','1990-02-17','9999-01-01'),(281971,'d007','1991-05-20','9999-01-01'),(281972,'d005','1989-01-23','9999-01-01'),(281973,'d004','1986-07-15','1995-12-28'),(281974,'d004','1987-11-07','9999-01-01'),(281975,'d004','1986-10-07','9999-01-01'),(281976,'d004','1993-11-25','1995-01-13'),(281977,'d004','1985-05-10','1990-03-05'),(281978,'d002','1991-08-30','9999-01-01'),(281979,'d005','1991-05-11','1996-11-03'),(281979,'d008','1996-11-03','9999-01-01'),(281980,'d005','1998-10-17','9999-01-01'),(281981,'d007','1988-10-18','9999-01-01'),(281982,'d003','1990-05-23','9999-01-01'),(281983,'d007','1994-11-18','1997-12-15'),(281984,'d002','1996-11-12','9999-01-01'),(281985,'d004','1995-10-02','9999-01-01'),(281986,'d004','1997-10-06','9999-01-01'),(281987,'d004','2001-09-05','9999-01-01'),(281987,'d006','1995-08-05','2001-09-05'),(281988,'d005','1992-02-02','9999-01-01'),(281989,'d004','1995-10-19','9999-01-01'),(281990,'d005','1997-07-15','9999-01-01'),(281991,'d007','1998-07-13','9999-01-01'),(281992,'d004','1994-05-23','2002-01-07'),(281993,'d009','1993-11-13','9999-01-01'),(281994,'d009','1991-04-09','9999-01-01'),(281995,'d004','1996-06-09','9999-01-01'),(281995,'d005','1994-03-02','1996-06-09'),(281996,'d007','1995-09-12','9999-01-01'),(281997,'d007','1985-03-15','1987-05-16'),(281998,'d005','1998-11-29','9999-01-01'),(281999,'d003','1997-01-13','9999-01-01'),(282000,'d006','1985-06-13','1998-03-20'),(282001,'d005','1997-02-10','9999-01-01'),(282002,'d007','1985-03-24','9999-01-01'),(282003,'d007','1993-05-31','1996-06-29'),(282004,'d004','1991-03-02','1992-11-06'),(282004,'d006','1992-11-06','9999-01-01'),(282005,'d003','1986-09-18','9999-01-01'),(282006,'d003','1989-09-17','9999-01-01'),(282007,'d005','1991-10-17','1995-11-04'),(282008,'d003','1990-04-15','9999-01-01'),(282009,'d008','1999-03-21','9999-01-01'),(282010,'d007','1993-06-15','9999-01-01'),(282011,'d004','1999-08-27','9999-01-01'),(282012,'d005','1994-04-26','9999-01-01'),(282013,'d005','1999-05-07','1999-08-24'),(282013,'d008','1999-08-24','9999-01-01'),(282014,'d005','1993-09-08','9999-01-01'),(282015,'d008','1985-02-25','9999-01-01'),(282016,'d004','1989-11-11','2000-10-16'),(282017,'d005','1999-02-26','9999-01-01'),(282018,'d004','1985-06-11','9999-01-01'),(282019,'d007','1987-04-17','9999-01-01'),(282020,'d005','1998-09-05','9999-01-01'),(282021,'d004','1988-10-30','9999-01-01'),(282022,'d005','1994-11-23','9999-01-01'),(282023,'d001','1988-07-30','1990-05-17'),(282023,'d009','1990-05-17','9999-01-01'),(282024,'d005','1995-04-14','9999-01-01'),(282025,'d001','1993-02-01','1998-11-05'),(282026,'d007','1990-05-02','9999-01-01'),(282027,'d004','1999-07-25','9999-01-01'),(282028,'d005','1985-12-21','9999-01-01'),(282029,'d005','1994-05-21','9999-01-01'),(282030,'d007','1989-10-09','9999-01-01'),(282031,'d007','1995-03-26','2000-04-17'),(282032,'d003','1987-05-06','9999-01-01'),(282033,'d002','1990-06-26','1999-10-13'),(282033,'d007','1999-10-13','9999-01-01'),(282034,'d005','1993-05-28','9999-01-01'),(282035,'d003','1994-01-01','1998-10-26'),(282036,'d007','1985-08-07','9999-01-01'),(282037,'d007','1987-11-21','9999-01-01'),(282038,'d001','1999-11-10','9999-01-01'),(282039,'d004','1996-01-05','1999-02-06'),(282040,'d004','1994-11-09','9999-01-01'),(282041,'d005','1999-03-30','1999-04-14'),(282041,'d008','1999-04-14','1999-09-20'),(282042,'d005','1992-05-03','9999-01-01'),(282043,'d006','1993-05-27','9999-01-01'),(282044,'d007','1988-10-02','9999-01-01'),(282045,'d003','1987-02-13','9999-01-01'),(282046,'d007','1994-04-17','9999-01-01'),(282047,'d002','1986-08-06','9999-01-01'),(282048,'d007','1999-05-23','2002-04-11'),(282049,'d005','1988-06-18','9999-01-01'),(282050,'d006','1999-02-14','9999-01-01'),(282051,'d005','1996-11-05','2001-07-02'),(282051,'d008','2001-07-02','9999-01-01'),(282052,'d005','1991-07-15','9999-01-01'),(282053,'d004','1998-08-20','9999-01-01'),(282054,'d004','1989-11-08','9999-01-01'),(282055,'d005','1992-01-07','2002-04-05'),(282056,'d004','1987-07-23','9999-01-01'),(282057,'d004','1991-03-14','9999-01-01'),(282058,'d005','1987-05-25','9999-01-01'),(282059,'d005','1994-02-02','9999-01-01'),(282060,'d005','1995-03-27','1998-06-19'),(282060,'d008','1998-06-19','9999-01-01'),(282061,'d008','1999-06-12','9999-01-01'),(282062,'d004','1985-03-10','9999-01-01'),(282063,'d005','1988-11-18','9999-01-01'),(282064,'d005','1996-01-03','2001-10-10'),(282065,'d003','1988-05-01','1990-10-25'),(282066,'d004','1998-08-15','9999-01-01'),(282067,'d007','1995-05-14','9999-01-01'),(282068,'d004','1990-09-03','1993-09-28'),(282068,'d009','1993-09-28','9999-01-01'),(282069,'d004','1990-07-16','9999-01-01'),(282070,'d005','1989-07-04','9999-01-01'),(282071,'d002','1999-03-14','9999-01-01'),(282072,'d004','1997-10-12','9999-01-01'),(282073,'d004','1998-06-01','2002-03-12'),(282074,'d004','1994-05-05','2000-12-09'),(282075,'d009','1992-05-24','9999-01-01'),(282076,'d003','1987-03-27','2001-08-14'),(282077,'d002','1993-12-10','1998-10-24'),(282078,'d002','2000-11-26','9999-01-01'),(282078,'d003','1989-11-09','2000-11-26'),(282079,'d001','1988-06-19','9999-01-01'),(282080,'d009','1992-08-18','9999-01-01'),(282081,'d007','1992-02-05','9999-01-01'),(282082,'d005','1990-06-13','9999-01-01'),(282083,'d005','1995-02-24','9999-01-01'),(282084,'d001','1986-01-05','9999-01-01'),(282085,'d005','1988-11-08','9999-01-01'),(282086,'d009','1989-10-31','1993-02-25'),(282087,'d004','1999-06-10','9999-01-01'),(282088,'d004','1992-07-02','1993-06-15'),(282088,'d006','1993-06-15','9999-01-01'),(282089,'d005','1988-06-28','9999-01-01'),(282090,'d005','1993-02-27','9999-01-01'),(282091,'d007','1992-09-16','1995-07-29'),(282092,'d005','1995-03-06','9999-01-01'),(282093,'d004','1996-01-18','9999-01-01'),(282094,'d004','1986-03-18','9999-01-01'),(282095,'d005','1996-10-22','9999-01-01'),(282096,'d007','1987-04-13','9999-01-01'),(282097,'d007','1989-08-16','1992-01-28'),(282097,'d009','1992-01-28','9999-01-01'),(282098,'d006','1995-03-21','9999-01-01'),(282099,'d004','1990-03-11','9999-01-01'),(282100,'d004','1994-06-26','1999-02-28'),(282101,'d007','1998-07-23','9999-01-01'),(282102,'d005','1993-12-15','9999-01-01'),(282103,'d005','1996-08-18','9999-01-01'),(282104,'d001','1994-06-22','9999-01-01'),(282105,'d004','1997-10-20','9999-01-01'),(282106,'d004','1995-07-14','9999-01-01'),(282106,'d005','1994-06-13','1995-07-14'),(282107,'d003','1992-08-15','9999-01-01'),(282108,'d004','1999-07-24','9999-01-01'),(282109,'d004','1990-05-22','1990-10-25'),(282110,'d005','1993-08-14','9999-01-01'),(282111,'d005','1993-04-03','9999-01-01'),(282112,'d005','1985-06-09','9999-01-01'),(282113,'d005','1989-07-06','9999-01-01'),(282114,'d009','1985-09-08','9999-01-01'),(282115,'d004','1990-04-14','1999-07-14'),(282116,'d003','1990-05-15','9999-01-01'),(282117,'d001','1998-09-07','2000-04-23'),(282117,'d009','2000-04-23','9999-01-01'),(282118,'d004','1993-12-07','9999-01-01'),(282119,'d005','1995-02-20','9999-01-01'),(282120,'d007','1994-05-17','1995-01-12'),(282121,'d003','1993-03-20','9999-01-01'),(282122,'d004','1985-09-23','9999-01-01'),(282123,'d004','1988-10-14','9999-01-01'),(282124,'d005','1996-12-24','9999-01-01'),(282125,'d004','1988-09-15','9999-01-01'),(282126,'d005','1986-04-13','9999-01-01'),(282127,'d004','1989-10-01','1989-10-16'),(282127,'d005','1989-09-28','1989-10-01'),(282128,'d004','1985-02-10','9999-01-01'),(282129,'d008','1987-03-15','9999-01-01'),(282130,'d004','1989-11-03','9999-01-01'),(282131,'d007','1996-01-04','9999-01-01'),(282132,'d009','1994-07-31','1998-12-03'),(282133,'d007','1999-06-25','9999-01-01'),(282134,'d002','1991-04-03','9999-01-01'),(282135,'d001','1991-06-02','1991-06-10'),(282135,'d009','1991-06-10','1991-08-23'),(282136,'d001','1999-06-17','9999-01-01'),(282137,'d002','1997-03-28','9999-01-01'),(282138,'d003','1986-12-13','9999-01-01'),(282139,'d004','1986-08-13','9999-01-01'),(282140,'d005','1998-04-15','2000-06-06'),(282141,'d007','1991-12-07','9999-01-01'),(282142,'d004','1996-06-22','9999-01-01'),(282143,'d004','1999-12-21','2002-05-11'),(282144,'d003','1989-08-26','9999-01-01'),(282145,'d007','1997-10-27','9999-01-01'),(282146,'d001','1999-07-12','2001-10-28'),(282146,'d007','2001-10-28','9999-01-01'),(282147,'d008','1988-10-06','1997-10-30'),(282148,'d003','1987-04-14','9999-01-01'),(282149,'d005','1989-12-28','9999-01-01'),(282150,'d002','1993-06-23','9999-01-01'),(282151,'d004','1986-05-01','1997-03-17'),(282152,'d007','1986-02-19','9999-01-01'),(282153,'d004','1989-03-06','9999-01-01'),(282154,'d005','1997-11-07','9999-01-01'),(282155,'d002','1991-04-11','9999-01-01'),(282156,'d005','1996-04-14','9999-01-01'),(282157,'d004','1988-11-07','1993-06-16'),(282157,'d006','1993-06-16','9999-01-01'),(282158,'d005','1995-03-19','9999-01-01'),(282159,'d005','1995-06-25','9999-01-01'),(282160,'d001','1995-09-29','1998-03-23'),(282161,'d002','1996-04-21','9999-01-01'),(282162,'d004','1992-02-09','2000-02-15'),(282163,'d008','1988-05-02','9999-01-01'),(282164,'d009','1996-05-07','9999-01-01'),(282165,'d005','1993-06-19','9999-01-01'),(282166,'d001','1996-11-27','9999-01-01'),(282166,'d007','1994-07-19','1996-11-27'),(282167,'d004','1995-08-16','9999-01-01'),(282168,'d005','1989-01-06','9999-01-01'),(282169,'d005','1994-10-23','9999-01-01'),(282170,'d006','1994-07-18','1996-11-30'),(282171,'d005','1987-06-30','9999-01-01'),(282172,'d005','1985-07-27','9999-01-01'),(282173,'d003','1998-11-28','9999-01-01'),(282174,'d009','1992-10-24','9999-01-01'),(282175,'d005','1991-03-08','9999-01-01'),(282176,'d004','1994-02-26','2000-02-01'),(282176,'d006','2000-02-01','9999-01-01'),(282177,'d005','1997-03-19','9999-01-01'),(282178,'d005','1997-08-17','9999-01-01'),(282179,'d007','1990-07-25','2001-05-12'),(282180,'d004','1994-02-22','9999-01-01'),(282181,'d005','1998-03-04','9999-01-01'),(282182,'d004','1991-03-29','9999-01-01'),(282183,'d005','1991-02-17','9999-01-01'),(282184,'d005','1988-12-14','9999-01-01'),(282185,'d004','1997-01-14','9999-01-01'),(282186,'d007','1997-11-26','2000-11-24'),(282186,'d009','2000-11-24','2002-06-28'),(282187,'d004','1990-09-01','9999-01-01'),(282188,'d003','1996-11-25','9999-01-01'),(282189,'d007','1986-08-17','1990-01-06'),(282190,'d007','1991-11-12','9999-01-01'),(282191,'d005','1997-10-20','9999-01-01'),(282192,'d004','1990-08-27','9999-01-01'),(282193,'d004','1996-11-05','9999-01-01'),(282194,'d005','1998-08-06','1999-12-01'),(282194,'d008','1994-01-13','1998-08-06'),(282195,'d004','1987-07-15','9999-01-01'),(282196,'d004','1985-03-07','9999-01-01'),(282197,'d005','1996-01-21','9999-01-01'),(282198,'d007','1998-04-02','9999-01-01'),(282199,'d007','1990-02-07','9999-01-01'),(282200,'d004','1997-07-09','9999-01-01'),(282201,'d004','1990-01-16','9999-01-01'),(282202,'d004','1996-03-19','2002-01-09'),(282203,'d005','1996-10-16','9999-01-01'),(282204,'d001','1988-09-27','1997-09-01'),(282204,'d007','1997-09-01','9999-01-01'),(282205,'d001','1985-02-25','9999-01-01'),(282206,'d006','1995-02-01','9999-01-01'),(282207,'d007','1998-10-16','2001-12-14'),(282208,'d007','1994-09-06','9999-01-01'),(282209,'d005','1995-01-29','9999-01-01'),(282210,'d004','1997-11-25','1999-03-15'),(282211,'d004','1987-11-09','9999-01-01'),(282212,'d005','1992-01-28','1996-03-24'),(282212,'d008','1996-03-24','1998-08-27'),(282213,'d001','1986-10-13','9999-01-01'),(282214,'d005','1994-06-26','9999-01-01'),(282215,'d007','1985-04-13','9999-01-01'),(282216,'d005','1985-06-16','9999-01-01'),(282217,'d006','1989-06-06','9999-01-01'),(282218,'d001','1999-08-12','1999-11-12'),(282219,'d007','1988-09-06','9999-01-01'),(282220,'d005','1993-04-13','1999-08-24'),(282220,'d008','1999-08-24','9999-01-01'),(282221,'d004','1986-06-05','9999-01-01'),(282222,'d007','1985-08-10','9999-01-01'),(282223,'d004','1989-02-15','9999-01-01'),(282224,'d002','1998-03-22','9999-01-01'),(282225,'d004','1999-06-06','9999-01-01'),(282226,'d006','1998-03-13','9999-01-01'),(282227,'d005','1999-06-18','2000-01-20'),(282228,'d004','1992-05-15','9999-01-01'),(282229,'d005','1999-08-26','2001-05-13'),(282229,'d008','2001-05-13','2002-07-05'),(282230,'d004','1987-12-03','9999-01-01'),(282231,'d002','1993-02-06','9999-01-01'),(282232,'d004','1992-08-03','1999-04-05'),(282233,'d002','1990-11-14','9999-01-01'),(282234,'d009','1993-10-22','9999-01-01'),(282235,'d007','1991-01-09','9999-01-01'),(282236,'d004','1999-09-01','9999-01-01'),(282237,'d006','1995-06-14','9999-01-01'),(282238,'d006','1992-02-19','9999-01-01'),(282239,'d006','1993-07-31','9999-01-01'),(282240,'d004','2001-01-09','9999-01-01'),(282240,'d005','1997-05-19','2001-01-09'),(282241,'d005','1988-11-30','1997-05-22'),(282242,'d004','1995-07-25','9999-01-01'),(282243,'d001','1997-07-08','9999-01-01'),(282244,'d005','1993-09-13','9999-01-01'),(282245,'d003','1990-11-16','9999-01-01'),(282246,'d004','1996-09-18','9999-01-01'),(282247,'d009','1987-08-15','1997-02-02'),(282248,'d004','1991-09-19','9999-01-01'),(282249,'d007','1989-10-05','9999-01-01'),(282250,'d005','1995-07-19','2000-09-26'),(282251,'d007','1986-09-15','1987-06-06'),(282251,'d009','1987-06-06','9999-01-01'),(282252,'d004','1986-09-24','9999-01-01'),(282253,'d009','1986-03-21','9999-01-01'),(282254,'d005','1991-07-10','9999-01-01'),(282255,'d004','1996-12-01','1999-10-16'),(282256,'d007','1989-03-10','9999-01-01'),(282257,'d004','1995-02-10','1995-05-01'),(282258,'d005','1989-08-24','9999-01-01'),(282259,'d002','1989-11-02','9999-01-01'),(282260,'d004','2000-10-01','9999-01-01'),(282260,'d005','1999-10-09','2000-10-01'),(282261,'d003','1998-09-30','9999-01-01'),(282262,'d005','1998-11-20','9999-01-01'),(282263,'d004','1997-08-08','9999-01-01'),(282264,'d004','1993-12-10','9999-01-01'),(282265,'d005','1994-05-04','2002-05-13'),(282266,'d007','1992-05-30','9999-01-01'),(282267,'d004','1986-12-30','9999-01-01'),(282268,'d005','1992-11-03','2001-09-14'),(282269,'d001','1991-09-19','9999-01-01'),(282270,'d004','2000-06-20','9999-01-01'),(282270,'d005','1986-04-05','2000-06-20'),(282271,'d007','1988-07-02','9999-01-01'),(282272,'d004','1996-02-13','9999-01-01'),(282273,'d005','1992-12-22','9999-01-01'),(282274,'d005','1996-12-02','9999-01-01'),(282275,'d004','1992-05-25','9999-01-01'),(282276,'d004','1994-09-13','2002-02-28'),(282277,'d005','1994-02-21','9999-01-01'),(282278,'d001','1993-03-13','9999-01-01'),(282279,'d005','1999-04-22','9999-01-01'),(282280,'d004','1999-07-04','9999-01-01'),(282280,'d008','1997-12-31','1999-07-04'),(282281,'d006','1994-10-30','9999-01-01'),(282282,'d001','1999-05-03','2001-06-02'),(282283,'d005','1992-12-27','9999-01-01'),(282284,'d009','1990-05-15','9999-01-01'),(282285,'d004','1990-08-03','9999-01-01'),(282286,'d001','1994-05-05','9999-01-01'),(282287,'d005','1993-11-11','9999-01-01'),(282288,'d004','1990-10-26','9999-01-01'),(282289,'d006','1998-12-05','1998-12-15'),(282290,'d001','1990-04-24','9999-01-01'),(282290,'d003','1986-08-03','1990-04-24'),(282291,'d003','1997-05-19','9999-01-01'),(282292,'d005','1998-03-12','9999-01-01'),(282293,'d009','1988-12-08','9999-01-01'),(282294,'d005','1998-08-28','9999-01-01'),(282295,'d005','1987-06-09','9999-01-01'),(282296,'d004','1986-01-10','1993-09-01'),(282297,'d005','1986-01-25','9999-01-01'),(282298,'d007','1999-06-14','9999-01-01'),(282299,'d005','1990-11-22','9999-01-01'),(282300,'d009','1992-03-14','9999-01-01'),(282301,'d004','1987-11-26','1996-05-19'),(282301,'d006','1996-05-19','9999-01-01'),(282302,'d002','1989-01-20','9999-01-01'),(282303,'d009','1995-09-11','9999-01-01'),(282304,'d004','1998-07-20','2001-05-16'),(282305,'d005','1993-08-26','9999-01-01'),(282306,'d004','1996-12-06','9999-01-01'),(282307,'d009','1986-04-22','9999-01-01'),(282308,'d005','1989-01-23','9999-01-01'),(282309,'d005','1989-10-04','2002-06-07'),(282310,'d005','1985-03-18','1986-01-03'),(282311,'d007','1991-10-17','2001-03-17'),(282311,'d009','2001-03-17','9999-01-01'),(282312,'d008','1988-04-14','9999-01-01'),(282313,'d007','1991-02-17','9999-01-01'),(282314,'d005','1986-08-31','9999-01-01'),(282315,'d004','1988-08-04','9999-01-01'),(282316,'d008','1992-11-12','9999-01-01'),(282317,'d005','1997-07-14','9999-01-01'),(282318,'d004','1991-02-28','1997-07-07'),(282319,'d007','1991-10-07','2000-10-31'),(282320,'d002','1994-11-06','1997-11-17'),(282321,'d001','1994-11-29','9999-01-01'),(282321,'d007','1992-03-03','1994-11-29'),(282322,'d007','1989-10-17','9999-01-01'),(282323,'d005','1995-09-07','2000-01-29'),(282324,'d004','1989-07-26','9999-01-01'),(282325,'d004','1999-08-21','9999-01-01'),(282326,'d004','1998-01-15','2002-01-26'),(282327,'d008','1987-02-10','9999-01-01'),(282328,'d006','1999-05-22','9999-01-01'),(282329,'d004','1988-06-13','9999-01-01'),(282330,'d001','1998-09-09','9999-01-01'),(282330,'d007','1997-07-20','1998-09-09'),(282331,'d008','1996-01-24','9999-01-01'),(282332,'d003','1991-09-30','9999-01-01'),(282333,'d008','1993-09-09','9999-01-01'),(282334,'d004','1990-12-24','9999-01-01'),(282335,'d005','1987-04-17','1996-09-02'),(282336,'d006','1995-11-29','9999-01-01'),(282337,'d005','1998-08-20','9999-01-01'),(282338,'d004','1990-06-25','9999-01-01'),(282339,'d007','1987-10-09','9999-01-01'),(282340,'d001','1988-02-14','9999-01-01'),(282341,'d004','2000-01-03','2001-04-30'),(282341,'d009','2001-04-30','9999-01-01'),(282342,'d003','1988-01-24','1991-09-18'),(282343,'d007','1988-07-20','9999-01-01'),(282344,'d009','1993-06-20','9999-01-01'),(282345,'d006','1989-12-11','1991-09-03'),(282346,'d009','1989-12-30','9999-01-01'),(282347,'d007','1987-01-23','9999-01-01'),(282348,'d005','1985-11-19','9999-01-01'),(282349,'d009','1989-01-10','9999-01-01'),(282350,'d004','2001-04-21','9999-01-01'),(282350,'d005','1992-11-18','2001-04-21'),(282351,'d009','1989-03-20','1990-12-20'),(282352,'d005','1989-03-03','9999-01-01'),(282353,'d003','1988-05-26','9999-01-01'),(282354,'d004','1995-10-10','9999-01-01'),(282355,'d005','1998-11-04','9999-01-01'),(282356,'d005','1992-10-28','9999-01-01'),(282357,'d007','1995-08-04','2002-01-23'),(282358,'d005','1986-01-15','9999-01-01'),(282359,'d001','1995-06-04','1999-01-29'),(282359,'d007','1999-01-29','9999-01-01'),(282360,'d005','1985-10-20','9999-01-01'),(282361,'d007','1992-08-15','9999-01-01'),(282362,'d004','1996-02-19','9999-01-01'),(282363,'d007','1999-08-16','2000-06-09'),(282364,'d005','1999-11-11','9999-01-01'),(282365,'d006','1991-11-30','9999-01-01'),(282366,'d004','1994-09-04','9999-01-01'),(282367,'d009','1994-12-11','9999-01-01'),(282368,'d007','1996-08-07','9999-01-01'),(282369,'d005','2001-08-20','9999-01-01'),(282369,'d009','1999-10-20','2001-08-20'),(282370,'d007','1987-06-06','9999-01-01'),(282371,'d005','1987-07-24','1991-02-18'),(282372,'d007','1998-05-03','9999-01-01'),(282373,'d006','1994-08-23','9999-01-01'),(282374,'d007','1997-11-11','9999-01-01'),(282375,'d005','1985-07-18','9999-01-01'),(282376,'d004','1998-05-28','9999-01-01'),(282377,'d004','1991-03-10','2001-11-27'),(282377,'d009','2001-11-27','9999-01-01'),(282378,'d009','1987-01-22','9999-01-01'),(282379,'d004','1992-11-22','2001-11-11'),(282380,'d005','1995-04-20','9999-01-01'),(282381,'d005','1985-04-21','9999-01-01'),(282382,'d008','1999-05-31','9999-01-01'),(282383,'d006','1998-01-01','9999-01-01'),(282384,'d009','1993-04-01','9999-01-01'),(282385,'d009','1998-03-21','9999-01-01'),(282386,'d007','1998-09-12','9999-01-01'),(282387,'d001','1990-11-07','1996-02-24'),(282387,'d009','1996-02-24','1999-11-01'),(282388,'d005','1993-08-03','1994-04-29'),(282389,'d005','1992-02-02','9999-01-01'),(282390,'d002','1988-06-28','1996-03-19'),(282391,'d001','1997-10-22','9999-01-01'),(282392,'d004','1997-02-14','9999-01-01'),(282393,'d005','1999-02-27','2001-10-16'),(282394,'d005','1996-10-16','9999-01-01'),(282395,'d005','1992-09-29','9999-01-01'),(282396,'d004','1997-06-01','9999-01-01'),(282397,'d004','1998-09-12','9999-01-01'),(282397,'d006','1994-09-25','1998-09-12'),(282398,'d004','1992-01-23','1993-10-29'),(282399,'d002','1988-02-13','9999-01-01'),(282400,'d006','1988-06-19','9999-01-01'),(282401,'d009','1999-11-09','9999-01-01'),(282402,'d009','1986-05-31','9999-01-01'),(282403,'d005','1994-11-29','2000-10-13'),(282404,'d007','1987-10-31','9999-01-01'),(282405,'d005','1992-12-31','9999-01-01'),(282406,'d004','1992-01-09','9999-01-01'),(282407,'d004','1995-06-13','9999-01-01'),(282408,'d002','1997-07-02','9999-01-01'),(282408,'d003','1987-08-18','1997-07-02'),(282409,'d004','1995-12-19','1996-12-18'),(282410,'d009','1988-01-27','9999-01-01'),(282411,'d002','1993-09-17','9999-01-01'),(282412,'d007','1996-03-08','9999-01-01'),(282413,'d001','1997-12-07','9999-01-01'),(282414,'d005','1993-08-15','9999-01-01'),(282415,'d005','1998-04-08','1999-06-22'),(282416,'d007','1992-05-04','9999-01-01'),(282417,'d001','1997-10-15','9999-01-01'),(282418,'d007','1996-01-20','2000-02-18'),(282418,'d009','2000-02-18','9999-01-01'),(282419,'d006','1993-09-14','2002-07-23'),(282420,'d004','1987-07-17','9999-01-01'),(282421,'d003','1993-12-21','9999-01-01'),(282422,'d002','1995-06-13','9999-01-01'),(282423,'d009','1997-06-08','9999-01-01'),(282424,'d005','1992-12-07','2000-11-18'),(282425,'d007','1987-07-19','9999-01-01'),(282426,'d005','1992-05-16','1994-12-31'),(282427,'d005','1999-09-26','9999-01-01'),(282428,'d005','1989-08-07','1991-11-26'),(282428,'d008','1991-11-26','9999-01-01'),(282429,'d004','1998-07-27','1999-07-05'),(282430,'d007','1990-02-16','9999-01-01'),(282431,'d002','1996-02-12','2000-04-21'),(282432,'d007','1994-11-18','9999-01-01'),(282433,'d005','1997-09-27','9999-01-01'),(282434,'d008','1997-05-20','9999-01-01'),(282435,'d004','1987-07-23','9999-01-01'),(282436,'d004','1991-08-23','9999-01-01'),(282437,'d001','1989-11-10','9999-01-01'),(282438,'d002','1993-07-11','1993-12-27'),(282438,'d003','1993-12-27','1998-02-24'),(282439,'d008','1990-08-18','1994-06-12'),(282440,'d005','1994-11-07','9999-01-01'),(282441,'d008','1992-12-08','2001-09-25'),(282442,'d005','1991-09-25','1992-03-08'),(282443,'d009','1986-03-20','9999-01-01'),(282444,'d008','1996-07-02','9999-01-01'),(282445,'d009','1986-08-09','9999-01-01'),(282446,'d004','1999-01-14','2001-01-15'),(282446,'d009','2001-01-15','9999-01-01'),(282447,'d003','1987-06-04','1995-08-14'),(282448,'d007','1995-05-22','9999-01-01'),(282449,'d007','1991-02-10','9999-01-01'),(282450,'d001','1998-01-29','9999-01-01'),(282451,'d007','1989-04-20','9999-01-01'),(282452,'d005','1997-08-04','1998-11-08'),(282453,'d001','1998-05-17','9999-01-01'),(282454,'d009','1997-04-29','9999-01-01'),(282455,'d005','1990-01-19','2002-08-01'),(282455,'d008','2002-08-01','9999-01-01'),(282456,'d005','1996-11-25','9999-01-01'),(282457,'d005','1994-05-17','9999-01-01'),(282458,'d005','1999-11-06','9999-01-01'),(282459,'d004','1985-11-10','9999-01-01'),(282460,'d005','1986-07-10','1993-09-11'),(282461,'d005','1987-10-09','9999-01-01'),(282462,'d005','1995-07-19','9999-01-01'),(282463,'d004','1993-11-13','9999-01-01'),(282464,'d004','1999-07-19','9999-01-01'),(282465,'d004','1992-10-05','9999-01-01'),(282466,'d005','1992-11-27','2000-03-18'),(282466,'d008','2000-03-18','9999-01-01'),(282467,'d007','1985-06-21','1996-02-22'),(282468,'d005','1995-10-12','9999-01-01'),(282469,'d002','1990-01-27','9999-01-01'),(282470,'d006','1988-12-07','9999-01-01'),(282471,'d005','1999-11-14','9999-01-01'),(282472,'d004','1991-03-23','9999-01-01'),(282473,'d009','1993-05-16','9999-01-01'),(282474,'d005','1989-12-10','1992-01-17'),(282475,'d001','2001-03-07','9999-01-01'),(282475,'d007','1990-11-13','2001-03-07'),(282476,'d005','1989-08-01','9999-01-01'),(282477,'d001','1999-09-05','9999-01-01'),(282478,'d008','1991-04-18','1991-09-26'),(282479,'d004','1987-10-24','9999-01-01'),(282480,'d005','1991-09-27','9999-01-01'),(282481,'d004','1986-01-12','9999-01-01'),(282482,'d002','1995-12-04','9999-01-01'),(282483,'d003','1995-01-25','1998-07-30'),(282484,'d005','1989-10-16','9999-01-01'),(282485,'d004','1986-03-14','9999-01-01'),(282486,'d005','1999-02-16','9999-01-01'),(282486,'d006','1994-10-12','1999-02-16'),(282487,'d001','1987-08-01','9999-01-01'),(282488,'d006','1986-11-26','9999-01-01'),(282489,'d005','1985-04-22','9999-01-01'),(282490,'d005','1991-12-03','9999-01-01'),(282491,'d007','1993-11-22','9999-01-01'),(282492,'d006','1987-07-16','1997-09-09'),(282493,'d003','1987-01-15','9999-01-01'),(282494,'d007','1987-12-22','1995-02-20'),(282494,'d009','1995-02-20','9999-01-01'),(282495,'d003','1986-06-26','9999-01-01'),(282496,'d007','1995-01-21','9999-01-01'),(282497,'d004','1992-07-03','9999-01-01'),(282498,'d004','1998-03-13','9999-01-01'),(282499,'d009','1993-05-16','1993-05-20'),(282500,'d005','1989-12-27','9999-01-01'),(282501,'d007','1986-11-29','9999-01-01'),(282502,'d001','1989-02-12','9999-01-01'),(282502,'d003','1985-02-27','1989-02-12'),(282503,'d005','1998-11-02','9999-01-01'),(282504,'d001','1987-04-26','9999-01-01'),(282505,'d002','1994-12-31','9999-01-01'),(282506,'d002','1991-04-18','9999-01-01'),(282507,'d005','1995-05-05','1996-05-09'),(282508,'d005','1985-05-04','9999-01-01'),(282509,'d007','1988-07-03','9999-01-01'),(282510,'d005','1993-05-04','2000-03-03'),(282510,'d008','2000-03-03','9999-01-01'),(282511,'d002','1998-02-11','9999-01-01'),(282512,'d004','1986-07-23','9999-01-01'),(282513,'d005','1989-01-09','9999-01-01'),(282514,'d004','1993-07-26','9999-01-01'),(282515,'d004','1993-04-30','9999-01-01'),(282516,'d007','1987-12-18','1995-06-19'),(282517,'d008','1992-05-12','9999-01-01'),(282518,'d001','2002-06-02','9999-01-01'),(282518,'d003','1997-05-08','2002-06-02'),(282519,'d006','1985-06-28','9999-01-01'),(282520,'d005','1998-11-23','9999-01-01'),(282521,'d002','1985-10-13','9999-01-01'),(282522,'d008','1997-05-19','9999-01-01'),(282523,'d005','1999-06-16','9999-01-01'),(282524,'d001','1999-05-09','2000-12-31'),(282525,'d005','1997-08-17','9999-01-01'),(282526,'d007','1987-02-16','9999-01-01'),(282527,'d003','1992-07-04','9999-01-01'),(282528,'d004','1990-03-14','9999-01-01'),(282529,'d002','1994-06-18','1995-06-22'),(282529,'d007','1995-06-22','9999-01-01'),(282530,'d007','1989-12-01','9999-01-01'),(282531,'d001','1991-12-24','9999-01-01'),(282532,'d001','1994-04-12','1996-02-03'),(282533,'d005','1989-03-08','9999-01-01'),(282534,'d007','1994-12-18','1998-04-02'),(282535,'d004','1999-04-21','9999-01-01'),(282536,'d005','1988-11-18','9999-01-01'),(282537,'d007','1994-07-31','9999-01-01'),(282538,'d007','1988-04-18','9999-01-01'),(282539,'d005','1992-05-19','9999-01-01'),(282539,'d008','1991-09-20','1992-05-19'),(282540,'d007','1985-03-24','9999-01-01'),(282541,'d004','1985-06-15','2002-05-16'),(282542,'d005','1994-05-16','9999-01-01'),(282543,'d005','1993-07-07','9999-01-01'),(282544,'d007','1995-01-07','9999-01-01'),(282545,'d006','1988-09-16','9999-01-01'),(282546,'d002','1998-06-28','9999-01-01'),(282547,'d005','1999-06-14','9999-01-01'),(282548,'d004','1997-02-12','1998-07-16'),(282548,'d009','1998-07-16','9999-01-01'),(282549,'d005','1999-10-16','2000-11-03'),(282550,'d005','1995-11-07','9999-01-01'),(282551,'d007','1993-11-09','9999-01-01'),(282552,'d001','1994-07-16','9999-01-01'),(282553,'d005','1990-06-22','9999-01-01'),(282554,'d005','1995-03-17','9999-01-01'),(282555,'d001','1995-01-25','9999-01-01'),(282556,'d004','1997-11-11','9999-01-01'),(282557,'d005','1997-03-26','9999-01-01'),(282558,'d004','1988-08-15','1988-08-15'),(282558,'d009','1988-08-15','1988-09-14'),(282559,'d006','1985-12-26','1995-08-16'),(282560,'d005','1991-01-07','9999-01-01'),(282561,'d007','1986-06-11','9999-01-01'),(282562,'d005','1993-09-21','9999-01-01'),(282563,'d007','1993-01-08','9999-01-01'),(282564,'d009','1999-03-16','9999-01-01'),(282565,'d008','1992-02-11','9999-01-01'),(282566,'d005','1996-03-28','9999-01-01'),(282567,'d005','1992-02-16','9999-01-01'),(282568,'d005','1986-05-03','1996-11-05'),(282569,'d007','1989-04-03','1990-08-02'),(282569,'d009','1990-08-02','9999-01-01'),(282570,'d005','1988-05-13','9999-01-01'),(282571,'d005','1987-06-01','9999-01-01'),(282572,'d004','1990-12-21','9999-01-01'),(282573,'d005','1985-09-26','9999-01-01'),(282574,'d007','1992-07-23','9999-01-01'),(282575,'d003','1989-08-12','1991-01-27'),(282576,'d005','1995-03-31','9999-01-01'),(282577,'d005','1988-02-12','1994-01-05'),(282578,'d009','1986-02-05','9999-01-01'),(282579,'d002','1998-09-18','2002-02-09'),(282579,'d003','2002-02-09','9999-01-01'),(282580,'d004','1990-08-13','9999-01-01'),(282581,'d007','1987-02-24','9999-01-01'),(282582,'d006','1998-06-28','1998-10-14'),(282583,'d004','1997-04-01','9999-01-01'),(282584,'d004','1987-07-30','9999-01-01'),(282585,'d009','1996-07-01','9999-01-01'),(282586,'d007','1992-06-04','9999-01-01'),(282587,'d004','1987-12-21','9999-01-01'),(282588,'d001','1998-09-24','9999-01-01'),(282589,'d005','1988-09-15','9999-01-01'),(282590,'d007','1993-07-14','1994-04-22'),(282590,'d009','1994-04-22','9999-01-01'),(282591,'d001','1992-03-27','2001-05-19'),(282592,'d001','1985-08-18','9999-01-01'),(282593,'d004','1995-09-15','9999-01-01'),(282594,'d007','1990-07-21','9999-01-01'),(282595,'d004','1992-12-27','9999-01-01'),(282596,'d005','1999-11-24','9999-01-01'),(282597,'d003','1996-12-06','2001-12-29'),(282598,'d004','2000-01-02','2000-02-20'),(282598,'d006','2000-02-20','9999-01-01'),(282599,'d007','1998-12-23','9999-01-01'),(282600,'d007','1993-01-07','9999-01-01'),(282601,'d007','1996-08-10','9999-01-01'),(282602,'d005','1988-07-16','2001-07-08'),(282603,'d004','1989-11-19','9999-01-01'),(282604,'d007','1987-01-08','1991-12-18'),(282605,'d005','1997-12-08','9999-01-01'),(282606,'d004','1999-10-27','9999-01-01'),(282606,'d005','1996-06-22','1999-10-27'),(282607,'d005','1990-01-27','9999-01-01'),(282608,'d005','1989-12-26','9999-01-01'),(282609,'d007','1995-09-17','9999-01-01'),(282610,'d005','1987-11-18','9999-01-01'),(282611,'d004','1991-12-12','1995-03-21'),(282612,'d005','1991-01-19','9999-01-01'),(282613,'d005','1995-05-03','9999-01-01'),(282614,'d007','1995-10-15','2000-02-14'),(282615,'d005','1993-04-22','9999-01-01'),(282616,'d004','1993-12-10','1998-05-02'),(282617,'d004','1999-06-08','9999-01-01'),(282617,'d009','1995-05-18','1999-06-08'),(282618,'d005','1985-09-20','9999-01-01'),(282619,'d009','1986-09-10','9999-01-01'),(282620,'d001','1996-09-29','9999-01-01'),(282621,'d004','1992-06-15','1997-11-17'),(282622,'d005','1996-09-24','9999-01-01'),(282623,'d008','1992-05-19','1996-03-10'),(282624,'d005','1992-10-10','9999-01-01'),(282625,'d004','1991-11-14','1994-03-24'),(282625,'d009','1994-03-24','9999-01-01'),(282626,'d001','1991-09-06','2000-11-13'),(282627,'d005','1990-08-21','2000-07-27'),(282628,'d006','1988-11-01','9999-01-01'),(282629,'d005','1989-04-08','9999-01-01'),(282630,'d004','1987-03-06','9999-01-01'),(282631,'d005','1992-10-19','9999-01-01'),(282632,'d005','1997-03-08','9999-01-01'),(282633,'d004','1988-07-09','9999-01-01'),(282634,'d004','1998-12-25','1999-06-29'),(282634,'d006','1999-06-29','9999-01-01'),(282635,'d005','1995-01-24','9999-01-01'),(282636,'d009','1986-10-08','1992-06-08'),(282637,'d006','1993-05-03','9999-01-01'),(282638,'d002','1985-04-19','9999-01-01'),(282639,'d001','1998-01-20','9999-01-01'),(282640,'d004','1997-01-19','9999-01-01'),(282641,'d007','1990-03-02','9999-01-01'),(282642,'d007','1988-05-02','9999-01-01'),(282643,'d004','1999-11-22','9999-01-01'),(282644,'d007','1989-12-02','9999-01-01'),(282645,'d005','1987-09-22','1988-08-20'),(282645,'d008','1988-08-20','1988-09-16'),(282646,'d002','1989-03-11','9999-01-01'),(282647,'d003','1990-02-01','9999-01-01'),(282648,'d007','1985-08-24','1985-08-28'),(282649,'d004','1998-09-25','9999-01-01'),(282650,'d004','1986-10-13','9999-01-01'),(282651,'d009','1991-05-17','9999-01-01'),(282652,'d007','1998-11-25','9999-01-01'),(282653,'d002','1997-08-19','9999-01-01'),(282654,'d004','1996-12-30','9999-01-01'),(282654,'d005','1993-12-13','1996-12-30'),(282655,'d001','1996-08-25','9999-01-01'),(282656,'d005','1994-02-20','9999-01-01'),(282657,'d005','1988-07-18','2001-11-10'),(282658,'d005','1997-07-01','9999-01-01'),(282659,'d001','1993-03-29','9999-01-01'),(282660,'d005','1997-05-17','9999-01-01'),(282661,'d006','1996-03-26','1998-05-24'),(282662,'d009','1999-01-28','9999-01-01'),(282663,'d007','1987-01-17','1988-04-25'),(282663,'d009','1988-04-25','9999-01-01'),(282664,'d002','1992-10-01','9999-01-01'),(282665,'d005','1993-09-24','9999-01-01'),(282666,'d002','1995-03-14','9999-01-01'),(282667,'d007','1994-07-24','9999-01-01'),(282668,'d003','1992-07-09','9999-01-01'),(282669,'d007','1993-12-10','2001-09-01'),(282670,'d005','1992-10-09','9999-01-01'),(282671,'d004','1986-05-11','9999-01-01'),(282672,'d007','1998-07-04','9999-01-01'),(282673,'d008','1993-11-19','2001-01-23'),(282674,'d001','1999-08-06','9999-01-01'),(282674,'d003','1990-08-22','1999-08-06'),(282675,'d004','1996-05-11','9999-01-01'),(282676,'d005','1991-01-06','9999-01-01'),(282677,'d004','1999-02-22','2001-09-13'),(282678,'d004','1993-06-18','9999-01-01'),(282679,'d005','1992-03-04','2000-09-12'),(282680,'d009','1998-05-21','9999-01-01'),(282681,'d005','1992-10-08','9999-01-01'),(282682,'d007','1991-06-05','1999-02-18'),(282683,'d001','1991-05-02','9999-01-01'),(282683,'d007','1987-10-28','1991-05-02'),(282684,'d002','1986-03-30','9999-01-01'),(282685,'d005','1992-01-24','2001-08-21'),(282686,'d007','1992-08-12','9999-01-01'),(282687,'d001','1986-05-25','1999-01-14'),(282688,'d005','1990-05-22','9999-01-01'),(282689,'d005','1998-09-25','9999-01-01'),(282690,'d009','1990-01-27','9999-01-01'),(282691,'d005','2002-01-09','9999-01-01'),(282691,'d009','1996-08-09','2002-01-09'),(282692,'d004','1991-01-16','9999-01-01'),(282693,'d004','1997-04-23','9999-01-01'),(282694,'d005','1991-09-14','2000-08-04'),(282695,'d007','1993-08-22','9999-01-01'),(282696,'d004','1998-10-16','9999-01-01'),(282697,'d004','1994-03-10','9999-01-01'),(282698,'d002','1994-01-07','9999-01-01'),(282699,'d005','1986-08-04','2002-05-25'),(282700,'d007','1989-03-17','9999-01-01'),(282701,'d004','1999-04-24','1999-06-11'),(282701,'d009','1999-06-11','9999-01-01'),(282702,'d001','1999-11-26','2001-07-18'),(282703,'d004','1991-05-06','9999-01-01'),(282704,'d005','1998-08-02','9999-01-01'),(282705,'d005','1985-04-05','9999-01-01'),(282706,'d007','1996-01-23','9999-01-01'),(282707,'d004','1995-02-02','9999-01-01'),(282708,'d006','1997-08-02','9999-01-01'),(282709,'d001','1988-08-18','9999-01-01'),(282710,'d007','1997-10-31','9999-01-01'),(282711,'d007','1990-07-11','1995-11-29'),(282712,'d005','1999-04-05','9999-01-01'),(282712,'d008','1987-12-04','1999-04-05'),(282713,'d004','1986-06-13','9999-01-01'),(282714,'d007','1997-06-06','9999-01-01'),(282715,'d002','1990-05-04','9999-01-01'),(282716,'d007','1999-06-14','2002-05-10'),(282717,'d005','1995-12-01','9999-01-01'),(282718,'d005','1996-06-01','2002-04-23'),(282719,'d005','1994-11-24','9999-01-01'),(282720,'d009','1986-01-04','1989-12-25'),(282721,'d004','1993-12-23','9999-01-01'),(282722,'d007','1989-06-03','1997-12-16'),(282722,'d009','1997-12-16','9999-01-01'),(282723,'d005','1998-10-25','9999-01-01'),(282724,'d006','1993-07-14','9999-01-01'),(282725,'d005','1988-12-16','9999-01-01'),(282726,'d004','1993-09-24','9999-01-01'),(282727,'d004','1999-09-21','2000-10-17'),(282728,'d001','1992-10-14','1994-05-17'),(282729,'d002','1990-02-16','9999-01-01'),(282730,'d004','1998-04-30','2001-11-15'),(282730,'d009','2001-11-15','9999-01-01'),(282731,'d007','1990-09-05','9999-01-01'),(282732,'d004','1986-11-08','2000-01-27'),(282733,'d008','1992-01-31','9999-01-01'),(282734,'d007','1996-05-27','9999-01-01'),(282735,'d007','1985-08-03','1992-11-18'),(282736,'d005','1995-05-29','9999-01-01'),(282737,'d005','1994-09-13','9999-01-01'),(282738,'d007','1987-02-22','9999-01-01'),(282739,'d004','1990-05-20','1993-04-10'),(282739,'d006','1993-04-10','9999-01-01'),(282740,'d004','1988-03-28','1997-11-18'),(282741,'d002','1995-11-25','9999-01-01'),(282742,'d005','1990-11-16','1993-01-21'),(282743,'d007','1986-01-24','9999-01-01'),(282744,'d005','1990-03-20','9999-01-01'),(282745,'d005','1988-06-22','1991-06-23'),(282746,'d003','1996-03-02','9999-01-01'),(282747,'d007','1998-04-13','9999-01-01'),(282748,'d008','1988-03-12','1998-01-27'),(282749,'d005','1994-02-17','2000-12-06'),(282749,'d008','2000-12-06','9999-01-01'),(282750,'d007','1993-08-23','9999-01-01'),(282751,'d008','1996-11-19','9999-01-01'),(282752,'d008','1992-11-04','9999-01-01'),(282753,'d007','1987-04-03','9999-01-01'),(282754,'d005','1993-07-29','1995-07-07'),(282755,'d009','1987-09-28','9999-01-01'),(282756,'d007','1989-07-11','9999-01-01'),(282757,'d006','1992-12-20','9999-01-01'),(282758,'d008','1998-04-16','9999-01-01'),(282759,'d003','1993-02-03','9999-01-01'),(282760,'d005','1997-10-13','9999-01-01'),(282760,'d006','1997-08-17','1997-10-13'),(282761,'d005','1993-11-24','2000-05-12'),(282762,'d004','1990-07-25','9999-01-01'),(282763,'d007','1991-02-05','9999-01-01'),(282764,'d001','1991-10-16','9999-01-01'),(282765,'d009','1992-04-16','9999-01-01'),(282766,'d001','1985-11-23','9999-01-01'),(282767,'d005','1994-04-19','9999-01-01'),(282768,'d005','1986-05-17','1992-06-21'),(282768,'d008','1992-06-21','9999-01-01'),(282769,'d005','1994-05-31','9999-01-01'),(282770,'d005','1989-08-07','1994-11-14'),(282771,'d005','1991-06-30','9999-01-01'),(282772,'d001','1986-08-02','9999-01-01'),(282773,'d003','1986-08-11','9999-01-01'),(282774,'d003','1989-02-21','9999-01-01'),(282775,'d006','1987-01-14','9999-01-01'),(282776,'d001','1985-04-07','9999-01-01'),(282777,'d005','1987-12-29','1994-03-30'),(282777,'d008','1994-03-30','1998-05-21'),(282778,'d007','1997-12-07','9999-01-01'),(282779,'d005','1986-05-22','9999-01-01'),(282780,'d003','1994-03-18','9999-01-01'),(282781,'d009','1992-08-06','9999-01-01'),(282782,'d005','1994-03-30','9999-01-01'),(282783,'d004','1996-10-31','2000-07-08'),(282784,'d002','1992-06-02','9999-01-01'),(282785,'d005','1999-08-13','9999-01-01'),(282786,'d004','2000-08-04','9999-01-01'),(282786,'d008','1997-05-12','2000-08-04'),(282787,'d009','1992-04-16','9999-01-01'),(282788,'d007','1996-03-03','9999-01-01'),(282789,'d004','1993-08-07','9999-01-01'),(282790,'d005','1993-06-18','1996-01-01'),(282791,'d007','1991-06-16','9999-01-01'),(282792,'d009','1992-05-08','9999-01-01'),(282793,'d001','1997-07-19','9999-01-01'),(282794,'d005','1989-12-02','9999-01-01'),(282795,'d004','1989-01-22','1992-12-21'),(282795,'d006','1992-12-21','1996-06-01'),(282796,'d004','1996-08-13','9999-01-01'),(282797,'d005','1995-06-01','9999-01-01'),(282798,'d001','1994-11-11','1998-03-26'),(282799,'d003','1990-06-21','9999-01-01'),(282800,'d005','1992-05-21','2002-01-06'),(282801,'d004','1986-11-25','9999-01-01'),(282802,'d004','1988-01-03','1997-10-24'),(282803,'d009','1985-09-29','9999-01-01'),(282804,'d005','1999-08-28','9999-01-01'),(282805,'d001','1987-10-05','9999-01-01'),(282805,'d007','1986-04-29','1987-10-05'),(282806,'d005','1994-07-25','9999-01-01'),(282807,'d007','1995-02-05','9999-01-01'),(282808,'d008','1989-10-07','9999-01-01'),(282809,'d005','1999-01-18','2001-05-09'),(282810,'d007','1986-01-29','9999-01-01'),(282811,'d005','1988-10-31','9999-01-01'),(282812,'d007','1993-02-24','9999-01-01'),(282813,'d001','1989-09-18','1995-03-26'),(282813,'d007','1988-02-01','1989-09-18'),(282814,'d002','1995-08-29','9999-01-01'),(282815,'d007','1985-12-29','9999-01-01'),(282816,'d007','1991-12-27','1992-04-29'),(282817,'d003','1985-08-05','9999-01-01'),(282818,'d007','1999-12-14','9999-01-01'),(282819,'d007','1987-06-05','9999-01-01'),(282820,'d006','1988-05-30','9999-01-01'),(282821,'d004','1999-07-11','9999-01-01'),(282821,'d006','1998-06-02','1999-07-11'),(282822,'d007','1996-07-22','9999-01-01'),(282823,'d006','1985-05-24','2001-03-05'),(282824,'d005','1991-08-23','9999-01-01'),(282825,'d005','1989-03-04','9999-01-01'),(282826,'d005','1993-05-10','9999-01-01'),(282827,'d005','1998-08-31','9999-01-01'),(282828,'d002','1988-12-07','9999-01-01'),(282829,'d007','1989-03-08','9999-01-01'),(282830,'d007','1995-05-09','9999-01-01'),(282831,'d005','1988-10-22','1991-09-14'),(282832,'d005','1995-10-06','1998-05-06'),(282832,'d008','1998-05-06','9999-01-01'),(282833,'d004','1992-04-02','1999-05-04'),(282834,'d009','1995-03-16','9999-01-01'),(282835,'d005','1995-06-01','9999-01-01'),(282836,'d006','1990-01-17','9999-01-01'),(282837,'d001','1993-04-10','9999-01-01'),(282838,'d002','1985-07-30','9999-01-01'),(282839,'d007','1995-03-06','1995-03-21'),(282840,'d007','1988-06-16','9999-01-01'),(282841,'d001','1988-10-16','1992-08-08'),(282841,'d007','1992-08-08','9999-01-01'),(282842,'d004','1994-11-04','9999-01-01'),(282843,'d004','1992-01-20','1993-06-16'),(282844,'d004','1995-03-01','9999-01-01'),(282845,'d005','1986-12-01','9999-01-01'),(282846,'d006','1997-05-28','9999-01-01'),(282847,'d009','1993-03-05','2000-12-15'),(282848,'d004','1994-05-07','9999-01-01'),(282849,'d001','1987-05-04','9999-01-01'),(282850,'d007','1986-02-27','9999-01-01'),(282851,'d004','2000-07-29','9999-01-01'),(282851,'d009','1997-11-25','2000-07-29'),(282852,'d004','1992-12-22','1999-05-19'),(282853,'d002','1997-12-05','9999-01-01'),(282854,'d004','1987-02-11','9999-01-01'),(282855,'d008','1990-01-28','9999-01-01'),(282856,'d005','1994-01-29','9999-01-01'),(282857,'d006','1987-12-20','9999-01-01'),(282858,'d004','1995-04-21','9999-01-01'),(282859,'d004','1986-08-01','1988-02-26'),(282860,'d004','1993-10-13','1995-08-07'),(282860,'d006','1995-08-07','1995-10-17'),(282861,'d009','1989-02-12','9999-01-01'),(282862,'d002','1996-06-02','2000-07-12'),(282863,'d005','1993-05-16','9999-01-01'),(282864,'d007','1986-12-04','9999-01-01'),(282865,'d005','1994-02-25','9999-01-01'),(282866,'d007','1990-06-24','1992-05-30'),(282867,'d004','1988-05-13','9999-01-01'),(282868,'d007','1986-10-28','9999-01-01'),(282869,'d009','1999-10-29','9999-01-01'),(282870,'d004','1987-01-08','1988-11-07'),(282870,'d006','1988-11-07','1988-12-23'),(282871,'d007','1994-01-24','9999-01-01'),(282872,'d001','1989-04-06','9999-01-01'),(282873,'d009','1989-06-08','9999-01-01'),(282874,'d003','1995-12-24','9999-01-01'),(282875,'d007','1996-04-25','9999-01-01'),(282876,'d002','1999-04-01','9999-01-01'),(282877,'d008','1997-05-21','1998-02-10'),(282878,'d005','1989-05-20','9999-01-01'),(282879,'d004','1999-11-08','9999-01-01'),(282879,'d006','1989-04-18','1999-11-08'),(282880,'d006','1986-05-30','9999-01-01'),(282881,'d005','1992-07-05','9999-01-01'),(282882,'d005','1986-06-20','9999-01-01'),(282883,'d004','1995-10-13','9999-01-01'),(282884,'d005','1991-03-05','2000-05-21'),(282885,'d004','1988-12-07','9999-01-01'),(282886,'d007','1993-09-01','2000-01-26'),(282887,'d003','1995-09-30','2000-08-03'),(282888,'d002','1994-02-19','1997-02-12'),(282888,'d003','1997-02-12','9999-01-01'),(282889,'d004','1993-02-02','9999-01-01'),(282890,'d001','1996-03-03','1997-05-02'),(282891,'d005','1995-07-01','9999-01-01'),(282892,'d007','1999-11-21','9999-01-01'),(282893,'d008','1987-11-02','9999-01-01'),(282894,'d005','1989-05-03','9999-01-01'),(282895,'d007','1993-12-31','9999-01-01'),(282896,'d004','1999-11-01','9999-01-01'),(282897,'d002','1994-08-29','9999-01-01'),(282898,'d001','1997-05-06','1997-11-25'),(282898,'d007','1996-06-22','1997-05-06'),(282899,'d005','1987-06-04','9999-01-01'),(282900,'d005','1990-03-04','9999-01-01'),(282901,'d004','1987-09-30','9999-01-01'),(282902,'d004','1993-10-04','9999-01-01'),(282903,'d004','1987-10-07','9999-01-01'),(282904,'d005','1992-02-20','9999-01-01'),(282905,'d003','1988-12-21','9999-01-01'),(282906,'d003','1999-02-06','9999-01-01'),(282907,'d005','1991-01-13','1992-01-18'),(282908,'d007','1996-05-05','9999-01-01'),(282909,'d004','1997-12-16','9999-01-01'),(282909,'d005','1995-12-16','1997-12-16'),(282910,'d004','1988-12-17','2001-03-30'),(282911,'d001','1990-08-27','9999-01-01'),(282912,'d004','1991-06-26','9999-01-01'),(282913,'d005','1990-12-10','9999-01-01'),(282914,'d003','1990-11-04','1995-02-04'),(282915,'d004','1996-09-08','9999-01-01'),(282916,'d007','1990-06-06','1999-01-26'),(282917,'d004','1986-08-25','9999-01-01'),(282918,'d009','1989-04-10','9999-01-01'),(282919,'d006','1996-12-10','9999-01-01'),(282920,'d005','1997-12-03','1999-10-25'),(282920,'d008','1999-10-25','9999-01-01'),(282921,'d003','1996-03-26','9999-01-01'),(282922,'d007','1999-07-22','9999-01-01'),(282923,'d004','1986-04-26','9999-01-01'),(282924,'d009','1994-08-09','9999-01-01'),(282925,'d004','1998-02-12','2000-02-23'),(282926,'d007','1986-07-13','9999-01-01'),(282927,'d005','1996-06-17','1997-03-31'),(282928,'d002','1986-03-08','9999-01-01'),(282929,'d006','1997-09-19','9999-01-01'),(282930,'d004','1994-11-12','9999-01-01'),(282931,'d004','1988-07-06','1996-08-10'),(282931,'d009','1996-08-10','9999-01-01'),(282932,'d008','1999-10-23','2000-03-12'),(282933,'d003','1987-03-01','9999-01-01'),(282934,'d001','1988-02-03','9999-01-01'),(282935,'d005','1992-08-02','9999-01-01'),(282936,'d006','1991-09-22','9999-01-01'),(282937,'d001','1990-08-15','9999-01-01'),(282938,'d004','1990-10-17','9999-01-01'),(282939,'d004','2001-02-27','9999-01-01'),(282939,'d009','1993-10-30','2001-02-27'),(282940,'d005','1991-02-25','1991-11-09'),(282941,'d005','1987-03-04','9999-01-01'),(282942,'d002','1991-10-21','9999-01-01'),(282943,'d003','1985-12-22','9999-01-01'),(282944,'d005','1990-05-13','9999-01-01'),(282945,'d006','1990-01-05','9999-01-01'),(282946,'d004','1986-04-10','9999-01-01'),(282947,'d005','1994-10-24','2000-03-28'),(282947,'d008','2000-03-28','9999-01-01'),(282948,'d006','1994-07-15','9999-01-01'),(282949,'d004','1995-07-22','1998-02-18'),(282950,'d004','1985-09-30','9999-01-01'),(282951,'d005','1995-06-21','9999-01-01'),(282952,'d007','1997-09-09','9999-01-01'),(282953,'d005','1997-12-11','9999-01-01'),(282954,'d004','1998-03-28','9999-01-01'),(282955,'d004','2000-07-20','9999-01-01'),(282955,'d005','1999-01-31','2000-07-20'),(282956,'d005','1987-08-24','1988-10-08'),(282957,'d005','1994-09-08','9999-01-01'),(282958,'d009','1989-04-17','9999-01-01'),(282959,'d004','1996-05-17','9999-01-01'),(282960,'d009','1993-04-23','9999-01-01'),(282961,'d007','1996-06-06','9999-01-01'),(282962,'d006','1995-10-07','9999-01-01'),(282963,'d002','1987-07-11','9999-01-01'),(282964,'d006','1987-02-18','9999-01-01'),(282965,'d004','1992-03-04','1993-10-18'),(282965,'d008','1989-04-29','1992-03-04'),(282966,'d005','1990-11-12','9999-01-01'),(282967,'d003','1990-01-03','1997-01-22'),(282968,'d009','1998-09-09','9999-01-01'),(282969,'d009','1986-01-16','9999-01-01'),(282970,'d005','1997-06-17','9999-01-01'),(282971,'d004','1988-05-09','9999-01-01'),(282972,'d001','1997-10-01','9999-01-01'),(282973,'d002','1992-04-27','9999-01-01'),(282974,'d005','1986-06-12','1998-10-13'),(282975,'d004','1987-03-09','2001-11-03'),(282975,'d006','2001-11-03','9999-01-01'),(282976,'d008','1996-02-14','9999-01-01'),(282977,'d005','1988-10-22','9999-01-01'),(282978,'d005','1998-01-19','9999-01-01'),(282979,'d005','1991-08-30','9999-01-01'),(282980,'d007','1992-09-18','9999-01-01'),(282981,'d005','1999-01-15','2000-10-02'),(282982,'d009','1996-09-11','9999-01-01'),(282983,'d009','1992-02-14','9999-01-01'),(282984,'d007','1995-01-25','9999-01-01'),(282985,'d004','1997-09-25','9999-01-01'),(282986,'d001','1993-11-27','1997-09-19'),(282986,'d009','1997-09-19','9999-01-01'),(282987,'d009','1987-09-14','9999-01-01'),(282988,'d001','1993-07-13','9999-01-01'),(282989,'d008','1994-10-10','9999-01-01'),(282990,'d005','1989-03-24','1989-04-19'),(282991,'d005','1986-11-15','9999-01-01'),(282992,'d004','1985-11-28','9999-01-01'),(282993,'d007','1994-02-03','1998-11-10'),(282994,'d004','1990-12-01','9999-01-01'),(282995,'d007','1995-12-17','9999-01-01'),(282996,'d005','1991-02-13','9999-01-01'),(282997,'d007','1998-02-01','2000-12-11'),(282997,'d009','2000-12-11','9999-01-01'),(282998,'d007','1996-05-18','9999-01-01'),(282999,'d001','1995-04-06','9999-01-01'),(283000,'d001','1989-11-16','9999-01-01'),(283001,'d004','1992-04-17','9999-01-01'),(283002,'d004','1986-12-11','1988-07-06'),(283003,'d003','1985-11-09','9999-01-01'),(283004,'d004','1993-12-04','1997-07-04'),(283005,'d007','1996-11-24','1999-11-15'),(283006,'d004','1987-08-11','9999-01-01'),(283007,'d005','1995-01-10','1998-03-27'),(283007,'d006','1993-12-16','1995-01-10'),(283008,'d004','1997-09-03','9999-01-01'),(283009,'d003','1986-01-05','9999-01-01'),(283010,'d004','1999-11-01','9999-01-01'),(283011,'d007','1998-07-27','9999-01-01'),(283012,'d005','1997-05-15','9999-01-01'),(283013,'d004','1997-09-27','2000-09-03'),(283014,'d005','1989-04-11','9999-01-01'),(283015,'d002','1997-02-25','1999-02-24'),(283015,'d007','1999-02-24','2001-05-22'),(283016,'d004','1998-01-25','9999-01-01'),(283017,'d003','1987-11-21','9999-01-01'),(283018,'d005','1990-08-23','9999-01-01'),(283019,'d005','1988-05-08','9999-01-01'),(283020,'d007','1987-10-30','2002-05-10'),(283021,'d007','1992-06-02','9999-01-01'),(283022,'d005','1988-06-13','9999-01-01'),(283023,'d004','1999-12-29','2000-11-25'),(283023,'d009','2000-11-25','9999-01-01'),(283024,'d004','1986-06-12','9999-01-01'),(283025,'d005','1998-12-09','9999-01-01'),(283026,'d004','1985-08-03','9999-01-01'),(283027,'d004','1985-04-21','9999-01-01'),(283028,'d004','1992-12-26','1993-02-05'),(283029,'d004','1995-02-22','9999-01-01'),(283030,'d005','1986-01-10','9999-01-01'),(283031,'d009','1994-09-09','1998-02-10'),(283032,'d008','1997-02-25','9999-01-01'),(283033,'d004','1987-07-15','1999-09-26'),(283033,'d006','1999-09-26','9999-01-01'),(283034,'d009','1998-11-15','9999-01-01'),(283035,'d005','1985-07-03','9999-01-01'),(283036,'d005','1999-04-04','9999-01-01'),(283037,'d008','1991-10-05','9999-01-01'),(283038,'d004','1998-04-15','1999-03-14'),(283039,'d004','1992-01-02','9999-01-01'),(283040,'d004','1997-01-31','9999-01-01'),(283041,'d006','1991-07-20','1992-06-20'),(283042,'d004','1992-06-04','9999-01-01'),(283043,'d007','1997-12-13','2000-11-14'),(283043,'d009','2000-11-14','9999-01-01'),(283044,'d005','1995-08-18','9999-01-01'),(283045,'d002','1991-08-26','9999-01-01'),(283046,'d006','1989-09-14','1999-07-07'),(283047,'d004','1999-07-09','9999-01-01'),(283048,'d005','1991-10-30','9999-01-01'),(283049,'d009','1996-01-20','9999-01-01'),(283050,'d007','1992-02-24','9999-01-01'),(283051,'d004','1991-09-11','9999-01-01'),(283052,'d005','1987-02-06','9999-01-01'),(283053,'d002','1986-07-08','1986-08-10'),(283053,'d003','1986-08-10','9999-01-01'),(283054,'d007','1993-07-15','2000-11-08'),(283055,'d004','1986-11-12','9999-01-01'),(283056,'d005','1994-05-08','9999-01-01'),(283057,'d007','1992-09-05','1998-03-12'),(283058,'d009','1989-04-02','9999-01-01'),(283059,'d005','1985-02-24','9999-01-01'),(283060,'d005','1989-08-03','9999-01-01'),(283061,'d004','1999-01-08','9999-01-01'),(283062,'d004','1990-08-29','9999-01-01'),(283063,'d007','1991-11-02','9999-01-01'),(283064,'d007','1990-01-20','1993-04-12'),(283064,'d009','1993-04-12','9999-01-01'),(283065,'d004','1985-06-29','1992-04-19'),(283066,'d009','1993-10-09','9999-01-01'),(283067,'d007','1998-06-11','9999-01-01'),(283068,'d001','1991-12-19','9999-01-01'),(283069,'d005','1988-01-15','1995-01-01'),(283070,'d001','1990-07-28','9999-01-01'),(283071,'d005','1985-02-03','9999-01-01'),(283072,'d004','1990-08-20','2000-11-14'),(283072,'d009','2000-11-14','9999-01-01'),(283073,'d006','1996-12-25','9999-01-01'),(283074,'d004','1996-04-29','9999-01-01'),(283075,'d005','1998-04-21','9999-01-01'),(283076,'d001','1994-08-11','1999-07-12'),(283077,'d003','1996-01-04','9999-01-01'),(283078,'d007','1997-07-05','9999-01-01'),(283079,'d003','1999-10-28','9999-01-01'),(283080,'d005','1988-02-11','9999-01-01'),(283081,'d005','1998-09-16','9999-01-01'),(283081,'d006','1996-08-01','1998-09-16'),(283082,'d004','1987-09-26','9999-01-01'),(283083,'d007','1998-10-25','9999-01-01'),(283084,'d005','1997-08-14','2002-05-03'),(283085,'d005','1997-08-16','9999-01-01'),(283086,'d006','1998-03-25','9999-01-01'),(283087,'d002','1986-08-07','9999-01-01'),(283088,'d006','1998-12-14','9999-01-01'),(283089,'d004','1992-10-09','9999-01-01'),(283090,'d005','1995-01-04','1997-12-19'),(283090,'d008','1997-12-19','1998-10-06'),(283091,'d004','1990-02-01','9999-01-01'),(283092,'d005','1995-07-28','9999-01-01'),(283093,'d005','1992-10-25','9999-01-01'),(283094,'d001','1991-10-03','9999-01-01'),(283095,'d004','1997-04-21','2002-05-15'),(283096,'d009','1987-02-18','9999-01-01'),(283097,'d004','1993-08-30','9999-01-01'),(283098,'d004','1990-11-30','9999-01-01'),(283099,'d001','1992-11-17','9999-01-01'),(283099,'d003','1985-08-15','1992-11-17'),(283100,'d005','1994-07-03','9999-01-01'),(283101,'d008','1990-11-06','9999-01-01'),(283102,'d007','1995-03-19','2001-06-01'),(283103,'d003','1985-11-06','9999-01-01'),(283104,'d005','1998-08-14','9999-01-01'),(283105,'d005','1994-08-31','9999-01-01'),(283106,'d002','1988-01-10','9999-01-01'),(283107,'d005','1987-12-20','1997-10-12'),(283108,'d009','1995-06-21','9999-01-01'),(283109,'d009','1985-11-27','9999-01-01'),(283110,'d005','1993-07-29','2001-06-17'),(283110,'d008','2001-06-17','9999-01-01'),(283111,'d003','1987-01-23','9999-01-01'),(283112,'d005','1988-07-22','9999-01-01'),(283113,'d003','1990-08-12','9999-01-01'),(283114,'d007','1987-01-15','1991-04-05'),(283115,'d005','1990-12-02','9999-01-01'),(283116,'d007','1997-11-07','9999-01-01'),(283117,'d004','1998-07-05','9999-01-01'),(283118,'d006','1999-11-18','9999-01-01'),(283119,'d007','1998-12-18','9999-01-01'),(283120,'d007','1996-02-28','2002-05-30'),(283121,'d002','1998-06-08','1999-03-22'),(283121,'d003','1999-03-22','9999-01-01'),(283122,'d005','1992-10-01','9999-01-01'),(283123,'d005','1990-04-30','9999-01-01'),(283124,'d004','1989-04-15','9999-01-01'),(283125,'d005','1990-09-11','9999-01-01'),(283126,'d007','1991-04-12','1998-08-04'),(283127,'d009','1992-05-06','9999-01-01'),(283128,'d006','1991-02-07','9999-01-01'),(283129,'d004','1990-04-10','9999-01-01'),(283130,'d005','1999-12-06','9999-01-01'),(283131,'d004','1994-05-07','2001-01-08'),(283131,'d006','2001-01-08','9999-01-01'),(283132,'d002','1997-11-22','9999-01-01'),(283133,'d008','1991-09-10','1997-06-10'),(283134,'d005','1999-12-18','9999-01-01'),(283135,'d004','1995-04-13','2000-09-17'),(283136,'d007','1993-12-01','9999-01-01'),(283137,'d005','1985-08-17','9999-01-01'),(283138,'d003','1990-01-16','1990-03-11'),(283139,'d004','1997-08-15','1998-11-13'),(283139,'d006','1998-11-13','1999-03-03'),(283140,'d005','1986-03-01','9999-01-01'),(283141,'d003','1994-08-17','9999-01-01'),(283142,'d009','1996-11-15','9999-01-01'),(283143,'d004','1994-01-30','9999-01-01'),(283144,'d004','1996-08-30','9999-01-01'),(283145,'d004','1999-11-19','9999-01-01'),(283146,'d007','1998-07-11','2000-11-04'),(283147,'d004','1992-10-03','9999-01-01'),(283148,'d004','1999-08-27','2001-12-30'),(283148,'d009','2001-12-30','9999-01-01'),(283149,'d007','1998-06-15','9999-01-01'),(283150,'d004','1989-08-29','9999-01-01'),(283151,'d009','1995-10-18','9999-01-01'),(283152,'d006','1993-11-23','9999-01-01'),(283153,'d008','1985-06-01','9999-01-01'),(283154,'d005','1986-01-29','1987-10-18'),(283155,'d008','1991-02-04','9999-01-01'),(283156,'d003','1997-06-05','9999-01-01'),(283157,'d006','1988-02-09','9999-01-01'),(283158,'d005','1995-05-03','1997-12-11'),(283158,'d008','1997-12-11','9999-01-01'),(283159,'d007','1986-03-22','9999-01-01'),(283160,'d003','1987-09-12','9999-01-01'),(283161,'d007','1994-12-26','9999-01-01'),(283162,'d002','1986-03-03','1996-11-25'),(283163,'d008','1998-08-16','9999-01-01'),(283164,'d003','1994-10-27','9999-01-01'),(283165,'d003','1994-08-22','9999-01-01'),(283166,'d007','1986-08-24','9999-01-01'),(283167,'d006','1986-01-31','9999-01-01'),(283168,'d004','1999-04-19','1999-05-21'),(283168,'d006','1999-05-21','2000-06-07'),(283169,'d004','1991-03-20','9999-01-01'),(283170,'d008','1999-09-23','9999-01-01'),(283171,'d007','1986-07-22','1995-12-12'),(283172,'d004','1997-12-20','9999-01-01'),(283173,'d009','1990-10-19','9999-01-01'),(283174,'d007','1989-12-27','9999-01-01'),(283175,'d009','1991-10-28','9999-01-01'),(283176,'d006','1988-07-21','1994-01-03'),(283177,'d007','1989-05-06','9999-01-01'),(283178,'d004','1998-07-22','9999-01-01'),(283178,'d005','1996-09-13','1998-07-22'),(283179,'d003','1989-11-01','9999-01-01'),(283180,'d005','1993-03-29','9999-01-01'),(283181,'d005','1996-04-21','9999-01-01'),(283182,'d005','1991-06-29','1998-04-20'),(283183,'d007','1996-02-22','9999-01-01'),(283184,'d001','1991-04-16','9999-01-01'),(283185,'d005','1994-07-09','9999-01-01'),(283186,'d007','1997-12-20','9999-01-01'),(283187,'d002','1990-09-24','9999-01-01'),(283188,'d004','1988-06-10','2002-06-09'),(283188,'d009','2002-06-09','9999-01-01'),(283189,'d005','1990-10-23','9999-01-01'),(283190,'d007','1986-07-23','9999-01-01'),(283191,'d004','1987-04-15','1987-06-30'),(283192,'d007','1993-04-17','9999-01-01'),(283193,'d005','1993-05-11','2000-01-07'),(283194,'d004','1989-10-19','9999-01-01'),(283195,'d005','1998-03-14','2000-01-21'),(283196,'d007','1986-06-21','1999-03-04'),(283196,'d009','1999-03-04','9999-01-01'),(283197,'d005','1986-04-08','1987-04-13'),(283198,'d005','1986-12-20','9999-01-01'),(283199,'d003','1994-08-27','9999-01-01'),(283200,'d009','1993-06-23','9999-01-01'),(283201,'d005','1993-07-04','9999-01-01'),(283202,'d003','1996-10-19','9999-01-01'),(283203,'d003','1987-08-25','1992-01-13'),(283204,'d004','1991-09-30','9999-01-01'),(283204,'d005','1985-10-18','1991-09-30'),(283205,'d005','1999-03-26','9999-01-01'),(283206,'d002','1998-05-18','9999-01-01'),(283207,'d005','1997-04-10','9999-01-01'),(283208,'d004','1992-06-16','9999-01-01'),(283209,'d007','1988-06-20','9999-01-01'),(283210,'d005','1998-02-08','9999-01-01'),(283211,'d005','1999-05-08','2000-11-11'),(283212,'d005','1996-02-22','9999-01-01'),(283212,'d009','1985-12-03','1996-02-22'),(283213,'d002','1997-04-11','9999-01-01'),(283214,'d002','1999-10-08','9999-01-01'),(283215,'d005','1995-03-14','9999-01-01'),(283216,'d004','1991-08-08','9999-01-01'),(283217,'d007','1998-11-17','9999-01-01'),(283218,'d006','1990-03-17','9999-01-01'),(283219,'d002','1992-08-07','9999-01-01'),(283220,'d005','1994-09-08','1995-05-10'),(283221,'d004','1995-02-25','9999-01-01'),(283221,'d009','1987-07-29','1995-02-25'),(283222,'d002','1990-03-28','9999-01-01'),(283223,'d002','1992-11-04','9999-01-01'),(283224,'d004','1986-04-17','9999-01-01'),(283225,'d007','2000-01-21','9999-01-01'),(283226,'d007','1993-08-29','1998-07-19'),(283227,'d001','1986-05-22','9999-01-01'),(283228,'d005','1993-02-13','9999-01-01'),(283229,'d007','1999-04-26','9999-01-01'),(283230,'d001','1992-02-13','1994-01-12'),(283230,'d009','1994-01-12','9999-01-01'),(283231,'d008','1991-11-22','9999-01-01'),(283232,'d001','1985-12-08','1987-05-12'),(283233,'d004','1999-06-12','9999-01-01'),(283234,'d001','1999-08-23','9999-01-01'),(283235,'d004','1986-02-24','9999-01-01'),(283236,'d008','1997-03-06','9999-01-01'),(283237,'d004','1985-07-16','9999-01-01'),(283238,'d004','1993-05-22','9999-01-01'),(283239,'d004','1990-03-18','9999-01-01'),(283240,'d004','1991-12-20','1998-11-12'),(283240,'d006','1998-11-12','1999-04-20'),(283241,'d005','1991-05-06','9999-01-01'),(283242,'d008','1991-01-17','9999-01-01'),(283243,'d004','1994-11-18','9999-01-01'),(283244,'d001','1999-07-14','9999-01-01'),(283245,'d008','1988-07-03','9999-01-01'),(283246,'d005','1995-10-20','9999-01-01'),(283247,'d004','1986-12-14','1993-10-15'),(283248,'d004','1988-11-30','9999-01-01'),(283249,'d004','1999-12-20','9999-01-01'),(283250,'d007','1996-07-16','1998-12-12'),(283250,'d009','1998-12-12','9999-01-01'),(283251,'d002','1990-09-16','9999-01-01'),(283252,'d007','1998-04-29','9999-01-01'),(283253,'d002','1986-09-12','1987-02-08'),(283254,'d005','1994-03-18','9999-01-01'),(283255,'d007','1997-10-01','9999-01-01'),(283256,'d002','1992-03-24','1996-10-11'),(283257,'d004','1990-10-18','9999-01-01'),(283258,'d001','1990-02-27','9999-01-01'),(283258,'d003','1989-11-18','1990-02-27'),(283259,'d007','1996-08-23','9999-01-01'),(283260,'d005','1993-06-27','9999-01-01'),(283261,'d004','1985-02-19','9999-01-01'),(283262,'d009','1986-01-28','9999-01-01'),(283263,'d007','1997-09-20','9999-01-01'),(283264,'d005','1990-06-19','9999-01-01'),(283265,'d005','1988-09-25','1993-06-27'),(283266,'d007','1990-05-08','1992-03-11'),(283266,'d009','1992-03-11','9999-01-01'),(283267,'d007','1997-03-02','9999-01-01'),(283268,'d006','2000-01-26','9999-01-01'),(283269,'d007','1999-07-04','9999-01-01'),(283270,'d006','1994-01-06','9999-01-01'),(283271,'d005','1998-08-26','9999-01-01'),(283272,'d004','1998-01-12','9999-01-01'),(283273,'d005','1995-07-04','1996-02-29'),(283274,'d005','1989-01-21','9999-01-01'),(283275,'d004','1999-11-03','9999-01-01'),(283276,'d004','1996-09-07','2000-02-20'),(283276,'d009','2000-02-20','9999-01-01'),(283277,'d005','1993-05-03','9999-01-01'),(283278,'d005','1998-01-02','9999-01-01'),(283279,'d009','1990-08-05','9999-01-01'),(283280,'d003','1988-07-25','9999-01-01'),(283281,'d005','1992-05-19','9999-01-01'),(283282,'d003','1989-08-08','1990-10-10'),(283283,'d009','1989-01-31','9999-01-01'),(283284,'d007','1985-12-27','9999-01-01'),(283285,'d004','1996-03-24','1999-11-03'),(283285,'d006','1999-11-03','9999-01-01'),(283286,'d004','1992-07-05','2001-06-01'),(283287,'d009','1991-10-05','9999-01-01'),(283288,'d005','1992-08-25','9999-01-01'),(283289,'d007','1988-01-29','9999-01-01'),(283290,'d008','1990-03-27','9999-01-01'),(283291,'d005','1987-11-18','1996-02-12'),(283292,'d004','1987-10-24','9999-01-01'),(283293,'d004','1989-11-05','9999-01-01'),(283294,'d004','1997-09-07','1999-10-24'),(283294,'d009','1999-10-24','9999-01-01'),(283295,'d005','1989-05-25','1996-09-28'),(283296,'d004','1987-06-29','9999-01-01'),(283297,'d007','1985-06-24','9999-01-01'),(283298,'d007','1993-07-06','1998-10-07'),(283299,'d005','1996-12-07','9999-01-01'),(283300,'d005','1999-05-18','9999-01-01'),(283301,'d007','1992-03-13','2000-02-01'),(283302,'d008','1992-06-02','9999-01-01'),(283303,'d001','1993-02-06','9999-01-01'),(283304,'d003','1989-09-16','9999-01-01'),(283305,'d005','1999-07-08','2000-03-27'),(283305,'d008','2000-03-27','2000-04-03'),(283306,'d006','1998-02-28','9999-01-01'),(283307,'d002','1989-08-25','9999-01-01'),(283308,'d004','1990-09-18','9999-01-01'),(283309,'d009','1994-05-28','9999-01-01'),(283310,'d004','1995-11-12','9999-01-01'),(283311,'d007','1990-09-10','9999-01-01'),(283312,'d005','1986-04-30','1993-10-10'),(283313,'d005','1992-05-04','9999-01-01'),(283314,'d004','1991-08-02','1998-05-17'),(283315,'d005','1994-11-29','1998-07-24'),(283315,'d008','1998-07-24','9999-01-01'),(283316,'d008','1992-03-03','9999-01-01'),(283317,'d004','1992-12-20','1996-04-12'),(283318,'d007','1987-09-28','9999-01-01'),(283319,'d003','1990-08-12','9999-01-01'),(283320,'d003','1987-09-27','9999-01-01'),(283321,'d008','1985-08-13','9999-01-01'),(283322,'d007','1995-03-25','9999-01-01'),(283323,'d004','1988-07-09','9999-01-01'),(283324,'d005','1989-09-11','1992-01-15'),(283324,'d008','1992-01-15','1994-08-26'),(283325,'d004','1989-04-12','9999-01-01'),(283326,'d005','1991-06-29','9999-01-01'),(283327,'d004','1993-07-10','9999-01-01'),(283328,'d005','1995-02-16','9999-01-01'),(283329,'d004','1998-08-05','9999-01-01'),(283330,'d001','1993-10-09','9999-01-01'),(283331,'d004','1992-10-19','1998-02-11'),(283332,'d004','1992-03-22','2001-02-18'),(283333,'d005','1996-10-30','1997-09-05'),(283334,'d004','1988-03-06','9999-01-01'),(283335,'d004','1995-05-14','9999-01-01'),(283335,'d005','1994-07-06','1995-05-14'),(283336,'d008','1993-08-24','9999-01-01'),(283337,'d005','1989-04-23','9999-01-01'),(283338,'d007','1987-10-31','9999-01-01'),(283339,'d007','1992-09-11','9999-01-01'),(283340,'d005','1994-05-21','9999-01-01'),(283341,'d005','1995-05-28','9999-01-01'),(283342,'d007','1992-08-18','2002-03-07'),(283343,'d004','1986-02-01','9999-01-01'),(283344,'d001','1996-05-08','1997-11-25'),(283344,'d009','1997-11-25','9999-01-01'),(283345,'d004','1994-12-26','9999-01-01'),(283346,'d007','1993-08-25','9999-01-01'),(283347,'d005','1985-05-26','9999-01-01'),(283348,'d006','1996-05-21','9999-01-01'),(283349,'d005','1985-03-15','9999-01-01'),(283350,'d001','1997-03-18','1997-09-07'),(283351,'d008','1995-11-24','9999-01-01'),(283352,'d005','1995-01-21','9999-01-01'),(283352,'d009','1987-09-06','1995-01-21'),(283353,'d004','1996-07-25','9999-01-01'),(283354,'d004','1996-12-25','9999-01-01'),(283355,'d004','1989-05-02','1993-05-18'),(283356,'d005','1991-09-13','9999-01-01'),(283357,'d005','1997-08-23','9999-01-01'),(283358,'d003','1987-04-24','9999-01-01'),(283359,'d004','1986-11-05','9999-01-01'),(283360,'d005','1993-12-23','2001-01-17'),(283361,'d002','1995-12-10','9999-01-01'),(283362,'d002','1992-02-11','2001-09-26'),(283362,'d007','2001-09-26','9999-01-01'),(283363,'d004','1991-12-31','9999-01-01'),(283364,'d007','1986-12-27','2002-04-25'),(283365,'d005','1998-05-18','9999-01-01'),(283366,'d005','1996-04-25','9999-01-01'),(283367,'d001','1991-01-03','9999-01-01'),(283368,'d006','1987-05-08','9999-01-01'),(283369,'d001','1988-04-01','9999-01-01'),(283370,'d007','1985-09-24','9999-01-01'),(283371,'d004','2000-09-02','2001-04-26'),(283371,'d006','2000-01-07','2000-09-02'),(283372,'d003','1987-05-24','9999-01-01'),(283373,'d004','1996-08-31','9999-01-01'),(283374,'d009','1991-10-05','9999-01-01'),(283375,'d009','1997-07-25','9999-01-01'),(283376,'d005','1992-11-05','9999-01-01'),(283377,'d004','1995-05-16','1995-09-05'),(283378,'d005','1999-02-09','1999-08-20'),(283379,'d005','1998-06-05','9999-01-01'),(283380,'d007','1989-01-29','9999-01-01'),(283381,'d005','1989-03-07','9999-01-01'),(283382,'d004','1990-02-02','9999-01-01'),(283382,'d005','1987-11-05','1990-02-02'),(283383,'d004','1988-08-26','9999-01-01'),(283384,'d004','1992-10-17','9999-01-01'),(283385,'d007','1985-06-24','1999-04-30'),(283386,'d003','1985-10-28','1997-01-26'),(283387,'d008','1989-12-29','9999-01-01'),(283388,'d005','1994-09-08','9999-01-01'),(283389,'d008','1999-12-16','9999-01-01'),(283390,'d005','1988-07-19','9999-01-01'),(283391,'d005','1995-10-16','9999-01-01'),(283392,'d005','1992-02-21','1993-08-07'),(283392,'d008','1990-09-18','1992-02-21'),(283393,'d004','1987-03-23','9999-01-01'),(283394,'d004','1990-11-25','9999-01-01'),(283395,'d007','1989-02-22','1999-07-17'),(283396,'d005','1996-01-31','9999-01-01'),(283397,'d009','1986-12-11','9999-01-01'),(283398,'d005','1999-01-20','9999-01-01'),(283399,'d005','1993-05-12','1997-07-24'),(283400,'d008','1986-03-01','9999-01-01'),(283401,'d005','1990-12-28','9999-01-01'),(283402,'d004','1996-03-08','2000-05-16'),(283402,'d006','2000-05-16','9999-01-01'),(283403,'d005','1998-10-02','9999-01-01'),(283404,'d004','1992-07-14','9999-01-01'),(283405,'d007','1989-06-10','1990-08-05'),(283406,'d006','1987-02-18','9999-01-01'),(283407,'d005','1989-04-06','9999-01-01'),(283408,'d009','1990-07-07','9999-01-01'),(283409,'d001','1998-04-06','9999-01-01'),(283410,'d005','1995-05-03','9999-01-01'),(283411,'d007','1986-11-29','1993-11-17'),(283411,'d009','1993-11-17','1999-06-06'),(283412,'d005','1996-04-03','9999-01-01'),(283413,'d007','1994-05-20','1996-10-16'),(283414,'d009','1994-10-16','9999-01-01'),(283415,'d004','1986-09-11','9999-01-01'),(283416,'d007','1992-05-25','9999-01-01'),(283417,'d004','1999-01-01','9999-01-01'),(283418,'d005','1990-08-22','9999-01-01'),(283419,'d002','1989-05-25','2001-12-24'),(283419,'d003','2001-12-24','9999-01-01'),(283420,'d005','1995-11-27','1998-07-13'),(283421,'d005','1993-03-22','9999-01-01'),(283422,'d007','1989-04-16','9999-01-01'),(283423,'d005','1989-10-01','1992-02-02'),(283424,'d008','1995-05-12','9999-01-01'),(283425,'d002','1990-08-21','1997-03-06'),(283426,'d009','1997-09-03','9999-01-01'),(283427,'d005','1987-06-29','9999-01-01'),(283428,'d007','1987-06-25','9999-01-01'),(283429,'d004','1999-11-11','2000-06-21'),(283429,'d009','2000-06-21','9999-01-01'),(283430,'d007','1991-04-29','9999-01-01'),(283431,'d006','1989-03-23','2002-03-05'),(283432,'d004','1999-01-11','9999-01-01'),(283433,'d007','1991-01-18','9999-01-01'),(283434,'d007','1997-06-06','9999-01-01'),(283435,'d007','1994-04-29','9999-01-01'),(283436,'d007','1990-09-18','9999-01-01'),(283437,'d005','1998-12-16','2000-07-11'),(283438,'d004','1986-12-27','9999-01-01'),(283439,'d001','1988-10-30','1998-09-13'),(283439,'d009','1998-09-13','9999-01-01'),(283440,'d007','1993-09-24','9999-01-01'),(283441,'d005','1986-08-21','2001-12-20'),(283442,'d001','1989-06-05','9999-01-01'),(283443,'d007','1991-12-10','9999-01-01'),(283444,'d005','1987-12-01','9999-01-01'),(283445,'d005','1992-06-25','9999-01-01'),(283446,'d009','1988-10-31','9999-01-01'),(283447,'d005','1985-09-26','9999-01-01'),(283448,'d004','1997-06-03','9999-01-01'),(283449,'d001','1988-05-07','1990-12-09'),(283449,'d007','1985-05-06','1988-05-07'),(283450,'d004','1988-01-01','1998-11-25'),(283451,'d004','1994-09-24','9999-01-01'),(283452,'d008','1995-10-29','9999-01-01'),(283453,'d005','1986-05-09','9999-01-01'),(283454,'d008','1985-02-10','9999-01-01'),(283455,'d005','1988-02-09','9999-01-01'),(283456,'d003','1987-05-21','9999-01-01'),(283457,'d003','1988-04-04','1991-08-15'),(283458,'d007','1987-09-16','1988-07-23'),(283458,'d009','1988-07-23','9999-01-01'),(283459,'d007','1993-12-07','9999-01-01'),(283460,'d008','1989-12-25','9999-01-01'),(283461,'d007','1987-08-02','1991-04-17'),(283462,'d007','2000-01-14','9999-01-01'),(283463,'d004','1991-01-31','1999-11-13'),(283464,'d002','1987-12-23','9999-01-01'),(283465,'d005','1997-02-15','9999-01-01'),(283466,'d005','1987-07-30','9999-01-01'),(283467,'d002','2000-08-26','9999-01-01'),(283467,'d003','1991-05-23','2000-08-26'),(283468,'d004','1989-08-20','9999-01-01'),(283469,'d005','1996-03-28','1996-11-16'),(283470,'d004','1996-08-19','9999-01-01'),(283471,'d005','1986-05-06','1995-08-08'),(283472,'d004','1994-06-27','9999-01-01'),(283473,'d002','1998-12-15','9999-01-01'),(283474,'d003','1987-08-23','1988-10-30'),(283475,'d004','1989-08-29','9999-01-01'),(283476,'d005','1989-10-12','9999-01-01'),(283476,'d008','1985-03-09','1989-10-12'),(283477,'d006','1995-02-05','9999-01-01'),(283478,'d005','1987-07-06','9999-01-01'),(283479,'d008','1994-03-25','9999-01-01'),(283480,'d005','1986-10-22','2001-08-12'),(283481,'d005','1992-06-26','9999-01-01'),(283482,'d005','1994-12-29','1998-04-23'),(283483,'d005','1989-04-15','9999-01-01'),(283484,'d005','1993-10-01','1998-08-27'),(283484,'d008','1998-08-27','9999-01-01'),(283485,'d005','1988-11-06','9999-01-01'),(283486,'d004','1987-08-29','9999-01-01'),(283487,'d004','1991-01-17','9999-01-01'),(283488,'d007','1990-06-21','9999-01-01'),(283489,'d007','1990-03-13','1996-12-01'),(283490,'d007','1990-04-12','9999-01-01'),(283491,'d005','1987-10-09','9999-01-01'),(283492,'d007','1992-04-08','2001-07-03'),(283492,'d009','2001-07-03','9999-01-01'),(283493,'d005','1998-04-09','9999-01-01'),(283494,'d004','1987-02-04','9999-01-01'),(283495,'d007','1997-12-30','9999-01-01'),(283496,'d007','1996-05-15','9999-01-01'),(283497,'d007','1993-03-18','1996-07-20'),(283498,'d009','1989-05-06','9999-01-01'),(283499,'d004','1993-07-10','9999-01-01'),(283500,'d004','1991-04-09','9999-01-01'),(283501,'d001','1993-08-18','1997-03-12'),(283501,'d009','1997-03-12','9999-01-01'),(283502,'d003','1989-11-21','9999-01-01'),(283503,'d002','1986-12-19','9999-01-01'),(283504,'d007','1989-01-26','1997-11-23'),(283505,'d006','1985-03-15','9999-01-01'),(283506,'d001','1993-07-19','9999-01-01'),(283507,'d005','1996-11-22','9999-01-01'),(283508,'d004','1991-03-25','9999-01-01'),(283509,'d007','1995-04-11','9999-01-01'),(283510,'d005','1990-01-06','9999-01-01'),(283511,'d002','1996-12-17','1998-10-28'),(283511,'d007','1998-10-28','9999-01-01'),(283512,'d004','1992-08-04','9999-01-01'),(283513,'d002','1995-02-15','2002-05-13'),(283514,'d001','1985-11-07','9999-01-01'),(283515,'d009','1994-01-15','9999-01-01'),(283516,'d004','1987-02-19','1998-03-23'),(283517,'d005','1988-03-26','9999-01-01'),(283518,'d004','1997-12-23','9999-01-01'),(283519,'d005','1989-01-21','9999-01-01'),(283520,'d004','1996-11-05','1997-12-05'),(283520,'d005','1986-02-11','1996-11-05'),(283521,'d005','1997-06-27','9999-01-01'),(283522,'d005','1998-09-23','9999-01-01'),(283523,'d008','1998-03-14','9999-01-01'),(283524,'d005','1995-08-28','9999-01-01'),(283525,'d002','1991-03-04','9999-01-01'),(283526,'d003','1996-02-20','9999-01-01'),(283527,'d005','1991-01-27','9999-01-01'),(283528,'d009','1995-11-29','1998-12-13'),(283529,'d007','1992-05-26','9999-01-01'),(283530,'d004','1998-07-23','9999-01-01'),(283531,'d004','1993-07-16','1993-08-19'),(283531,'d005','1991-09-01','1993-07-16'),(283532,'d004','1993-01-30','9999-01-01'),(283533,'d004','1994-02-08','9999-01-01'),(283534,'d007','1989-04-17','9999-01-01'),(283535,'d007','1992-05-07','9999-01-01'),(283536,'d005','1998-07-02','9999-01-01'),(283537,'d002','1996-08-15','9999-01-01'),(283538,'d004','1994-12-16','9999-01-01'),(283539,'d004','1985-07-12','1991-06-15'),(283540,'d009','1985-11-26','9999-01-01'),(283541,'d004','1992-09-27','9999-01-01'),(283542,'d004','1990-11-02','1991-04-14'),(283542,'d009','1991-04-14','9999-01-01'),(283543,'d008','1997-05-29','2002-03-03'),(283544,'d009','1993-10-27','9999-01-01'),(283545,'d007','1995-05-26','9999-01-01'),(283546,'d007','1992-04-15','9999-01-01'),(283547,'d005','1997-12-13','9999-01-01'),(283548,'d007','1989-09-08','9999-01-01'),(283549,'d007','1991-03-18','1998-12-28'),(283550,'d005','1998-08-01','9999-01-01'),(283551,'d004','1991-04-02','9999-01-01'),(283552,'d004','1998-10-09','9999-01-01'),(283552,'d009','1995-11-28','1998-10-09'),(283553,'d007','1998-09-26','9999-01-01'),(283554,'d004','1989-04-04','9999-01-01'),(283555,'d002','1990-07-30','9999-01-01'),(283556,'d003','1995-08-19','9999-01-01'),(283557,'d007','1998-09-21','9999-01-01'),(283558,'d005','1988-02-01','1991-06-19'),(283559,'d008','1992-09-02','9999-01-01'),(283560,'d004','1992-05-17','9999-01-01'),(283561,'d008','1989-06-25','9999-01-01'),(283562,'d001','1999-06-23','9999-01-01'),(283562,'d007','1996-05-12','1999-06-23'),(283563,'d007','1986-04-28','9999-01-01'),(283564,'d008','1992-12-26','1994-03-31'),(283565,'d009','1989-05-05','9999-01-01'),(283566,'d004','2000-01-17','9999-01-01'),(283567,'d004','1985-10-23','9999-01-01'),(283568,'d009','1987-09-16','9999-01-01'),(283569,'d004','1989-04-12','1992-03-10'),(283570,'d002','1999-08-05','9999-01-01'),(283571,'d005','1995-08-23','9999-01-01'),(283572,'d005','1999-02-25','9999-01-01'),(283573,'d007','1992-11-14','1995-10-19'),(283573,'d009','1995-10-19','9999-01-01'),(283574,'d005','1997-02-17','9999-01-01'),(283575,'d005','1988-10-27','9999-01-01'),(283576,'d005','1994-02-19','9999-01-01'),(283577,'d005','1992-05-01','9999-01-01'),(283578,'d007','1997-08-16','1998-03-17'),(283579,'d004','1997-01-16','9999-01-01'),(283580,'d001','1993-03-17','9999-01-01'),(283581,'d005','1993-08-10','1994-09-21'),(283581,'d008','1994-09-21','9999-01-01'),(283582,'d005','1994-04-16','9999-01-01'),(283583,'d005','1997-05-18','9999-01-01'),(283584,'d007','1987-08-10','1987-08-30'),(283585,'d002','1985-07-09','9999-01-01'),(283586,'d007','1988-06-17','1991-05-30'),(283587,'d005','1996-06-03','9999-01-01'),(283588,'d001','1997-02-21','1999-11-04'),(283589,'d007','1992-06-07','1992-11-14'),(283590,'d009','1995-05-18','9999-01-01'),(283591,'d005','2001-07-09','9999-01-01'),(283591,'d009','1994-05-29','2001-07-09'),(283592,'d005','1985-02-13','9999-01-01'),(283593,'d005','1992-04-08','9999-01-01'),(283594,'d004','1995-03-19','9999-01-01'),(283595,'d007','1998-06-28','9999-01-01'),(283596,'d004','1998-01-25','9999-01-01'),(283597,'d008','1991-06-29','9999-01-01'),(283598,'d005','1992-09-18','1998-04-29'),(283599,'d007','1996-03-27','9999-01-01'),(283600,'d007','1998-06-24','1999-10-17'),(283601,'d005','1991-04-19','1995-08-22'),(283601,'d008','1995-08-22','9999-01-01'),(283602,'d004','1999-06-30','9999-01-01'),(283603,'d001','1997-05-20','9999-01-01'),(283604,'d005','1993-03-05','9999-01-01'),(283605,'d005','1994-06-14','9999-01-01'),(283606,'d004','1989-11-15','1991-10-13'),(283607,'d002','1989-02-03','9999-01-01'),(283608,'d005','1998-03-04','9999-01-01'),(283609,'d003','2000-01-19','9999-01-01'),(283610,'d004','1999-08-19','2002-01-08'),(283611,'d007','1992-03-21','9999-01-01'),(283612,'d005','1993-03-08','1993-11-09'),(283612,'d008','1993-11-09','1996-01-10'),(283613,'d007','1999-01-19','9999-01-01'),(283614,'d002','1996-10-12','9999-01-01'),(283615,'d007','1988-08-16','9999-01-01'),(283616,'d005','1994-12-11','9999-01-01'),(283617,'d004','1986-07-08','9999-01-01'),(283618,'d005','1994-08-15','1997-04-02'),(283619,'d008','1992-03-04','9999-01-01'),(283620,'d004','1990-07-22','9999-01-01'),(283620,'d006','1988-08-10','1990-07-22'),(283621,'d007','1992-06-24','2002-07-13'),(283622,'d007','1994-12-28','9999-01-01'),(283623,'d008','1993-11-06','1995-06-07'),(283624,'d008','1990-05-01','9999-01-01'),(283625,'d001','1996-09-09','9999-01-01'),(283626,'d001','1998-08-05','9999-01-01'),(283627,'d003','1994-05-13','2002-03-23'),(283628,'d005','1992-01-18','9999-01-01'),(283629,'d004','1993-10-01','1996-12-27'),(283629,'d006','1996-12-27','9999-01-01'),(283630,'d004','1994-09-07','9999-01-01'),(283631,'d009','1985-09-28','1995-02-05'),(283632,'d004','1986-02-18','9999-01-01'),(283633,'d005','1988-11-22','1989-09-21'),(283634,'d001','1999-03-16','9999-01-01'),(283635,'d007','1996-08-09','9999-01-01'),(283636,'d004','1988-04-23','9999-01-01'),(283637,'d002','1996-02-22','1997-02-23'),(283637,'d007','1997-02-23','9999-01-01'),(283638,'d004','1993-09-26','9999-01-01'),(283639,'d005','1989-05-06','1993-12-19'),(283640,'d007','1991-08-28','9999-01-01'),(283641,'d001','1994-09-28','9999-01-01'),(283642,'d004','1987-02-21','9999-01-01'),(283643,'d005','1990-10-28','9999-01-01'),(283644,'d005','1988-02-14','9999-01-01'),(283645,'d004','2001-11-25','9999-01-01'),(283645,'d005','1996-05-21','2001-11-25'),(283646,'d007','1997-12-08','1999-07-25'),(283647,'d009','1997-02-19','9999-01-01'),(283648,'d007','1986-03-10','9999-01-01'),(283649,'d005','1985-06-05','9999-01-01'),(283650,'d005','1992-10-05','9999-01-01'),(283651,'d005','1991-09-10','9999-01-01'),(283652,'d002','1994-09-16','9999-01-01'),(283653,'d007','1986-01-31','9999-01-01'),(283654,'d004','1995-03-18','9999-01-01'),(283655,'d009','1990-01-03','1994-12-18'),(283656,'d004','1996-07-25','9999-01-01'),(283656,'d005','1993-01-03','1996-07-25'),(283657,'d009','1995-08-12','9999-01-01'),(283658,'d008','1994-07-11','9999-01-01'),(283659,'d007','1993-10-09','9999-01-01'),(283660,'d004','1996-06-28','9999-01-01'),(283661,'d005','1994-08-29','1998-12-24'),(283662,'d006','1990-05-09','9999-01-01'),(283663,'d004','1996-01-29','9999-01-01'),(283664,'d004','1989-12-17','9999-01-01'),(283665,'d004','2000-04-09','9999-01-01'),(283665,'d005','1996-02-23','2000-04-09'),(283666,'d001','1987-09-04','9999-01-01'),(283667,'d007','1994-03-29','1998-09-21'),(283668,'d007','1997-09-14','9999-01-01'),(283669,'d009','1991-10-03','1995-04-27'),(283670,'d003','1985-09-25','9999-01-01'),(283671,'d005','1996-04-11','9999-01-01'),(283672,'d002','1985-04-21','9999-01-01'),(283673,'d004','1985-05-09','9999-01-01'),(283674,'d004','1995-05-28','2000-02-04'),(283675,'d004','1996-12-18','9999-01-01'),(283676,'d004','1999-09-30','9999-01-01'),(283676,'d008','1997-08-23','1999-09-30'),(283677,'d005','1985-11-08','9999-01-01'),(283678,'d004','1991-12-01','2002-01-13'),(283679,'d004','1999-04-26','1999-11-13'),(283680,'d007','1991-06-11','9999-01-01'),(283681,'d005','1992-08-04','9999-01-01'),(283682,'d005','1988-06-09','9999-01-01'),(283683,'d009','1992-07-06','1998-10-11'),(283684,'d004','1997-11-27','9999-01-01'),(283685,'d002','1999-08-14','2001-10-05'),(283686,'d005','1991-02-15','1991-11-28'),(283686,'d008','1991-11-28','9999-01-01'),(283687,'d005','1997-07-18','9999-01-01'),(283688,'d005','1992-09-22','9999-01-01'),(283689,'d005','1991-06-07','9999-01-01'),(283690,'d004','1997-10-08','9999-01-01'),(283691,'d004','1987-05-15','9999-01-01'),(283692,'d008','1985-10-17','9999-01-01'),(283693,'d004','1996-02-23','1996-08-19'),(283694,'d007','1990-02-01','9999-01-01'),(283695,'d005','1998-10-22','9999-01-01'),(283696,'d001','1993-08-02','9999-01-01'),(283696,'d003','1992-05-26','1993-08-02'),(283697,'d002','1993-07-10','9999-01-01'),(283698,'d001','1988-12-11','9999-01-01'),(283699,'d007','1994-06-06','9999-01-01'),(283700,'d005','1995-09-19','9999-01-01'),(283701,'d007','1999-03-11','2001-06-10'),(283702,'d007','1987-08-12','9999-01-01'),(283703,'d005','1988-04-09','2000-06-08'),(283704,'d007','1987-06-03','1995-01-16'),(283704,'d009','1995-01-16','2000-04-12'),(283705,'d007','1998-01-19','9999-01-01'),(283706,'d002','1985-03-11','9999-01-01'),(283707,'d004','1990-07-31','9999-01-01'),(283708,'d008','1994-05-02','9999-01-01'),(283709,'d005','1994-01-10','9999-01-01'),(283710,'d003','1985-12-20','9999-01-01'),(283711,'d005','1992-11-09','9999-01-01'),(283712,'d004','1993-09-20','9999-01-01'),(283713,'d007','1985-05-29','1988-07-27'),(283714,'d002','1988-04-23','1988-05-10'),(283714,'d003','1985-04-11','1988-04-23'),(283715,'d004','1985-11-09','9999-01-01'),(283716,'d005','1998-09-26','2001-11-18'),(283717,'d001','1994-06-22','1998-09-30'),(283718,'d001','1998-11-29','9999-01-01'),(283719,'d009','1989-10-09','9999-01-01'),(283720,'d005','1993-02-14','9999-01-01'),(283721,'d005','1997-05-25','9999-01-01'),(283722,'d004','1990-10-27','1992-03-18'),(283723,'d005','1992-07-29','9999-01-01'),(283724,'d005','1985-11-12','9999-01-01'),(283725,'d004','1990-05-05','1991-04-08'),(283725,'d009','1991-04-08','9999-01-01'),(283726,'d004','1997-12-01','9999-01-01'),(283727,'d004','1989-03-16','9999-01-01'),(283728,'d005','1991-12-26','9999-01-01'),(283729,'d005','1990-02-18','9999-01-01'),(283730,'d006','1996-07-19','1998-06-25'),(283731,'d005','1986-05-31','9999-01-01'),(283732,'d004','1995-01-19','9999-01-01'),(283733,'d004','1988-03-25','9999-01-01'),(283734,'d009','1996-12-21','9999-01-01'),(283735,'d004','2000-02-08','9999-01-01'),(283735,'d005','1995-03-26','2000-02-08'),(283736,'d008','1995-04-15','9999-01-01'),(283737,'d004','1989-06-12','2001-07-29'),(283738,'d005','1995-08-29','9999-01-01'),(283739,'d001','1985-04-03','9999-01-01'),(283740,'d007','1989-04-24','9999-01-01'),(283741,'d002','1987-06-23','9999-01-01'),(283742,'d005','2000-01-07','9999-01-01'),(283743,'d004','1987-07-13','9999-01-01'),(283744,'d004','1988-09-29','9999-01-01'),(283745,'d005','1987-06-20','9999-01-01'),(283746,'d004','2000-05-26','2000-07-01'),(283746,'d005','1996-04-07','2000-05-26'),(283747,'d004','1985-05-20','9999-01-01'),(283748,'d002','1989-10-25','9999-01-01'),(283749,'d006','1991-09-04','9999-01-01'),(283750,'d007','1988-11-01','9999-01-01'),(283751,'d006','1995-05-07','9999-01-01'),(283752,'d004','1995-02-24','9999-01-01'),(283753,'d002','1997-09-15','9999-01-01'),(283754,'d007','1988-08-22','1992-10-30'),(283755,'d007','1993-04-14','9999-01-01'),(283756,'d001','1996-08-17','2000-01-12'),(283757,'d004','1995-02-12','1998-07-17'),(283757,'d006','1998-07-17','9999-01-01'),(283758,'d007','1997-12-28','9999-01-01'),(283759,'d005','1993-11-28','9999-01-01'),(283760,'d005','1990-01-07','9999-01-01'),(283761,'d004','1999-10-08','9999-01-01'),(283762,'d002','1986-09-14','9999-01-01'),(283763,'d004','1990-02-22','9999-01-01'),(283764,'d007','1992-09-09','2001-10-09'),(283765,'d005','1991-12-27','9999-01-01'),(283766,'d005','1997-03-06','9999-01-01'),(283767,'d006','1987-03-12','9999-01-01'),(283768,'d001','2000-02-18','9999-01-01'),(283768,'d007','1990-04-11','2000-02-18'),(283769,'d004','1988-07-12','9999-01-01'),(283770,'d006','1985-12-13','9999-01-01'),(283771,'d009','1999-10-14','2001-07-10'),(283772,'d009','1986-08-06','9999-01-01'),(283773,'d001','1985-03-13','9999-01-01'),(283774,'d009','1994-12-27','9999-01-01'),(283775,'d007','1999-09-15','9999-01-01'),(283776,'d005','1993-05-11','9999-01-01'),(283776,'d006','1988-07-05','1993-05-11'),(283777,'d004','1986-06-13','9999-01-01'),(283778,'d007','1998-10-25','2001-09-25'),(283779,'d001','1999-09-08','9999-01-01'),(283780,'d004','1993-08-20','9999-01-01'),(283781,'d005','1990-03-29','9999-01-01'),(283782,'d005','1987-01-04','9999-01-01'),(283783,'d006','1988-10-04','1998-02-01'),(283784,'d004','1998-07-23','9999-01-01'),(283784,'d009','1994-01-24','1998-07-23'),(283785,'d007','1986-05-01','9999-01-01'),(283786,'d004','1987-02-21','1992-10-15'),(283787,'d004','1988-04-14','2002-04-04'),(283788,'d005','1993-03-19','2000-08-11'),(283789,'d009','1988-05-24','9999-01-01'),(283790,'d007','1989-10-12','9999-01-01'),(283791,'d007','1992-05-12','2000-10-21'),(283792,'d004','1996-01-06','9999-01-01'),(283793,'d005','1993-08-08','2000-05-25'),(283793,'d008','1990-08-29','1993-08-08'),(283794,'d005','1995-03-14','9999-01-01'),(283795,'d001','1985-09-05','9999-01-01'),(283796,'d003','1994-07-11','9999-01-01'),(283797,'d003','1997-03-01','1998-09-23'),(283798,'d009','1985-12-25','9999-01-01'),(283799,'d007','1991-08-31','9999-01-01'),(283800,'d003','1996-09-21','1997-01-03'),(283801,'d009','1987-05-22','9999-01-01'),(283802,'d004','1995-07-17','9999-01-01'),(283803,'d005','1988-07-04','9999-01-01'),(283804,'d004','1987-02-22','9999-01-01'),(283804,'d005','1986-03-05','1987-02-22'),(283805,'d005','1994-10-20','9999-01-01'),(283806,'d008','1999-11-16','9999-01-01'),(283807,'d004','1990-09-01','1997-05-04'),(283808,'d007','1998-08-04','9999-01-01'),(283809,'d009','1990-10-06','9999-01-01'),(283810,'d005','1998-07-15','9999-01-01'),(283811,'d008','1993-07-28','9999-01-01'),(283812,'d007','1999-02-04','9999-01-01'),(283813,'d009','1994-04-22','1999-09-14'),(283814,'d008','1985-11-29','9999-01-01'),(283815,'d004','1996-12-02','9999-01-01'),(283815,'d005','1994-07-24','1996-12-02'),(283816,'d007','1995-03-12','9999-01-01'),(283817,'d004','1994-08-02','9999-01-01'),(283818,'d002','1990-05-28','1998-09-18'),(283819,'d009','1998-06-19','9999-01-01'),(283820,'d004','1990-12-06','9999-01-01'),(283821,'d005','1996-03-13','9999-01-01'),(283822,'d005','1997-01-04','9999-01-01'),(283823,'d004','1991-12-08','2000-07-13'),(283824,'d001','1992-06-20','9999-01-01'),(283824,'d003','1991-11-18','1992-06-20'),(283825,'d006','1989-01-01','9999-01-01'),(283826,'d004','1988-02-08','9999-01-01'),(283827,'d002','1996-04-21','9999-01-01'),(283828,'d009','1998-10-06','9999-01-01'),(283829,'d007','1988-01-16','9999-01-01'),(283830,'d009','1992-11-26','9999-01-01'),(283831,'d007','1989-09-22','1989-11-30'),(283832,'d004','1994-07-23','1996-04-18'),(283833,'d005','1985-09-03','9999-01-01'),(283834,'d005','1993-05-15','9999-01-01'),(283835,'d005','1985-05-08','1985-12-26'),(283835,'d008','1985-12-26','1986-01-26'),(283836,'d004','1990-11-09','9999-01-01'),(283837,'d007','1997-06-07','9999-01-01'),(283838,'d006','1987-07-29','9999-01-01'),(283839,'d008','1988-08-15','1992-10-30'),(283840,'d004','1999-03-16','9999-01-01'),(283841,'d009','1999-12-17','2002-07-02'),(283842,'d005','1991-10-16','9999-01-01'),(283843,'d001','1988-01-13','9999-01-01'),(283844,'d007','1991-10-05','9999-01-01'),(283845,'d005','1998-12-22','1999-11-06'),(283846,'d004','1993-08-28','2001-10-31'),(283846,'d009','2001-10-31','9999-01-01'),(283847,'d007','1985-04-29','9999-01-01'),(283848,'d005','1988-05-27','9999-01-01'),(283849,'d005','1987-07-02','9999-01-01'),(283850,'d007','1996-09-03','2002-04-24'),(283851,'d009','1987-10-02','9999-01-01'),(283852,'d007','1993-12-27','9999-01-01'),(283853,'d006','1989-06-14','9999-01-01'),(283854,'d001','1990-05-22','1993-01-03'),(283854,'d009','1993-01-03','9999-01-01'),(283855,'d006','1986-11-14','9999-01-01'),(283856,'d008','1989-11-04','9999-01-01'),(283857,'d007','1991-03-26','1997-05-29'),(283858,'d008','1991-02-24','9999-01-01'),(283859,'d004','1995-06-04','9999-01-01'),(283860,'d005','1998-02-05','9999-01-01'),(283861,'d007','1994-03-15','9999-01-01'),(283862,'d002','1997-01-26','9999-01-01'),(283862,'d003','1995-05-25','1997-01-26'),(283863,'d005','1995-11-17','9999-01-01'),(283864,'d004','1985-08-28','1998-06-26'),(283865,'d001','1993-10-15','9999-01-01'),(283866,'d005','1985-09-03','9999-01-01'),(283867,'d006','1996-08-28','1998-12-07'),(283868,'d004','1986-11-12','9999-01-01'),(283869,'d001','1996-06-07','9999-01-01'),(283870,'d004','1994-06-13','1995-08-04'),(283870,'d006','1995-08-04','9999-01-01'),(283871,'d007','1989-07-02','9999-01-01'),(283872,'d005','1990-01-09','9999-01-01'),(283873,'d004','1993-11-11','9999-01-01'),(283874,'d005','1991-12-24','9999-01-01'),(283875,'d004','1999-01-09','9999-01-01'),(283876,'d001','1987-11-28','1988-09-04'),(283877,'d006','1994-12-11','9999-01-01'),(283878,'d004','1996-12-28','2000-03-14'),(283878,'d006','2000-03-14','9999-01-01'),(283879,'d008','1993-05-20','9999-01-01'),(283880,'d004','1986-05-15','9999-01-01'),(283881,'d002','1988-11-10','9999-01-01'),(283882,'d007','1988-02-03','1996-10-25'),(283883,'d003','1997-10-19','9999-01-01'),(283884,'d005','1992-12-13','9999-01-01'),(283885,'d001','1994-07-15','9999-01-01'),(283886,'d007','1994-01-09','9999-01-01'),(283887,'d004','1995-12-03','1999-05-13'),(283887,'d006','1999-05-13','9999-01-01'),(283888,'d004','1989-02-23','9999-01-01'),(283889,'d007','2000-01-11','2001-08-14'),(283890,'d009','1997-12-01','2001-10-18'),(283891,'d005','1997-03-04','9999-01-01'),(283892,'d009','1985-08-02','9999-01-01'),(283893,'d005','1992-01-18','9999-01-01'),(283894,'d005','1988-09-12','1991-11-03'),(283895,'d005','1991-08-25','9999-01-01'),(283896,'d007','1988-12-26','2001-06-20'),(283897,'d001','1999-02-06','9999-01-01'),(283897,'d003','1994-11-15','1999-02-06'),(283898,'d005','1992-08-08','9999-01-01'),(283899,'d004','1987-10-07','9999-01-01'),(283900,'d005','1988-03-01','9999-01-01'),(283901,'d004','1994-10-15','9999-01-01'),(283902,'d008','1988-09-02','9999-01-01'),(283903,'d007','1996-06-27','9999-01-01'),(283904,'d007','1993-09-19','2001-11-11'),(283905,'d005','1985-06-18','9999-01-01'),(283906,'d005','1999-08-05','2000-11-03'),(283906,'d008','2000-11-03','2001-01-31'),(283907,'d009','1994-12-19','9999-01-01'),(283908,'d005','1997-04-18','9999-01-01'),(283909,'d006','1991-11-12','9999-01-01'),(283910,'d005','1988-01-27','9999-01-01'),(283911,'d007','1986-04-16','9999-01-01'),(283912,'d003','1991-07-25','9999-01-01'),(283913,'d009','2000-01-23','9999-01-01'),(283914,'d003','1999-02-26','9999-01-01'),(283915,'d004','1986-06-13','1990-07-26'),(283916,'d003','1995-12-20','9999-01-01'),(283917,'d005','1997-08-01','1998-02-14'),(283917,'d008','1998-02-14','1999-02-10'),(283918,'d004','1985-08-28','9999-01-01'),(283919,'d005','1998-10-12','9999-01-01'),(283920,'d002','1996-06-25','9999-01-01'),(283921,'d004','1989-02-10','9999-01-01'),(283922,'d004','1986-10-06','9999-01-01'),(283923,'d009','1985-10-23','9999-01-01'),(283924,'d005','1994-04-25','9999-01-01'),(283925,'d003','1990-01-03','9999-01-01'),(283926,'d007','1999-07-03','2002-03-22'),(283927,'d007','1997-12-04','9999-01-01'),(283928,'d001','1998-12-14','9999-01-01'),(283928,'d007','1994-06-19','1998-12-14'),(283929,'d005','1985-06-24','9999-01-01'),(283930,'d005','1998-07-31','9999-01-01'),(283931,'d005','1993-04-19','9999-01-01'),(283932,'d005','1994-07-29','1998-12-15'),(283933,'d002','1991-04-20','9999-01-01'),(283934,'d004','1997-04-12','9999-01-01'),(283935,'d004','1988-04-26','9999-01-01'),(283936,'d003','1988-04-15','9999-01-01'),(283937,'d005','1987-07-29','1991-07-23'),(283937,'d008','1991-07-23','9999-01-01'),(283938,'d005','1991-01-04','9999-01-01'),(283939,'d005','1992-12-29','1999-08-26'),(283940,'d007','1989-09-13','9999-01-01'),(283941,'d007','1985-06-15','9999-01-01'),(283942,'d007','1994-12-18','9999-01-01'),(283943,'d004','1986-01-18','9999-01-01'),(283944,'d005','1997-01-02','9999-01-01'),(283945,'d005','1997-09-12','2000-01-09'),(283945,'d008','2000-01-09','2000-02-16'),(283946,'d002','1993-12-24','9999-01-01'),(283947,'d008','1999-11-21','9999-01-01'),(283948,'d002','1988-09-23','9999-01-01'),(283949,'d007','1987-07-17','9999-01-01'),(283950,'d004','1995-08-03','9999-01-01'),(283951,'d006','1996-03-22','9999-01-01'),(283952,'d005','1990-03-02','9999-01-01'),(283953,'d007','1991-09-27','9999-01-01'),(283954,'d001','1986-11-07','1987-08-04'),(283954,'d007','1986-06-18','1986-11-07'),(283955,'d004','1998-11-06','9999-01-01'),(283956,'d004','1990-10-25','9999-01-01'),(283957,'d002','1997-07-20','1999-06-05'),(283958,'d005','1998-04-30','2000-04-17'),(283959,'d005','1986-01-27','9999-01-01'),(283960,'d004','1995-08-01','1998-04-06'),(283961,'d004','1990-01-22','9999-01-01'),(283962,'d004','1996-05-25','2000-10-11'),(283963,'d001','1995-09-12','9999-01-01'),(283963,'d007','1991-04-07','1995-09-12'),(283964,'d006','1998-08-02','9999-01-01'),(283965,'d007','1995-07-03','9999-01-01'),(283966,'d006','1997-01-04','9999-01-01'),(283967,'d002','1996-04-17','1997-11-11'),(283968,'d003','1993-02-09','9999-01-01'),(283969,'d001','1998-03-20','9999-01-01'),(283970,'d005','1986-01-10','1998-07-11'),(283971,'d004','1993-12-16','9999-01-01'),(283972,'d006','1985-03-08','9999-01-01'),(283973,'d007','1988-05-12','9999-01-01'),(283974,'d001','1995-12-01','1997-06-12'),(283974,'d007','1997-06-12','9999-01-01'),(283975,'d007','1997-01-31','9999-01-01'),(283976,'d004','1990-10-03','9999-01-01'),(283977,'d007','1994-11-16','2001-06-29'),(283978,'d005','1987-04-06','9999-01-01'),(283979,'d004','1988-08-20','9999-01-01'),(283980,'d004','1988-03-05','9999-01-01'),(283981,'d004','1987-12-16','9999-01-01'),(283982,'d007','1999-05-22','9999-01-01'),(283983,'d003','1999-01-12','9999-01-01'),(283984,'d005','2001-12-13','9999-01-01'),(283984,'d006','1993-02-01','2001-12-13'),(283985,'d009','1997-12-25','1998-04-02'),(283986,'d004','1995-08-28','9999-01-01'),(283987,'d007','1988-12-04','9999-01-01'),(283988,'d002','1997-03-11','9999-01-01'),(283989,'d005','1997-11-30','9999-01-01'),(283990,'d007','1995-08-27','9999-01-01'),(283991,'d003','1987-10-07','9999-01-01'),(283992,'d004','1996-01-20','1996-06-06'),(283992,'d008','1995-10-13','1996-01-20'),(283993,'d002','1989-02-25','9999-01-01'),(283994,'d009','1990-02-02','9999-01-01'),(283995,'d005','1990-11-06','9999-01-01'),(283996,'d005','1995-12-18','1997-05-08'),(283997,'d005','1986-05-09','9999-01-01'),(283998,'d005','1988-11-20','9999-01-01'),(283999,'d004','1990-02-01','9999-01-01'),(284000,'d004','1993-10-01','9999-01-01'),(284001,'d004','1989-10-12','9999-01-01'),(284002,'d008','1999-02-27','9999-01-01'),(284003,'d004','2000-04-25','9999-01-01'),(284003,'d005','1996-03-12','2000-04-25'),(284004,'d005','1998-02-16','2002-02-05'),(284005,'d007','1989-10-15','1995-06-30'),(284006,'d005','1987-05-17','9999-01-01'),(284007,'d007','1997-12-23','9999-01-01'),(284008,'d005','1994-02-27','9999-01-01'),(284009,'d007','1986-04-23','9999-01-01'),(284010,'d004','1989-01-03','9999-01-01'),(284011,'d007','1987-03-12','9999-01-01'),(284012,'d005','1994-12-26','2001-07-14'),(284012,'d008','2001-07-14','9999-01-01'),(284013,'d005','1987-07-19','9999-01-01'),(284014,'d007','1994-05-07','1995-04-25'),(284015,'d004','1990-08-26','9999-01-01'),(284016,'d005','1999-05-18','9999-01-01'),(284017,'d007','1990-10-06','9999-01-01'),(284018,'d008','1996-01-02','9999-01-01'),(284019,'d007','1989-06-11','9999-01-01'),(284020,'d007','1992-01-19','9999-01-01'),(284021,'d004','1999-08-06','1999-09-21'),(284022,'d002','1991-10-26','1998-01-21'),(284022,'d003','1998-01-21','9999-01-01'),(284023,'d004','1998-08-04','9999-01-01'),(284024,'d005','1988-07-28','9999-01-01'),(284025,'d005','1986-05-13','9999-01-01'),(284026,'d005','1986-07-07','1990-05-29'),(284027,'d005','1988-12-28','9999-01-01'),(284028,'d008','1985-02-02','9999-01-01'),(284029,'d005','1994-08-23','9999-01-01'),(284030,'d009','1986-07-07','9999-01-01'),(284031,'d001','1992-04-08','1997-12-25'),(284031,'d007','1997-12-25','9999-01-01'),(284032,'d005','1990-07-08','9999-01-01'),(284033,'d003','1991-11-24','9999-01-01'),(284034,'d005','1994-09-09','1997-10-03'),(284035,'d007','1998-01-07','9999-01-01'),(284036,'d007','2000-01-05','9999-01-01'),(284037,'d005','1993-11-02','9999-01-01'),(284038,'d007','1995-09-23','1996-04-11'),(284039,'d005','1996-12-02','9999-01-01'),(284040,'d007','1998-11-09','9999-01-01'),(284041,'d004','1987-02-26','1991-03-11'),(284041,'d006','1991-03-11','9999-01-01'),(284042,'d004','1998-01-10','9999-01-01'),(284043,'d005','1997-07-07','9999-01-01'),(284044,'d007','1994-10-07','9999-01-01'),(284045,'d005','1994-06-24','2000-02-15'),(284046,'d006','1989-09-02','9999-01-01'),(284047,'d005','1998-08-08','1999-11-29'),(284048,'d007','1994-11-08','9999-01-01'),(284049,'d005','1985-08-05','1990-08-20'),(284050,'d005','2002-02-21','9999-01-01'),(284050,'d008','1999-02-08','2002-02-21'),(284051,'d004','1998-12-10','9999-01-01'),(284052,'d009','1995-02-16','9999-01-01'),(284053,'d005','1986-08-06','9999-01-01'),(284054,'d004','1990-08-25','1992-02-26'),(284055,'d004','1990-05-30','9999-01-01'),(284056,'d005','1986-05-27','9999-01-01'),(284057,'d006','1989-01-16','9999-01-01'),(284058,'d007','1990-09-24','1997-06-04'),(284058,'d009','1997-06-04','9999-01-01'),(284059,'d005','1990-09-14','9999-01-01'),(284060,'d005','2000-01-20','9999-01-01'),(284061,'d003','1994-03-12','9999-01-01'),(284062,'d007','1993-03-07','9999-01-01'),(284063,'d001','1986-08-08','1995-08-10'),(284064,'d001','1990-10-14','9999-01-01'),(284065,'d005','1998-02-06','9999-01-01'),(284066,'d002','1995-06-16','9999-01-01'),(284067,'d006','1988-12-22','9999-01-01'),(284068,'d004','1990-12-13','1998-12-13'),(284068,'d009','1998-12-13','9999-01-01'),(284069,'d006','1986-08-24','9999-01-01'),(284070,'d002','1987-11-03','9999-01-01'),(284071,'d004','1985-12-15','9999-01-01'),(284072,'d008','1997-07-08','1998-01-31'),(284073,'d004','1985-08-04','9999-01-01'),(284074,'d005','1999-02-28','1999-08-14'),(284075,'d005','1996-03-09','9999-01-01'),(284076,'d004','2002-02-28','9999-01-01'),(284076,'d005','1993-01-15','2002-02-28'),(284077,'d002','1989-06-14','9999-01-01'),(284078,'d002','1985-06-08','9999-01-01'),(284079,'d007','1989-08-22','9999-01-01'),(284080,'d004','1996-03-17','2000-10-11'),(284081,'d007','1999-02-17','9999-01-01'),(284082,'d005','1992-03-04','1994-07-14'),(284083,'d007','1989-03-25','9999-01-01'),(284084,'d005','1990-09-19','9999-01-01'),(284085,'d004','1992-05-24','1999-04-10'),(284085,'d009','1999-04-10','1999-07-30'),(284086,'d007','1986-11-10','9999-01-01'),(284087,'d004','1987-06-10','9999-01-01'),(284088,'d005','1993-04-13','9999-01-01'),(284089,'d005','1992-10-08','9999-01-01'),(284090,'d008','1990-02-08','9999-01-01'),(284091,'d009','1988-02-19','9999-01-01'),(284092,'d004','1997-06-24','9999-01-01'),(284093,'d008','1991-10-08','1997-10-26'),(284094,'d001','1997-09-15','9999-01-01'),(284094,'d007','1997-09-05','1997-09-15'),(284095,'d001','1995-01-23','9999-01-01'),(284096,'d007','1990-01-15','9999-01-01'),(284097,'d004','1996-03-25','1998-03-26'),(284098,'d007','1985-05-25','9999-01-01'),(284099,'d005','1989-11-08','9999-01-01'),(284100,'d005','1999-12-10','2001-05-29'),(284101,'d008','1997-03-24','9999-01-01'),(284102,'d005','1995-04-20','9999-01-01'),(284103,'d004','2000-04-06','9999-01-01'),(284103,'d008','1988-12-08','2000-04-06'),(284104,'d005','1988-05-05','9999-01-01'),(284105,'d006','1989-02-22','9999-01-01'),(284106,'d004','1994-04-04','9999-01-01'),(284107,'d005','1990-05-19','9999-01-01'),(284108,'d005','1993-12-13','9999-01-01'),(284109,'d007','1987-06-21','1997-12-01'),(284110,'d004','1985-04-14','9999-01-01'),(284111,'d005','1993-10-09','1996-05-06'),(284111,'d009','1993-09-01','1993-10-09'),(284112,'d005','1988-12-06','9999-01-01'),(284113,'d007','1991-06-03','1999-02-02'),(284114,'d007','1992-06-12','9999-01-01'),(284115,'d004','1992-04-07','9999-01-01'),(284116,'d004','1989-10-22','9999-01-01'),(284117,'d007','1997-09-14','2002-05-17'),(284118,'d005','1987-03-05','9999-01-01'),(284119,'d004','1996-02-08','1996-06-30'),(284119,'d006','1996-06-30','9999-01-01'),(284120,'d008','1996-03-02','9999-01-01'),(284121,'d002','1999-07-21','9999-01-01'),(284122,'d009','1987-02-26','1995-06-04'),(284123,'d004','1988-05-23','9999-01-01'),(284124,'d004','1987-02-22','9999-01-01'),(284125,'d008','1985-10-02','9999-01-01'),(284126,'d002','1988-11-14','9999-01-01'),(284127,'d005','1993-08-23','9999-01-01'),(284128,'d002','1986-09-13','1993-11-09'),(284128,'d003','1993-11-09','9999-01-01'),(284129,'d002','1987-07-21','9999-01-01'),(284130,'d004','1995-11-07','1997-01-13'),(284131,'d006','1991-06-13','9999-01-01'),(284132,'d004','1998-12-08','9999-01-01'),(284133,'d001','1997-02-12','1998-11-29'),(284134,'d004','1987-06-12','9999-01-01'),(284135,'d007','1993-04-06','9999-01-01'),(284136,'d001','1998-04-23','1999-02-17'),(284136,'d009','1999-02-17','1999-10-30'),(284137,'d008','1999-10-15','9999-01-01'),(284138,'d006','1991-11-26','9999-01-01'),(284139,'d004','1987-07-12','1998-04-23'),(284140,'d003','1997-09-21','9999-01-01'),(284141,'d007','1998-05-27','9999-01-01'),(284142,'d007','1997-11-18','9999-01-01'),(284143,'d004','1991-05-27','1996-11-03'),(284144,'d005','1988-12-31','1999-06-11'),(284145,'d005','2000-12-20','9999-01-01'),(284145,'d009','1991-12-06','2000-12-20'),(284146,'d004','1985-05-15','9999-01-01'),(284147,'d005','1995-10-17','9999-01-01'),(284148,'d001','1990-12-26','9999-01-01'),(284149,'d002','1996-12-16','2000-12-26'),(284150,'d008','1990-03-22','9999-01-01'),(284151,'d004','1998-08-23','9999-01-01'),(284152,'d005','1990-01-25','9999-01-01'),(284153,'d006','1994-10-12','1998-04-19'),(284154,'d004','1999-09-27','9999-01-01'),(284154,'d006','1991-02-28','1999-09-27'),(284155,'d004','1985-02-06','9999-01-01'),(284156,'d005','1986-04-14','9999-01-01'),(284157,'d006','1988-08-02','9999-01-01'),(284158,'d002','1989-01-08','9999-01-01'),(284159,'d004','1996-11-17','9999-01-01'),(284160,'d003','1985-09-01','9999-01-01'),(284161,'d007','1994-09-03','2000-09-06'),(284162,'d004','1985-08-02','9999-01-01'),(284163,'d004','1987-01-14','2002-04-04'),(284163,'d006','2002-04-04','9999-01-01'),(284164,'d004','1985-08-02','9999-01-01'),(284165,'d005','1998-09-16','9999-01-01'),(284166,'d005','1988-02-09','9999-01-01'),(284167,'d009','1990-05-08','9999-01-01'),(284168,'d005','1990-03-04','9999-01-01'),(284169,'d005','1992-10-05','9999-01-01'),(284170,'d004','1985-12-01','1988-11-17'),(284171,'d002','1998-10-10','9999-01-01'),(284172,'d007','1986-11-22','9999-01-01'),(284173,'d004','1991-04-20','9999-01-01'),(284174,'d005','1997-08-20','1997-12-26'),(284174,'d009','1997-02-10','1997-08-20'),(284175,'d004','1985-10-07','9999-01-01'),(284176,'d008','1988-04-26','1996-04-18'),(284177,'d004','1989-04-27','9999-01-01'),(284178,'d004','1986-06-29','9999-01-01'),(284179,'d005','1992-09-16','9999-01-01'),(284180,'d005','1990-02-07','9999-01-01'),(284181,'d005','1993-07-16','9999-01-01'),(284182,'d004','1985-03-07','9999-01-01'),(284183,'d004','2000-11-16','9999-01-01'),(284183,'d005','1995-06-16','2000-11-16'),(284184,'d007','1991-11-29','9999-01-01'),(284185,'d004','1987-12-09','1996-09-10'),(284186,'d005','1998-07-12','9999-01-01'),(284187,'d003','1993-09-24','9999-01-01'),(284188,'d005','1992-09-19','1993-10-29'),(284189,'d009','1992-12-05','9999-01-01'),(284190,'d008','1985-11-13','9999-01-01'),(284191,'d007','1996-02-21','9999-01-01'),(284192,'d003','1990-08-21','9999-01-01'),(284193,'d004','1998-03-09','9999-01-01'),(284194,'d001','1994-10-10','1994-10-30'),(284194,'d007','1994-08-11','1994-10-10'),(284195,'d007','1993-09-01','9999-01-01'),(284196,'d005','1994-10-13','9999-01-01'),(284197,'d004','1992-05-15','9999-01-01'),(284198,'d002','1986-02-24','9999-01-01'),(284199,'d001','1989-11-06','1993-09-04'),(284200,'d007','1998-03-17','9999-01-01'),(284201,'d004','1989-02-26','9999-01-01'),(284202,'d005','1997-07-24','9999-01-01'),(284203,'d001','1986-03-08','1994-04-16'),(284203,'d007','1994-04-16','9999-01-01'),(284204,'d002','1991-04-05','9999-01-01'),(284205,'d005','1997-06-05','9999-01-01'),(284206,'d007','1991-01-11','1992-01-22'),(284207,'d005','1987-01-29','9999-01-01'),(284208,'d007','1993-11-22','1996-07-15'),(284209,'d005','1989-12-16','9999-01-01'),(284210,'d004','1987-02-27','9999-01-01'),(284211,'d009','1989-03-14','9999-01-01'),(284212,'d004','1993-09-01','9999-01-01'),(284213,'d004','2000-01-10','9999-01-01'),(284213,'d006','1998-10-13','2000-01-10'),(284214,'d007','1999-02-24','9999-01-01'),(284215,'d008','1991-03-11','9999-01-01'),(284216,'d007','1998-03-11','9999-01-01'),(284217,'d005','1997-01-22','1998-05-26'),(284218,'d005','1991-11-20','9999-01-01'),(284219,'d005','1985-08-31','9999-01-01'),(284220,'d004','1991-08-31','9999-01-01'),(284221,'d005','1986-08-10','2001-02-01'),(284222,'d004','1988-06-13','9999-01-01'),(284223,'d001','1991-08-29','1998-04-23'),(284223,'d009','1998-04-23','1999-01-26'),(284224,'d004','1985-03-01','9999-01-01'),(284225,'d007','1997-01-19','9999-01-01'),(284226,'d004','1986-09-16','9999-01-01'),(284227,'d008','1987-02-23','1990-08-06'),(284228,'d007','1993-12-08','9999-01-01'),(284229,'d003','1992-04-30','9999-01-01'),(284230,'d004','1999-09-14','9999-01-01'),(284231,'d004','1993-08-10','1993-11-07'),(284231,'d005','1992-08-16','1993-08-10'),(284232,'d007','1997-09-16','9999-01-01'),(284233,'d009','1997-04-02','1999-02-03'),(284234,'d008','1986-07-20','9999-01-01'),(284235,'d005','1993-08-26','9999-01-01'),(284236,'d007','1991-08-13','9999-01-01'),(284237,'d004','1992-01-27','9999-01-01'),(284238,'d001','1989-07-20','9999-01-01'),(284239,'d001','1992-06-10','1999-06-26'),(284239,'d003','1986-12-09','1992-06-10'),(284240,'d003','1995-10-11','2000-04-06'),(284241,'d004','1990-03-13','9999-01-01'),(284242,'d007','1993-11-30','1994-12-02'),(284243,'d005','1986-08-17','9999-01-01'),(284244,'d005','1991-01-01','9999-01-01'),(284245,'d004','1989-09-13','9999-01-01'),(284246,'d009','1998-04-22','9999-01-01'),(284247,'d008','1999-08-11','9999-01-01'),(284248,'d002','1991-04-27','9999-01-01'),(284249,'d008','1991-12-11','1999-09-22'),(284250,'d005','1999-10-21','9999-01-01'),(284250,'d009','1987-12-12','1999-10-21'),(284251,'d008','1990-12-30','9999-01-01'),(284252,'d009','1996-05-05','9999-01-01'),(284253,'d004','1986-04-05','9999-01-01'),(284254,'d004','1996-09-07','1999-12-02'),(284255,'d003','1998-04-28','9999-01-01'),(284256,'d004','1992-06-20','9999-01-01'),(284257,'d005','1997-10-07','9999-01-01'),(284258,'d004','1995-09-26','1996-06-18'),(284258,'d009','1996-06-18','9999-01-01'),(284259,'d001','1990-10-15','9999-01-01'),(284260,'d005','1992-01-03','2001-08-16'),(284261,'d005','1996-04-06','9999-01-01'),(284262,'d001','1994-03-15','9999-01-01'),(284263,'d007','1997-06-24','9999-01-01'),(284264,'d005','1988-03-28','9999-01-01'),(284265,'d007','1987-08-09','9999-01-01'),(284266,'d005','1990-09-30','1991-05-08'),(284267,'d004','2000-12-08','9999-01-01'),(284267,'d005','1996-08-17','2000-12-08'),(284268,'d005','1992-03-12','9999-01-01'),(284269,'d004','1990-02-05','9999-01-01'),(284270,'d002','1990-12-02','9999-01-01'),(284271,'d005','1995-11-27','9999-01-01'),(284272,'d008','1998-09-30','9999-01-01'),(284273,'d007','1997-05-19','9999-01-01'),(284274,'d007','1996-09-08','2002-07-02'),(284275,'d007','1997-02-21','9999-01-01'),(284276,'d005','1990-02-19','1992-07-04'),(284276,'d008','1992-07-04','9999-01-01'),(284277,'d005','1990-06-26','1993-04-05'),(284278,'d008','1987-10-12','9999-01-01'),(284279,'d007','1992-03-03','9999-01-01'),(284280,'d001','1994-10-02','9999-01-01'),(284281,'d004','1991-02-06','9999-01-01'),(284282,'d007','1999-02-10','9999-01-01'),(284283,'d005','1995-02-14','9999-01-01'),(284284,'d001','1987-04-27','1990-09-12'),(284284,'d009','1990-09-12','9999-01-01'),(284285,'d007','1999-10-18','2001-04-02'),(284286,'d002','1989-09-09','9999-01-01'),(284287,'d009','1995-03-18','9999-01-01'),(284288,'d005','1988-12-28','9999-01-01'),(284289,'d007','1992-03-25','9999-01-01'),(284290,'d007','1990-08-28','9999-01-01'),(284291,'d005','1987-12-08','1989-05-12'),(284292,'d001','1987-04-09','9999-01-01'),(284293,'d004','1994-08-14','1995-03-26'),(284293,'d008','1993-09-08','1994-08-14'),(284294,'d007','1999-02-17','2002-07-27'),(284295,'d008','1996-08-16','9999-01-01'),(284296,'d007','1990-08-13','9999-01-01'),(284297,'d004','1991-11-09','2000-08-29'),(284298,'d005','1999-09-05','9999-01-01'),(284299,'d004','1995-07-13','1999-02-11'),(284300,'d001','1991-11-29','9999-01-01'),(284301,'d004','1995-04-01','9999-01-01'),(284302,'d008','1986-11-23','9999-01-01'),(284303,'d003','1994-11-24','9999-01-01'),(284304,'d005','1997-09-28','2002-02-03'),(284304,'d008','2002-02-03','9999-01-01'),(284305,'d009','1994-08-22','1996-07-19'),(284306,'d004','1985-09-09','9999-01-01'),(284307,'d002','1988-02-01','9999-01-01'),(284308,'d004','1997-06-24','9999-01-01'),(284309,'d004','1992-09-25','9999-01-01'),(284310,'d005','1995-04-14','1999-11-19'),(284311,'d007','1985-05-24','9999-01-01'),(284312,'d007','1996-11-14','9999-01-01'),(284313,'d007','1997-06-20','1998-10-17'),(284313,'d009','1998-10-17','9999-01-01'),(284314,'d001','1998-10-31','9999-01-01'),(284315,'d003','1989-01-17','9999-01-01'),(284316,'d004','1990-08-02','9999-01-01'),(284317,'d005','1992-07-22','2001-06-11'),(284318,'d004','1992-11-09','9999-01-01'),(284319,'d004','1998-11-15','2001-05-12'),(284320,'d005','1986-09-19','9999-01-01'),(284321,'d002','1999-06-01','9999-01-01'),(284322,'d005','1999-05-09','9999-01-01'),(284323,'d004','1988-03-13','1992-08-10'),(284323,'d009','1992-08-10','9999-01-01'),(284324,'d001','1993-11-10','9999-01-01'),(284325,'d009','1993-01-15','9999-01-01'),(284326,'d004','1988-07-18','1996-07-22'),(284327,'d005','1989-11-26','9999-01-01'),(284328,'d007','1987-09-06','9999-01-01'),(284329,'d005','1995-05-10','9999-01-01'),(284330,'d004','1996-09-30','2000-08-06'),(284331,'d005','1992-12-18','9999-01-01'),(284332,'d003','1989-04-20','1998-11-10'),(284333,'d004','1998-03-11','2001-11-11'),(284333,'d009','2001-11-11','9999-01-01'),(284334,'d005','1986-09-18','9999-01-01'),(284335,'d007','1995-05-12','9999-01-01'),(284336,'d005','1987-01-17','9999-01-01'),(284337,'d007','1999-05-22','9999-01-01'),(284338,'d005','1987-02-05','1991-04-30'),(284339,'d005','1995-02-06','9999-01-01'),(284340,'d004','1986-03-18','1994-10-31'),(284341,'d003','1999-06-18','9999-01-01'),(284342,'d004','1998-07-12','1999-06-12'),(284342,'d006','1999-06-12','9999-01-01'),(284343,'d005','1996-12-09','9999-01-01'),(284344,'d008','1998-08-03','9999-01-01'),(284345,'d005','1997-11-15','9999-01-01'),(284346,'d005','1995-09-18','9999-01-01'),(284347,'d009','1993-06-15','9999-01-01'),(284348,'d004','1994-05-28','9999-01-01'),(284349,'d005','1992-03-30','1997-11-30'),(284350,'d001','1998-09-06','1999-01-24'),(284350,'d009','1999-01-24','9999-01-01'),(284351,'d008','1990-05-18','2001-11-22'),(284352,'d004','1999-03-18','9999-01-01'),(284353,'d007','1990-10-01','9999-01-01'),(284354,'d004','1996-02-26','9999-01-01'),(284355,'d001','1992-06-22','9999-01-01'),(284356,'d007','1997-01-14','2001-12-19'),(284357,'d004','1992-07-29','9999-01-01'),(284358,'d004','1990-04-29','9999-01-01'),(284359,'d008','1987-10-08','9999-01-01'),(284360,'d005','1988-10-08','1992-08-11'),(284360,'d008','1992-08-11','9999-01-01'),(284361,'d006','1998-06-16','9999-01-01'),(284362,'d006','1990-03-22','9999-01-01'),(284363,'d005','1989-08-24','1997-06-23'),(284364,'d005','1991-04-01','9999-01-01'),(284365,'d005','1993-04-30','9999-01-01'),(284366,'d004','1999-10-09','9999-01-01'),(284367,'d005','1998-03-05','9999-01-01'),(284368,'d002','1988-03-20','1996-10-29'),(284368,'d007','1996-10-29','9999-01-01'),(284369,'d001','1990-08-09','1991-04-25'),(284370,'d007','1997-06-19','9999-01-01'),(284371,'d004','1999-01-07','1999-04-10'),(284372,'d004','1988-06-07','9999-01-01'),(284373,'d008','1997-10-23','1998-01-25'),(284374,'d005','1991-05-01','9999-01-01'),(284375,'d004','1990-06-24','9999-01-01'),(284376,'d004','1991-10-16','9999-01-01'),(284376,'d005','1989-09-25','1991-10-16'),(284377,'d007','1996-03-23','9999-01-01'),(284378,'d005','1991-05-12','1995-08-07'),(284379,'d004','1996-07-08','9999-01-01'),(284380,'d007','1989-11-27','9999-01-01'),(284381,'d004','1987-08-05','9999-01-01'),(284382,'d008','1996-05-03','1996-09-09'),(284383,'d005','1996-02-02','9999-01-01'),(284384,'d004','1996-06-13','9999-01-01'),(284385,'d007','1999-04-09','9999-01-01'),(284386,'d001','1988-02-19','2001-02-24'),(284386,'d009','2001-02-24','9999-01-01'),(284387,'d005','1991-09-10','9999-01-01'),(284388,'d007','1987-03-27','1999-09-17'),(284389,'d006','1999-12-17','2002-01-23'),(284390,'d007','1989-03-16','1998-07-17'),(284391,'d004','1987-12-31','9999-01-01'),(284392,'d005','1992-12-25','9999-01-01'),(284393,'d005','1991-08-15','9999-01-01'),(284394,'d006','1987-12-15','9999-01-01'),(284395,'d007','1999-02-07','9999-01-01'),(284396,'d004','1995-06-18','9999-01-01'),(284397,'d004','2000-10-28','9999-01-01'),(284397,'d005','1999-05-05','2000-10-28'),(284398,'d005','1992-02-04','2000-11-10'),(284399,'d004','1986-04-29','9999-01-01'),(284400,'d003','1991-10-15','9999-01-01'),(284401,'d007','1989-11-05','9999-01-01'),(284402,'d005','1996-11-26','9999-01-01'),(284403,'d004','1986-06-30','1990-08-23'),(284404,'d001','1996-01-31','9999-01-01'),(284405,'d003','1995-07-25','9999-01-01'),(284406,'d009','1993-07-09','9999-01-01'),(284407,'d005','1989-04-11','9999-01-01'),(284408,'d005','1989-03-02','1993-08-25'),(284408,'d008','1993-08-25','9999-01-01'),(284409,'d007','1990-06-29','1994-12-25'),(284410,'d001','1987-01-02','9999-01-01'),(284411,'d004','1985-06-25','9999-01-01'),(284412,'d009','1985-06-03','2001-04-12'),(284413,'d006','1995-10-21','9999-01-01'),(284414,'d005','1989-12-29','9999-01-01'),(284415,'d009','1992-03-14','9999-01-01'),(284416,'d004','1998-05-18','9999-01-01'),(284417,'d005','1992-07-04','9999-01-01'),(284418,'d002','1985-03-02','1993-06-03'),(284418,'d003','1993-06-03','9999-01-01'),(284419,'d005','1999-04-28','9999-01-01'),(284420,'d002','1997-10-18','9999-01-01'),(284421,'d006','1995-08-24','1997-05-22'),(284422,'d006','1998-07-09','9999-01-01'),(284423,'d007','1986-03-06','9999-01-01'),(284424,'d004','1986-03-02','9999-01-01'),(284425,'d007','1994-03-28','9999-01-01'),(284426,'d005','1990-11-18','9999-01-01'),(284427,'d005','1992-09-30','9999-01-01'),(284427,'d009','1991-02-11','1992-09-30'),(284428,'d004','1991-09-03','9999-01-01'),(284429,'d004','1993-06-30','9999-01-01'),(284430,'d005','1996-07-11','1998-10-03'),(284431,'d007','1996-04-16','9999-01-01'),(284432,'d006','1992-09-07','9999-01-01'),(284433,'d005','1996-01-14','9999-01-01'),(284434,'d004','1995-12-29','9999-01-01'),(284435,'d007','1999-05-19','9999-01-01'),(284436,'d005','1985-07-30','1998-04-23'),(284437,'d004','1986-05-13','1987-08-18'),(284437,'d009','1987-08-18','1990-07-29'),(284438,'d005','1989-07-27','9999-01-01'),(284439,'d008','1998-07-16','9999-01-01'),(284440,'d005','1998-08-29','9999-01-01'),(284441,'d004','1998-05-22','9999-01-01'),(284442,'d007','1993-11-02','9999-01-01'),(284443,'d005','1996-12-15','2001-01-30'),(284444,'d005','1994-07-29','9999-01-01'),(284445,'d001','2001-03-26','9999-01-01'),(284445,'d003','1998-09-21','2001-03-26'),(284446,'d002','1990-11-27','9999-01-01'),(284447,'d006','1993-01-12','9999-01-01'),(284448,'d004','1992-03-15','9999-01-01'),(284449,'d002','1989-02-20','9999-01-01'),(284450,'d007','1988-09-12','9999-01-01'),(284451,'d009','1997-08-19','9999-01-01'),(284452,'d006','1996-07-23','1999-12-16'),(284453,'d009','1989-12-22','1992-11-01'),(284454,'d004','1985-09-22','1987-10-22'),(284454,'d006','1987-10-22','9999-01-01'),(284455,'d007','1989-12-03','9999-01-01'),(284456,'d005','1986-08-30','9999-01-01'),(284457,'d001','1992-03-22','9999-01-01'),(284458,'d005','1990-03-30','2001-04-07'),(284459,'d004','1988-11-25','9999-01-01'),(284460,'d002','1996-08-10','2001-07-17'),(284461,'d007','1999-09-11','9999-01-01'),(284462,'d007','1986-09-06','9999-01-01'),(284463,'d007','1998-03-27','1999-12-13'),(284464,'d001','2002-02-23','9999-01-01'),(284464,'d007','1999-06-03','2002-02-23'),(284465,'d005','1998-12-18','9999-01-01'),(284466,'d004','1996-06-09','9999-01-01'),(284467,'d002','1992-11-06','9999-01-01'),(284468,'d006','1991-03-22','9999-01-01'),(284469,'d004','1993-09-20','1993-11-11'),(284470,'d002','1990-12-25','9999-01-01'),(284471,'d008','1991-07-14','2001-09-16'),(284472,'d006','1990-07-05','9999-01-01'),(284473,'d004','1996-11-08','9999-01-01'),(284474,'d001','1998-12-17','9999-01-01'),(284474,'d007','1987-02-22','1998-12-17'),(284475,'d004','1991-01-04','9999-01-01'),(284476,'d007','1998-02-17','2001-04-14'),(284477,'d005','1987-10-06','9999-01-01'),(284478,'d001','1998-03-22','9999-01-01'),(284479,'d007','1993-01-22','9999-01-01'),(284480,'d007','1988-06-21','1989-02-20'),(284481,'d008','1999-05-23','9999-01-01'),(284482,'d007','1999-04-25','2001-09-08'),(284482,'d009','2001-09-08','9999-01-01'),(284483,'d005','1992-09-06','1997-07-25'),(284484,'d004','1991-02-03','9999-01-01'),(284485,'d005','1994-01-20','9999-01-01'),(284486,'d008','1996-08-28','9999-01-01'),(284487,'d005','1991-11-06','9999-01-01'),(284488,'d009','1989-10-25','9999-01-01'),(284489,'d007','1999-05-04','9999-01-01'),(284490,'d001','1998-08-05','1998-08-08'),(284490,'d007','1998-07-26','1998-08-05'),(284491,'d005','1990-01-28','9999-01-01'),(284492,'d007','1987-09-19','9999-01-01'),(284493,'d005','1985-04-12','9999-01-01'),(284494,'d006','1994-08-22','9999-01-01'),(284495,'d005','1989-11-23','9999-01-01'),(284496,'d007','1987-01-09','9999-01-01'),(284497,'d004','1996-07-24','9999-01-01'),(284498,'d005','1985-07-08','1988-02-09'),(284499,'d001','2001-04-16','9999-01-01'),(284499,'d003','1997-04-18','2001-04-16'),(284500,'d005','1987-05-09','9999-01-01'),(284501,'d005','1998-09-29','9999-01-01'),(284502,'d004','1997-06-07','9999-01-01'),(284503,'d004','1989-05-28','9999-01-01'),(284504,'d005','1988-11-28','2000-10-06'),(284505,'d005','1985-04-02','9999-01-01'),(284506,'d005','1999-02-16','9999-01-01'),(284507,'d005','1998-12-21','9999-01-01'),(284508,'d007','1999-07-30','9999-01-01'),(284509,'d005','1997-07-29','1999-11-24'),(284509,'d008','1999-11-24','9999-01-01'),(284510,'d005','1998-07-29','9999-01-01'),(284511,'d005','1987-09-13','1992-04-06'),(284512,'d004','1990-11-12','9999-01-01'),(284513,'d005','1999-03-01','9999-01-01'),(284514,'d009','1998-01-05','9999-01-01'),(284515,'d007','1998-02-02','1998-02-22'),(284516,'d005','1987-09-24','9999-01-01'),(284517,'d004','1994-05-13','9999-01-01'),(284518,'d007','1998-07-20','9999-01-01'),(284519,'d005','1991-04-17','1994-12-06'),(284520,'d004','1991-03-18','1991-10-15'),(284520,'d006','1991-10-15','9999-01-01'),(284521,'d004','1987-04-14','9999-01-01'),(284522,'d005','1994-05-26','9999-01-01'),(284523,'d005','1996-04-30','9999-01-01'),(284524,'d005','1990-08-10','9999-01-01'),(284525,'d003','1986-07-28','1992-05-22'),(284526,'d001','1992-05-30','9999-01-01'),(284527,'d003','1989-04-01','9999-01-01'),(284528,'d004','1988-09-21','9999-01-01'),(284529,'d005','1985-12-08','1998-11-19'),(284529,'d008','1998-11-19','9999-01-01'),(284530,'d005','1994-03-23','9999-01-01'),(284531,'d006','1998-12-10','9999-01-01'),(284532,'d006','1999-04-05','2001-01-02'),(284533,'d004','1991-08-18','9999-01-01'),(284534,'d004','1991-08-27','2002-02-14'),(284535,'d005','1994-10-20','9999-01-01'),(284536,'d004','1990-01-31','9999-01-01'),(284537,'d004','1993-02-05','9999-01-01'),(284537,'d008','1992-04-26','1993-02-05'),(284538,'d006','1990-07-20','9999-01-01'),(284539,'d008','1990-01-01','9999-01-01'),(284540,'d005','1994-06-20','1999-03-07'),(284541,'d004','1993-06-28','9999-01-01'),(284542,'d007','1999-05-24','9999-01-01'),(284543,'d006','1997-11-05','1998-10-26'),(284544,'d005','1999-10-10','9999-01-01'),(284545,'d003','1997-12-13','9999-01-01'),(284546,'d004','1991-04-08','9999-01-01'),(284547,'d007','1992-07-15','1997-11-28'),(284547,'d009','1997-11-28','9999-01-01'),(284548,'d005','1999-05-15','9999-01-01'),(284549,'d001','1991-02-15','1998-04-28'),(284550,'d005','1996-10-15','9999-01-01'),(284551,'d004','1989-10-17','9999-01-01'),(284552,'d004','1998-09-01','9999-01-01'),(284553,'d006','1999-07-08','9999-01-01'),(284554,'d008','1990-10-15','9999-01-01'),(284555,'d004','1986-11-14','9999-01-01'),(284556,'d005','1990-04-20','9999-01-01'),(284557,'d008','1998-03-13','2000-11-27'),(284558,'d005','1987-02-16','1990-12-06'),(284558,'d008','1990-12-06','9999-01-01'),(284559,'d005','1985-12-07','9999-01-01'),(284560,'d007','1996-05-22','9999-01-01'),(284561,'d006','1988-02-15','9999-01-01'),(284562,'d004','1994-03-14','9999-01-01'),(284563,'d005','1989-03-26','9999-01-01'),(284564,'d008','1992-10-27','1992-12-12'),(284565,'d006','1996-11-23','2002-05-29'),(284566,'d004','1998-01-24','1998-09-09'),(284567,'d008','1989-03-19','9999-01-01'),(284568,'d004','1991-02-23','1999-01-28'),(284568,'d006','1999-01-28','9999-01-01'),(284569,'d007','1996-11-20','9999-01-01'),(284570,'d005','1996-01-21','9999-01-01'),(284571,'d004','1996-05-30','9999-01-01'),(284572,'d003','1988-07-07','9999-01-01'),(284573,'d005','1987-09-06','9999-01-01'),(284574,'d004','1990-12-30','9999-01-01'),(284575,'d001','1993-02-27','1995-12-11'),(284576,'d005','1989-08-05','9999-01-01'),(284577,'d004','1990-06-20','1991-11-17'),(284577,'d009','1991-11-17','9999-01-01'),(284578,'d005','1999-10-21','9999-01-01'),(284579,'d009','1986-01-05','9999-01-01'),(284580,'d004','1996-12-24','9999-01-01'),(284581,'d002','1995-05-29','1997-04-10'),(284582,'d003','1990-06-09','9999-01-01'),(284583,'d009','1990-04-25','1994-10-06'),(284584,'d005','1988-01-02','9999-01-01'),(284585,'d005','1998-11-09','2001-04-25'),(284586,'d007','1987-07-08','9999-01-01'),(284587,'d005','1985-08-17','2000-02-13'),(284587,'d008','2000-02-13','9999-01-01'),(284588,'d007','1996-03-02','9999-01-01'),(284589,'d008','1986-02-12','9999-01-01'),(284590,'d004','1999-12-26','2001-07-27'),(284591,'d007','1986-05-22','9999-01-01'),(284592,'d009','1999-09-20','9999-01-01'),(284593,'d002','1986-08-12','9999-01-01'),(284594,'d007','1993-05-26','9999-01-01'),(284595,'d005','1987-12-18','9999-01-01'),(284596,'d005','1992-12-03','9999-01-01'),(284597,'d006','1997-05-20','2000-02-20'),(284598,'d004','1995-03-07','1996-10-10'),(284598,'d009','1996-10-10','9999-01-01'),(284599,'d004','1994-01-23','9999-01-01'),(284600,'d005','1992-09-23','9999-01-01'),(284601,'d004','1987-05-04','9999-01-01'),(284602,'d001','1988-04-21','9999-01-01'),(284603,'d009','1987-09-23','9999-01-01'),(284604,'d004','1989-06-07','9999-01-01'),(284605,'d001','1994-02-03','1994-08-27'),(284606,'d002','1987-05-24','9999-01-01'),(284607,'d005','1999-02-07','9999-01-01'),(284608,'d005','2000-12-08','9999-01-01'),(284608,'d006','1994-10-19','2000-12-08'),(284609,'d008','1987-01-19','9999-01-01'),(284610,'d004','1991-03-01','9999-01-01'),(284611,'d004','1999-10-30','2001-11-09'),(284612,'d001','1999-11-23','9999-01-01'),(284613,'d008','2000-01-02','9999-01-01'),(284614,'d005','1991-06-28','9999-01-01'),(284615,'d003','1985-03-18','9999-01-01'),(284616,'d007','1997-07-04','2001-10-11'),(284617,'d004','1988-10-18','9999-01-01'),(284618,'d005','1987-01-28','9999-01-01'),(284619,'d005','2000-07-22','9999-01-01'),(284619,'d008','1997-03-05','2000-07-22'),(284620,'d007','1990-08-28','9999-01-01'),(284621,'d007','1994-06-07','1996-03-04'),(284622,'d008','1988-12-14','9999-01-01'),(284623,'d005','1987-10-17','9999-01-01'),(284624,'d001','1999-02-27','9999-01-01'),(284625,'d001','1989-08-19','9999-01-01'),(284626,'d009','1985-07-05','9999-01-01'),(284627,'d009','1995-02-22','9999-01-01'),(284628,'d008','1995-08-06','9999-01-01'),(284629,'d007','1996-12-27','9999-01-01'),(284630,'d005','1999-06-02','1999-10-02'),(284630,'d006','1996-09-23','1999-06-02'),(284631,'d002','1985-07-28','9999-01-01'),(284632,'d005','1990-05-08','2000-07-25'),(284633,'d004','1994-10-21','9999-01-01'),(284634,'d006','1985-10-22','9999-01-01'),(284635,'d005','1988-07-04','9999-01-01'),(284636,'d004','1987-07-08','9999-01-01'),(284637,'d003','1987-02-19','9999-01-01'),(284638,'d009','1995-11-15','9999-01-01'),(284639,'d002','2001-09-30','9999-01-01'),(284639,'d003','1997-09-22','2001-09-30'),(284640,'d004','1989-09-24','9999-01-01'),(284641,'d003','1987-10-24','1999-10-20'),(284642,'d008','1995-12-20','9999-01-01'),(284643,'d006','1990-05-17','9999-01-01'),(284644,'d005','1989-10-28','9999-01-01'),(284645,'d007','1999-01-14','9999-01-01'),(284646,'d006','1987-11-16','9999-01-01'),(284647,'d005','1992-12-16','9999-01-01'),(284648,'d004','1998-07-20','9999-01-01'),(284648,'d009','1986-03-17','1998-07-20'),(284649,'d007','1988-08-08','9999-01-01'),(284650,'d004','1999-05-27','1999-07-01'),(284651,'d004','1991-06-15','1996-04-29'),(284652,'d005','1986-10-02','9999-01-01'),(284653,'d004','1985-12-14','9999-01-01'),(284654,'d005','1985-03-26','9999-01-01'),(284655,'d007','1985-09-13','9999-01-01'),(284656,'d004','1992-08-04','1992-09-06'),(284656,'d006','1992-09-06','9999-01-01'),(284657,'d008','1991-02-22','9999-01-01'),(284658,'d005','1993-02-11','2000-05-28'),(284659,'d006','1991-08-30','9999-01-01'),(284660,'d005','1988-12-06','9999-01-01'),(284661,'d009','1997-02-24','9999-01-01'),(284662,'d008','1986-07-20','9999-01-01'),(284663,'d006','1993-05-04','9999-01-01'),(284664,'d004','2000-07-06','2002-05-06'),(284664,'d005','1999-07-16','2000-07-06'),(284665,'d007','1995-02-20','9999-01-01'),(284666,'d004','1999-07-20','9999-01-01'),(284667,'d007','1989-11-29','9999-01-01'),(284668,'d009','1999-12-31','9999-01-01'),(284669,'d006','1999-01-30','9999-01-01'),(284670,'d004','1990-05-02','9999-01-01'),(284671,'d006','1997-03-13','9999-01-01'),(284672,'d001','1998-11-12','2000-03-18'),(284672,'d007','1997-03-08','1998-11-12'),(284673,'d005','1990-07-09','9999-01-01'),(284674,'d007','1988-01-01','9999-01-01'),(284675,'d005','1986-08-11','9999-01-01'),(284676,'d007','1993-08-24','1994-03-10'),(284677,'d008','1996-04-27','1996-05-15'),(284678,'d003','1985-04-01','9999-01-01'),(284679,'d009','1993-08-18','9999-01-01'),(284680,'d004','1995-11-08','9999-01-01'),(284681,'d008','1997-02-16','9999-01-01'),(284682,'d001','1995-01-30','9999-01-01'),(284682,'d007','1990-05-14','1995-01-30'),(284683,'d006','1997-03-05','9999-01-01'),(284684,'d007','1999-03-16','1999-11-10'),(284685,'d004','1986-06-23','9999-01-01'),(284686,'d008','1993-06-06','9999-01-01'),(284687,'d005','1985-06-22','9999-01-01'),(284688,'d001','1995-10-16','9999-01-01'),(284689,'d002','1995-08-22','2000-03-20'),(284690,'d001','1998-01-06','9999-01-01'),(284690,'d003','1994-08-19','1998-01-06'),(284691,'d005','1988-08-17','9999-01-01'),(284692,'d003','1992-09-21','9999-01-01'),(284693,'d006','1992-02-03','9999-01-01'),(284694,'d004','1992-03-21','9999-01-01'),(284695,'d004','1992-09-17','9999-01-01'),(284696,'d003','1994-09-16','9999-01-01'),(284697,'d004','1994-08-09','9999-01-01'),(284698,'d004','1998-05-03','2002-06-21'),(284699,'d004','2001-10-02','9999-01-01'),(284699,'d005','2000-01-08','2001-10-02'),(284700,'d008','1999-02-19','9999-01-01'),(284701,'d005','1996-04-09','9999-01-01'),(284702,'d004','1993-05-08','1998-01-17'),(284703,'d008','1985-02-06','9999-01-01'),(284704,'d001','1990-09-11','9999-01-01'),(284705,'d004','1987-04-05','9999-01-01'),(284706,'d005','1992-12-19','9999-01-01'),(284707,'d005','1991-05-03','9999-01-01'),(284708,'d004','1990-09-05','1997-08-06'),(284708,'d008','1989-12-07','1990-09-05'),(284709,'d007','1987-06-27','9999-01-01'),(284710,'d003','1992-06-21','9999-01-01'),(284711,'d005','1988-02-10','9999-01-01'),(284712,'d007','1986-09-06','1987-03-03'),(284713,'d006','1990-06-06','9999-01-01'),(284714,'d005','1998-12-28','9999-01-01'),(284715,'d007','1989-01-19','2000-03-04'),(284716,'d004','1989-06-26','9999-01-01'),(284717,'d005','1992-11-07','9999-01-01'),(284718,'d004','1985-07-17','1997-05-31'),(284718,'d006','1997-05-31','9999-01-01'),(284719,'d001','1987-06-04','9999-01-01'),(284720,'d007','1991-07-30','9999-01-01'),(284721,'d008','1986-08-24','9999-01-01'),(284722,'d005','1989-12-14','9999-01-01'),(284723,'d007','1990-07-11','9999-01-01'),(284724,'d002','1996-11-21','2000-04-27'),(284725,'d004','1997-10-23','9999-01-01'),(284726,'d004','1997-09-16','9999-01-01'),(284726,'d008','1997-06-16','1997-09-16'),(284727,'d005','1995-11-11','9999-01-01'),(284728,'d003','1986-10-13','9999-01-01'),(284729,'d005','1999-05-10','9999-01-01'),(284730,'d008','1997-11-26','9999-01-01'),(284731,'d005','1992-11-25','9999-01-01'),(284732,'d005','1994-01-15','1995-04-24'),(284733,'d004','1999-01-06','9999-01-01'),(284734,'d005','1996-12-31','9999-01-01'),(284735,'d007','1990-06-17','9999-01-01'),(284736,'d005','1995-08-10','1998-12-20'),(284736,'d008','1998-12-20','9999-01-01'),(284737,'d004','1994-10-25','9999-01-01'),(284738,'d005','1991-01-23','9999-01-01'),(284739,'d005','1991-03-09','9999-01-01'),(284740,'d006','1999-03-24','2002-03-04'),(284741,'d004','1990-11-01','9999-01-01'),(284742,'d004','1995-11-24','9999-01-01'),(284743,'d005','1986-01-27','9999-01-01'),(284744,'d008','1991-11-19','9999-01-01'),(284745,'d003','1998-01-19','9999-01-01'),(284746,'d005','2001-12-26','9999-01-01'),(284746,'d009','1988-06-09','2001-12-26'),(284747,'d005','1988-09-16','9999-01-01'),(284748,'d001','1994-06-29','9999-01-01'),(284749,'d004','1989-10-13','1991-03-23'),(284750,'d009','1988-08-16','9999-01-01'),(284751,'d009','1990-09-26','9999-01-01'),(284752,'d002','1987-10-09','9999-01-01'),(284753,'d001','1988-12-28','9999-01-01'),(284754,'d004','1994-11-20','9999-01-01'),(284755,'d005','1992-01-31','9999-01-01'),(284756,'d005','1993-08-09','1999-06-16'),(284756,'d008','1999-06-16','9999-01-01'),(284757,'d004','1994-10-27','1995-10-11'),(284758,'d007','1993-04-03','9999-01-01'),(284759,'d005','1996-08-25','2000-07-07'),(284760,'d007','1999-07-20','9999-01-01'),(284761,'d005','1988-08-17','9999-01-01'),(284762,'d005','1988-10-10','9999-01-01'),(284763,'d008','1996-06-03','9999-01-01'),(284764,'d004','1996-04-11','2000-04-19'),(284765,'d005','1995-04-18','9999-01-01'),(284766,'d005','2000-02-04','9999-01-01'),(284766,'d009','1992-06-11','2000-02-04'),(284767,'d005','1999-07-15','2001-01-08'),(284768,'d002','1998-11-21','2000-04-23'),(284769,'d005','1998-10-28','9999-01-01'),(284770,'d004','1988-03-30','1996-08-30'),(284771,'d005','1985-05-24','9999-01-01'),(284772,'d004','1998-01-23','9999-01-01'),(284773,'d004','1991-12-16','9999-01-01'),(284774,'d002','1997-05-16','9999-01-01'),(284775,'d004','1997-11-29','9999-01-01'),(284775,'d008','1997-09-18','1997-11-29'),(284776,'d005','1990-11-19','1993-09-29'),(284777,'d004','1988-02-27','9999-01-01'),(284778,'d004','1985-09-28','9999-01-01'),(284779,'d005','1989-05-25','1995-06-10'),(284780,'d004','1989-01-17','9999-01-01'),(284781,'d005','1985-05-16','1996-04-17'),(284782,'d001','1996-04-07','9999-01-01'),(284783,'d006','1986-02-15','9999-01-01'),(284784,'d001','1991-12-30','9999-01-01'),(284784,'d007','1988-11-15','1991-12-30'),(284785,'d009','1999-11-05','9999-01-01'),(284786,'d003','1994-04-25','9999-01-01'),(284787,'d004','1993-11-28','9999-01-01'),(284788,'d005','1998-03-19','1999-04-27'),(284789,'d005','1994-08-19','9999-01-01'),(284790,'d005','1987-10-04','9999-01-01'),(284791,'d005','1994-03-20','9999-01-01'),(284792,'d002','1989-10-22','9999-01-01'),(284793,'d005','1996-09-13','9999-01-01'),(284794,'d005','1987-11-14','1993-12-14'),(284795,'d004','1999-01-01','9999-01-01'),(284795,'d005','1988-10-27','1999-01-01'),(284796,'d007','1989-03-17','9999-01-01'),(284797,'d005','1993-03-01','9999-01-01'),(284798,'d007','1988-03-27','9999-01-01'),(284799,'d004','1995-05-10','9999-01-01'),(284800,'d005','1997-09-06','9999-01-01'),(284801,'d005','1991-09-03','9999-01-01'),(284802,'d002','1986-04-20','9999-01-01'),(284803,'d007','1988-04-16','1996-03-28'),(284804,'d004','1986-10-07','2000-10-26'),(284805,'d004','1998-09-29','9999-01-01'),(284805,'d005','1997-02-05','1998-09-29'),(284806,'d001','1996-01-02','9999-01-01'),(284807,'d001','1999-03-18','9999-01-01'),(284808,'d007','1996-04-26','9999-01-01'),(284809,'d005','1996-04-30','9999-01-01'),(284810,'d002','1985-04-15','9999-01-01'),(284811,'d005','1989-06-05','9999-01-01'),(284812,'d005','1992-01-28','9999-01-01'),(284813,'d001','1990-06-08','1999-09-07'),(284814,'d005','1988-10-09','9999-01-01'),(284815,'d007','1997-04-02','1998-08-17'),(284815,'d009','1998-08-17','9999-01-01'),(284816,'d005','1986-07-02','9999-01-01'),(284817,'d007','1998-06-20','2000-06-13'),(284818,'d005','1989-02-12','9999-01-01'),(284819,'d008','1991-11-15','1991-12-27'),(284820,'d007','1998-11-21','9999-01-01'),(284821,'d007','1989-12-31','9999-01-01'),(284822,'d006','1989-11-26','9999-01-01'),(284823,'d005','1990-05-02','1995-09-26'),(284823,'d008','1995-09-26','9999-01-01'),(284824,'d007','1996-03-21','9999-01-01'),(284825,'d005','1988-08-15','9999-01-01'),(284826,'d002','1988-11-04','9999-01-01'),(284827,'d007','1994-01-11','1999-11-21'),(284828,'d007','1991-01-29','9999-01-01'),(284829,'d004','1986-12-14','1998-09-18'),(284830,'d007','1987-06-04','9999-01-01'),(284831,'d006','1985-12-31','9999-01-01'),(284832,'d004','1991-08-14','9999-01-01'),(284833,'d004','1999-02-18','1999-10-02'),(284833,'d006','1999-10-02','9999-01-01'),(284834,'d009','1986-08-16','9999-01-01'),(284835,'d003','1990-07-21','9999-01-01'),(284836,'d007','1985-12-13','9999-01-01'),(284837,'d004','1985-04-09','1994-07-18'),(284838,'d007','1988-08-31','1989-07-31'),(284839,'d005','1991-12-14','9999-01-01'),(284840,'d001','1994-10-16','9999-01-01'),(284841,'d005','1988-03-05','1999-04-05'),(284841,'d008','1999-04-05','9999-01-01'),(284842,'d007','1991-01-17','9999-01-01'),(284843,'d006','1999-05-12','1999-08-12'),(284844,'d005','1996-08-05','9999-01-01'),(284845,'d004','1986-07-13','9999-01-01'),(284846,'d004','1987-02-14','9999-01-01'),(284847,'d005','1990-11-17','9999-01-01'),(284848,'d002','1998-07-23','9999-01-01'),(284849,'d002','1989-10-01','1991-01-01'),(284850,'d005','1986-11-04','9999-01-01'),(284851,'d004','1985-03-21','1998-02-09'),(284851,'d006','1998-02-09','9999-01-01'),(284852,'d005','2000-01-10','9999-01-01'),(284853,'d008','1998-11-27','9999-01-01'),(284854,'d005','1996-10-27','9999-01-01'),(284855,'d003','1990-07-03','9999-01-01'),(284856,'d006','1991-12-12','9999-01-01'),(284857,'d009','1994-08-17','1998-02-21'),(284858,'d007','1991-03-24','1992-07-05'),(284859,'d004','1991-09-26','9999-01-01'),(284859,'d006','1985-09-22','1991-09-26'),(284860,'d007','1986-11-09','9999-01-01'),(284861,'d004','1987-03-02','9999-01-01'),(284862,'d007','1998-05-06','9999-01-01'),(284863,'d005','1991-08-20','9999-01-01'),(284864,'d007','1993-11-15','9999-01-01'),(284865,'d005','1990-10-09','9999-01-01'),(284866,'d005','1997-10-05','1999-04-15'),(284867,'d003','1999-03-24','9999-01-01'),(284868,'d004','1991-10-30','2000-04-26'),(284868,'d009','2000-04-26','9999-01-01'),(284869,'d003','1999-02-11','9999-01-01'),(284870,'d004','1989-04-09','9999-01-01'),(284871,'d008','1990-07-08','9999-01-01'),(284872,'d006','1996-05-09','9999-01-01'),(284873,'d005','1995-08-21','2000-10-31'),(284874,'d005','1987-07-21','9999-01-01'),(284875,'d007','1992-12-14','9999-01-01'),(284876,'d005','1998-05-05','9999-01-01'),(284876,'d006','1993-06-06','1998-05-05'),(284877,'d007','1987-10-16','2001-09-10'),(284878,'d007','1990-09-02','9999-01-01'),(284879,'d006','1985-10-11','9999-01-01'),(284880,'d006','1992-03-13','9999-01-01'),(284881,'d005','1991-06-19','9999-01-01'),(284882,'d005','1996-02-12','9999-01-01'),(284883,'d005','1988-06-20','9999-01-01'),(284884,'d005','1994-05-26','1994-08-20'),(284884,'d008','1994-08-20','9999-01-01'),(284885,'d004','1992-04-23','9999-01-01'),(284886,'d004','1999-12-19','2002-01-25'),(284887,'d005','1993-10-22','9999-01-01'),(284888,'d005','1996-01-04','9999-01-01'),(284889,'d009','1993-05-23','9999-01-01'),(284890,'d005','1988-03-31','9999-01-01'),(284891,'d005','1990-03-03','9999-01-01'),(284892,'d005','1998-10-29','9999-01-01'),(284893,'d004','1994-03-07','1999-10-20'),(284893,'d009','1999-10-20','2001-01-22'),(284894,'d004','1989-03-26','9999-01-01'),(284895,'d009','1990-04-23','9999-01-01'),(284896,'d005','1985-12-26','9999-01-01'),(284897,'d005','1989-01-29','9999-01-01'),(284898,'d005','1986-09-20','9999-01-01'),(284899,'d008','1991-06-19','9999-01-01'),(284900,'d004','1995-03-20','9999-01-01'),(284901,'d001','1999-07-09','2000-08-01'),(284901,'d009','2000-08-01','9999-01-01'),(284902,'d007','1991-10-12','2002-07-30'),(284903,'d003','1999-05-20','9999-01-01'),(284904,'d004','1997-10-12','9999-01-01'),(284905,'d005','1987-02-05','9999-01-01'),(284906,'d009','1989-08-21','9999-01-01'),(284907,'d007','1996-11-08','9999-01-01'),(284908,'d006','1998-08-31','9999-01-01'),(284909,'d004','1986-06-13','1992-10-20'),(284909,'d006','1992-10-20','9999-01-01'),(284910,'d001','1993-08-06','9999-01-01'),(284911,'d006','1985-05-26','1988-01-22'),(284912,'d003','1990-06-25','9999-01-01'),(284913,'d005','1995-04-18','9999-01-01'),(284914,'d005','1994-10-27','9999-01-01'),(284915,'d005','1987-01-14','9999-01-01'),(284916,'d001','1999-01-24','9999-01-01'),(284917,'d007','1990-08-15','9999-01-01'),(284918,'d002','1994-12-29','9999-01-01'),(284919,'d007','1986-07-02','1994-01-31'),(284919,'d009','1994-01-31','9999-01-01'),(284920,'d004','1993-06-02','2000-06-09'),(284921,'d003','1993-12-17','9999-01-01'),(284922,'d004','1988-06-15','9999-01-01'),(284923,'d002','1997-10-02','9999-01-01'),(284924,'d008','1995-12-09','9999-01-01'),(284925,'d005','1990-09-02','9999-01-01'),(284926,'d004','1996-07-06','9999-01-01'),(284927,'d007','1987-06-25','2002-02-02'),(284928,'d004','1999-07-17','9999-01-01'),(284928,'d005','1996-05-25','1999-07-17'),(284929,'d003','1987-05-20','9999-01-01'),(284930,'d007','1998-12-26','9999-01-01'),(284931,'d009','1992-01-13','9999-01-01'),(284932,'d005','1989-04-28','9999-01-01'),(284933,'d005','1993-12-25','9999-01-01'),(284934,'d009','1996-12-16','9999-01-01'),(284935,'d004','1993-06-03','9999-01-01'),(284936,'d004','1994-07-16','1996-10-02'),(284937,'d004','1996-03-10','9999-01-01'),(284938,'d001','1998-11-03','9999-01-01'),(284938,'d003','1990-12-01','1998-11-03'),(284939,'d005','1989-01-15','9999-01-01'),(284940,'d007','1994-11-15','9999-01-01'),(284941,'d005','1992-02-24','9999-01-01'),(284942,'d003','1990-02-05','9999-01-01'),(284943,'d002','1989-04-14','9999-01-01'),(284944,'d004','1987-10-27','9999-01-01'),(284945,'d007','1991-08-14','2001-03-24'),(284946,'d005','1992-01-04','9999-01-01'),(284947,'d007','1986-08-14','9999-01-01'),(284948,'d004','1990-01-07','1998-06-01'),(284948,'d009','1998-06-01','9999-01-01'),(284949,'d008','1998-12-14','9999-01-01'),(284950,'d004','1995-05-29','9999-01-01'),(284951,'d006','1999-05-13','2001-11-16'),(284952,'d002','1994-01-18','9999-01-01'),(284953,'d005','1986-06-19','9999-01-01'),(284954,'d006','1996-01-30','9999-01-01'),(284955,'d008','1998-05-02','9999-01-01'),(284956,'d005','1986-11-17','1999-02-19'),(284957,'d007','1997-10-08','2002-01-23'),(284957,'d009','2002-01-23','9999-01-01'),(284958,'d005','1996-11-23','9999-01-01'),(284959,'d005','1999-04-23','9999-01-01'),(284960,'d003','1987-10-18','9999-01-01'),(284961,'d005','1991-06-22','9999-01-01'),(284962,'d005','1997-05-06','1998-08-25'),(284963,'d006','1989-08-02','9999-01-01'),(284964,'d007','1996-04-11','9999-01-01'),(284965,'d004','1988-09-24','9999-01-01'),(284966,'d005','1997-11-25','9999-01-01'),(284967,'d005','1996-07-27','9999-01-01'),(284967,'d009','1992-02-08','1996-07-27'),(284968,'d007','1996-07-22','2000-05-26'),(284969,'d005','1999-05-29','9999-01-01'),(284970,'d008','1991-01-02','1996-04-28'),(284971,'d008','1996-01-03','9999-01-01'),(284972,'d004','1996-01-27','9999-01-01'),(284973,'d009','2000-01-02','9999-01-01'),(284974,'d005','1998-05-10','9999-01-01'),(284975,'d007','1993-03-21','9999-01-01'),(284976,'d005','1998-03-28','9999-01-01'),(284976,'d008','1989-03-04','1998-03-28'),(284977,'d004','1998-01-01','9999-01-01'),(284978,'d007','1988-07-30','9999-01-01'),(284979,'d005','1991-04-22','2000-06-20'),(284980,'d005','1990-08-04','9999-01-01'),(284981,'d005','1991-02-09','9999-01-01'),(284982,'d001','1989-12-13','9999-01-01'),(284983,'d001','1988-10-21','9999-01-01'),(284984,'d007','1990-04-01','9999-01-01'),(284985,'d002','1986-07-30','9999-01-01'),(284986,'d004','1996-10-05','9999-01-01'),(284986,'d005','1995-02-18','1996-10-05'),(284987,'d002','1990-04-17','9999-01-01'),(284988,'d004','1996-12-03','1998-10-06'),(284989,'d006','2000-01-06','9999-01-01'),(284990,'d007','1993-03-14','9999-01-01'),(284991,'d002','1994-09-07','9999-01-01'),(284992,'d005','1988-02-19','9999-01-01'),(284993,'d005','1990-01-07','9999-01-01'),(284994,'d007','1989-05-29','1999-02-06'),(284994,'d009','1999-02-06','9999-01-01'),(284995,'d009','1991-08-22','9999-01-01'),(284996,'d009','1992-05-29','1997-09-08'),(284997,'d005','1989-07-29','9999-01-01'),(284998,'d001','1999-04-13','9999-01-01'),(284999,'d007','1987-06-26','1997-03-30'),(285000,'d005','1987-09-16','9999-01-01'),(285001,'d007','1992-05-31','9999-01-01'),(285002,'d004','1996-07-06','9999-01-01'),(285003,'d005','1999-08-01','9999-01-01'),(285003,'d006','1998-09-19','1999-08-01'),(285004,'d005','1996-06-13','9999-01-01'),(285005,'d005','1992-05-24','9999-01-01'),(285006,'d002','1998-03-20','1999-10-23'),(285007,'d005','1993-02-22','9999-01-01'),(285008,'d004','1992-12-16','9999-01-01'),(285009,'d003','1986-06-30','9999-01-01'),(285010,'d005','1986-09-05','9999-01-01'),(285011,'d005','1985-06-28','9999-01-01'),(285012,'d004','1998-12-03','9999-01-01'),(285012,'d005','1998-08-09','1998-12-03'),(285013,'d004','1987-04-23','1987-08-07'),(285014,'d008','1993-09-27','9999-01-01'),(285015,'d004','1991-09-13','9999-01-01'),(285016,'d004','1993-03-22','9999-01-01'),(285017,'d004','1993-09-23','9999-01-01'),(285018,'d008','1997-04-02','9999-01-01'),(285019,'d007','1993-05-05','9999-01-01'),(285020,'d005','1988-07-15','1990-03-20'),(285021,'d005','1994-01-06','1994-09-26'),(285021,'d008','1994-09-26','9999-01-01'),(285022,'d002','1998-12-02','9999-01-01'),(285023,'d009','1991-01-07','9999-01-01'),(285024,'d008','1985-06-23','9999-01-01'),(285025,'d009','1988-09-14','9999-01-01'),(285026,'d003','1993-11-30','9999-01-01'),(285027,'d004','1993-05-09','9999-01-01'),(285028,'d001','1987-04-06','1994-09-27'),(285029,'d004','1991-07-11','9999-01-01'),(285030,'d005','1995-05-17','9999-01-01'),(285031,'d004','1995-11-29','1997-08-20'),(285031,'d006','1997-08-20','9999-01-01'),(285032,'d004','1994-01-20','9999-01-01'),(285033,'d004','1995-02-20','9999-01-01'),(285034,'d004','1995-10-11','1995-12-20'),(285035,'d008','1992-04-17','9999-01-01'),(285036,'d005','1997-10-27','9999-01-01'),(285037,'d003','1989-07-07','1992-05-15'),(285038,'d005','1992-08-26','9999-01-01'),(285039,'d004','1992-10-29','9999-01-01'),(285040,'d004','1992-10-04','9999-01-01'),(285041,'d005','1994-08-20','1996-10-27'),(285041,'d008','1996-10-27','9999-01-01'),(285042,'d008','1987-11-24','9999-01-01'),(285043,'d008','1994-06-21','2002-02-28'),(285044,'d005','1992-04-14','9999-01-01'),(285045,'d007','1985-09-13','9999-01-01'),(285046,'d005','1998-02-22','9999-01-01'),(285047,'d008','1999-01-01','9999-01-01'),(285048,'d008','1998-02-25','9999-01-01'),(285049,'d004','1998-01-19','9999-01-01'),(285050,'d004','1988-05-03','9999-01-01'),(285051,'d008','1990-02-14','1994-12-04'),(285052,'d004','1995-09-10','1995-09-10'),(285052,'d009','1995-09-10','9999-01-01'),(285053,'d004','1995-11-16','9999-01-01'),(285054,'d005','1996-07-22','9999-01-01'),(285055,'d004','1988-10-12','9999-01-01'),(285056,'d004','1991-07-12','9999-01-01'),(285057,'d004','1988-02-13','9999-01-01'),(285058,'d005','1995-10-09','9999-01-01'),(285059,'d007','1995-01-05','9999-01-01'),(285060,'d004','1986-05-23','1988-01-16'),(285061,'d007','1987-03-02','9999-01-01'),(285062,'d004','1996-10-23','9999-01-01'),(285063,'d007','1993-07-09','1996-03-08'),(285063,'d009','1996-03-08','9999-01-01'),(285064,'d005','1990-11-11','1999-09-19'),(285065,'d005','1985-08-08','9999-01-01'),(285066,'d005','1997-05-01','9999-01-01'),(285067,'d005','1989-06-16','9999-01-01'),(285068,'d005','1995-11-07','9999-01-01'),(285069,'d004','1998-09-02','9999-01-01'),(285070,'d007','1997-12-19','9999-01-01'),(285071,'d007','1985-04-06','9999-01-01'),(285072,'d005','1997-09-29','9999-01-01'),(285073,'d005','1985-03-23','2001-01-18'),(285074,'d004','1995-11-07','9999-01-01'),(285074,'d006','1995-03-01','1995-11-07'),(285075,'d007','1998-11-04','9999-01-01'),(285076,'d005','1999-11-25','9999-01-01'),(285077,'d004','1987-07-31','9999-01-01'),(285078,'d007','1999-06-11','9999-01-01'),(285079,'d004','1998-01-29','2002-04-19'),(285080,'d005','1998-01-24','9999-01-01'),(285081,'d005','1991-02-08','9999-01-01'),(285082,'d005','1998-11-15','9999-01-01'),(285083,'d007','1991-06-27','9999-01-01'),(285084,'d001','1993-08-12','1996-08-19'),(285084,'d007','1991-12-26','1993-08-12'),(285085,'d005','1992-05-18','9999-01-01'),(285086,'d005','1989-09-11','9999-01-01'),(285087,'d007','1999-10-13','9999-01-01'),(285088,'d005','1988-12-19','2001-11-09'),(285089,'d009','1995-05-28','9999-01-01'),(285090,'d005','1994-11-06','9999-01-01'),(285091,'d005','1993-04-23','1997-05-17'),(285092,'d003','1987-11-21','1993-08-15'),(285093,'d005','1993-10-04','9999-01-01'),(285094,'d007','1986-02-08','9999-01-01'),(285095,'d004','1994-01-06','1994-04-03'),(285095,'d005','1990-06-12','1994-01-06'),(285096,'d004','1993-04-30','9999-01-01'),(285097,'d009','1987-07-04','9999-01-01'),(285098,'d003','1997-02-24','9999-01-01'),(285099,'d004','1997-09-19','9999-01-01'),(285100,'d001','2000-01-06','9999-01-01'),(285101,'d002','1997-05-09','2000-02-10'),(285102,'d005','1992-09-24','9999-01-01'),(285103,'d002','1997-11-02','2002-04-03'),(285103,'d003','2002-04-03','9999-01-01'),(285104,'d005','1996-11-10','9999-01-01'),(285105,'d005','1994-11-08','9999-01-01'),(285106,'d004','1988-06-04','9999-01-01'),(285107,'d009','1987-08-20','9999-01-01'),(285108,'d002','1993-03-04','1997-06-21'),(285109,'d008','1996-05-22','9999-01-01'),(285110,'d005','1986-03-11','9999-01-01'),(285111,'d005','1995-12-16','9999-01-01'),(285111,'d009','1988-10-26','1995-12-16'),(285112,'d005','1986-06-19','9999-01-01'),(285113,'d009','1995-04-26','9999-01-01'),(285114,'d004','1998-01-22','9999-01-01'),(285115,'d004','1985-08-02','1996-09-23'),(285116,'d004','1987-06-14','9999-01-01'),(285117,'d007','1985-11-28','1991-09-30'),(285118,'d005','1998-10-28','9999-01-01'),(285119,'d003','1989-03-22','9999-01-01'),(285120,'d004','1989-10-06','9999-01-01'),(285120,'d006','1987-06-29','1989-10-06'),(285121,'d006','1994-08-30','9999-01-01'),(285122,'d001','1998-07-12','2001-03-15'),(285123,'d004','1991-04-29','9999-01-01'),(285124,'d007','1997-08-23','9999-01-01'),(285125,'d004','1994-02-10','9999-01-01'),(285126,'d005','1996-11-24','9999-01-01'),(285127,'d002','1988-10-15','9999-01-01'),(285128,'d004','1986-02-05','1992-08-13'),(285129,'d007','1996-07-23','1999-04-10'),(285129,'d009','1999-04-10','9999-01-01'),(285130,'d005','1994-08-16','9999-01-01'),(285131,'d001','1985-04-29','9999-01-01'),(285132,'d009','1997-04-25','9999-01-01'),(285133,'d005','1995-01-06','1995-09-25'),(285134,'d007','1990-06-30','9999-01-01'),(285135,'d007','1991-04-01','1998-05-20'),(285136,'d004','1986-10-06','9999-01-01'),(285137,'d004','1986-03-03','2001-11-15'),(285137,'d006','2001-11-15','9999-01-01'),(285138,'d006','1994-01-24','9999-01-01'),(285139,'d007','1985-03-04','9999-01-01'),(285140,'d005','1994-06-06','9999-01-01'),(285141,'d007','1990-06-17','9999-01-01'),(285142,'d005','1990-05-16','9999-01-01'),(285143,'d005','1988-06-23','9999-01-01'),(285144,'d005','1993-09-07','2001-11-14'),(285145,'d001','1992-03-14','9999-01-01'),(285146,'d009','1986-08-31','9999-01-01'),(285147,'d004','1995-09-09','2001-02-03'),(285147,'d009','2001-02-03','9999-01-01'),(285148,'d002','1994-03-06','9999-01-01'),(285149,'d006','1998-02-17','2000-03-15'),(285150,'d002','1985-12-01','9999-01-01'),(285151,'d007','1986-06-12','9999-01-01'),(285152,'d007','1993-08-19','9999-01-01'),(285153,'d006','1996-02-01','9999-01-01'),(285154,'d004','1987-12-27','9999-01-01'),(285155,'d009','1997-04-16','9999-01-01'),(285156,'d007','1988-05-26','9999-01-01'),(285157,'d005','1986-03-12','1990-03-21'),(285158,'d001','1986-12-25','1997-08-29'),(285158,'d009','1997-08-29','9999-01-01'),(285159,'d005','1989-05-11','9999-01-01'),(285160,'d009','1991-06-28','9999-01-01'),(285161,'d005','1985-07-28','9999-01-01'),(285162,'d004','1997-04-14','9999-01-01'),(285163,'d005','1985-12-14','9999-01-01'),(285164,'d007','1994-10-03','9999-01-01'),(285165,'d005','1993-08-22','9999-01-01'),(285166,'d005','1996-03-24','1997-01-10'),(285167,'d004','1987-02-23','9999-01-01'),(285168,'d004','1988-07-01','9999-01-01'),(285169,'d007','1988-11-18','1996-05-08'),(285169,'d009','1996-05-08','9999-01-01'),(285170,'d001','1993-01-27','9999-01-01'),(285171,'d004','1991-09-22','9999-01-01'),(285172,'d006','1992-07-06','9999-01-01'),(285173,'d004','1989-06-27','1990-11-19'),(285174,'d005','1992-04-10','9999-01-01'),(285175,'d003','1995-04-10','9999-01-01'),(285176,'d007','1992-01-12','9999-01-01'),(285177,'d004','1989-04-24','9999-01-01'),(285178,'d006','1988-08-12','9999-01-01'),(285179,'d004','1998-01-27','9999-01-01'),(285179,'d005','1991-09-26','1998-01-27'),(285180,'d005','1995-08-18','9999-01-01'),(285181,'d005','1987-06-03','1994-05-24'),(285182,'d005','1992-09-29','9999-01-01'),(285183,'d004','1989-07-09','9999-01-01'),(285184,'d003','1999-04-27','9999-01-01'),(285185,'d008','1998-11-12','9999-01-01'),(285186,'d005','1993-04-02','9999-01-01'),(285187,'d007','1997-02-06','9999-01-01'),(285188,'d004','1997-07-03','1999-06-17'),(285188,'d009','1999-06-17','1999-07-17'),(285189,'d004','1991-06-30','9999-01-01'),(285190,'d002','2000-01-22','9999-01-01'),(285191,'d009','1987-02-16','9999-01-01'),(285192,'d005','1991-07-04','9999-01-01'),(285193,'d001','1988-04-11','9999-01-01'),(285194,'d005','1999-04-23','9999-01-01'),(285195,'d005','1997-02-20','9999-01-01'),(285196,'d009','1990-07-16','1995-03-29'),(285197,'d004','1997-01-12','1997-07-01'),(285198,'d006','1996-07-15','9999-01-01'),(285199,'d004','1996-06-12','9999-01-01'),(285199,'d005','1989-07-24','1996-06-12'),(285200,'d003','1992-12-13','9999-01-01'),(285201,'d007','1989-07-25','9999-01-01'),(285202,'d004','1997-12-16','9999-01-01'),(285203,'d009','1987-11-15','9999-01-01'),(285204,'d004','1997-06-01','9999-01-01'),(285205,'d003','1989-10-14','1990-04-07'),(285206,'d004','1994-02-23','9999-01-01'),(285207,'d005','1985-09-30','9999-01-01'),(285208,'d006','1999-08-24','9999-01-01'),(285209,'d005','1985-12-16','1993-07-11'),(285209,'d008','1993-07-11','9999-01-01'),(285210,'d004','1986-05-16','9999-01-01'),(285211,'d008','1985-09-02','9999-01-01'),(285212,'d008','1994-10-02','1997-03-22'),(285213,'d004','1995-01-11','9999-01-01'),(285214,'d004','1997-12-20','9999-01-01'),(285215,'d001','1993-06-26','9999-01-01'),(285216,'d004','1989-03-07','9999-01-01'),(285217,'d002','1987-10-27','1990-10-18'),(285218,'d007','1991-12-28','9999-01-01'),(285219,'d005','1990-07-24','1991-06-29'),(285219,'d008','1991-06-29','9999-01-01'),(285220,'d001','1988-06-16','1999-03-20'),(285221,'d004','1992-02-23','9999-01-01'),(285222,'d004','1986-04-05','9999-01-01'),(285223,'d004','1985-06-19','9999-01-01'),(285224,'d004','1988-07-30','9999-01-01'),(285225,'d001','1991-11-30','9999-01-01'),(285226,'d006','1993-09-18','9999-01-01'),(285227,'d009','1987-06-30','9999-01-01'),(285228,'d005','1994-01-19','9999-01-01'),(285229,'d009','1993-11-17','1995-07-21'),(285230,'d002','1998-10-18','9999-01-01'),(285230,'d003','1998-08-05','1998-10-18'),(285231,'d007','2000-01-24','9999-01-01'),(285232,'d005','2000-01-02','9999-01-01'),(285233,'d004','1990-02-22','2001-11-10'),(285234,'d004','1998-06-04','9999-01-01'),(285235,'d004','1987-08-22','1993-02-27'),(285236,'d003','1993-09-17','9999-01-01'),(285237,'d004','1993-04-08','9999-01-01'),(285238,'d001','1992-07-25','9999-01-01'),(285239,'d001','1995-10-02','9999-01-01'),(285239,'d003','1990-11-04','1995-10-02'),(285240,'d004','1993-02-14','9999-01-01'),(285241,'d004','1987-08-27','1987-12-17'),(285242,'d001','1995-01-10','9999-01-01'),(285243,'d001','1995-06-30','9999-01-01'),(285244,'d003','1990-10-19','9999-01-01'),(285245,'d004','1995-01-09','1997-08-09'),(285246,'d008','1987-12-18','9999-01-01'),(285247,'d004','1992-05-30','1998-06-30'),(285247,'d009','1998-06-30','9999-01-01'),(285248,'d004','1996-08-06','1997-05-17'),(285249,'d007','1993-10-23','9999-01-01'),(285250,'d004','1992-01-17','9999-01-01'),(285251,'d009','1986-05-22','1989-07-22'),(285252,'d007','1986-03-08','9999-01-01'),(285253,'d007','1991-10-14','9999-01-01'),(285254,'d004','1986-05-24','9999-01-01'),(285255,'d004','2001-12-30','9999-01-01'),(285255,'d008','1999-02-10','2001-12-30'),(285256,'d004','1995-01-24','9999-01-01'),(285257,'d007','1998-07-26','2000-02-17'),(285258,'d004','1988-05-20','9999-01-01'),(285259,'d006','1997-08-16','9999-01-01'),(285260,'d002','1989-07-28','9999-01-01'),(285261,'d005','1989-07-17','9999-01-01'),(285262,'d001','1997-11-05','9999-01-01'),(285263,'d004','1991-09-04','9999-01-01'),(285264,'d009','1986-07-04','9999-01-01'),(285265,'d007','1995-03-13','1997-10-21'),(285266,'d004','1992-01-31','9999-01-01'),(285266,'d009','1985-10-15','1992-01-31'),(285267,'d007','1990-05-19','9999-01-01'),(285268,'d005','1987-09-07','9999-01-01'),(285269,'d007','1995-03-12','9999-01-01'),(285270,'d005','1999-07-31','2002-04-28'),(285271,'d004','1995-10-10','9999-01-01'),(285272,'d002','1988-11-21','9999-01-01'),(285273,'d005','1994-04-28','1995-12-25'),(285274,'d005','1990-03-02','9999-01-01'),(285275,'d005','1998-02-04','1999-09-22'),(285275,'d008','1999-09-22','9999-01-01'),(285276,'d003','1989-12-06','1997-11-04'),(285277,'d007','1987-12-15','9999-01-01'),(285278,'d004','1986-05-14','9999-01-01'),(285279,'d009','1985-03-07','9999-01-01'),(285280,'d006','1998-07-17','9999-01-01'),(285281,'d002','1992-11-14','1994-05-25'),(285282,'d007','1997-09-27','9999-01-01'),(285283,'d005','1985-12-22','1990-03-13'),(285283,'d008','1990-03-13','9999-01-01'),(285284,'d005','1991-01-19','9999-01-01'),(285285,'d006','1990-02-25','9999-01-01'),(285286,'d005','1989-12-23','9999-01-01'),(285287,'d003','1985-11-25','9999-01-01'),(285288,'d005','1996-06-29','2002-05-14'),(285289,'d008','1985-04-03','1999-11-27'),(285290,'d004','1995-10-02','9999-01-01'),(285291,'d001','1994-06-19','9999-01-01'),(285291,'d007','1989-11-02','1994-06-19'),(285292,'d007','1993-09-25','9999-01-01'),(285293,'d005','1996-08-14','9999-01-01'),(285294,'d004','1994-06-24','9999-01-01'),(285295,'d005','1991-07-07','9999-01-01'),(285296,'d005','1997-12-03','9999-01-01'),(285297,'d006','1987-12-10','9999-01-01'),(285298,'d007','1996-02-22','1996-12-14'),(285299,'d006','1996-05-27','9999-01-01'),(285300,'d004','2001-03-26','9999-01-01'),(285300,'d005','1998-03-26','2001-03-26'),(285301,'d001','1990-08-23','1993-12-09'),(285302,'d007','1992-08-11','9999-01-01'),(285303,'d004','1993-08-10','9999-01-01'),(285304,'d007','1993-05-02','9999-01-01'),(285305,'d009','1992-04-09','1993-10-21'),(285306,'d006','1989-06-19','9999-01-01'),(285307,'d002','1990-10-22','1995-11-23'),(285308,'d007','1989-07-24','9999-01-01'),(285309,'d005','1993-04-14','9999-01-01'),(285310,'d009','1997-06-07','9999-01-01'),(285311,'d004','2001-07-18','9999-01-01'),(285311,'d005','2000-01-06','2001-07-18'),(285312,'d004','1994-02-05','2000-09-16'),(285313,'d007','1989-02-11','9999-01-01'),(285314,'d005','1994-12-04','9999-01-01'),(285315,'d007','1985-11-21','9999-01-01'),(285316,'d002','1986-09-02','9999-01-01'),(285317,'d007','1991-06-28','9999-01-01'),(285318,'d005','1991-12-27','1999-10-09'),(285319,'d009','1992-03-23','1993-10-13'),(285320,'d009','1993-07-26','9999-01-01'),(285321,'d002','1987-09-29','2000-05-13'),(285321,'d003','2000-05-13','9999-01-01'),(285322,'d004','1996-04-28','1999-01-04'),(285323,'d001','1986-07-29','9999-01-01'),(285324,'d002','1996-09-27','9999-01-01'),(285325,'d003','1999-03-28','9999-01-01'),(285326,'d003','1998-08-02','9999-01-01'),(285327,'d005','1987-03-25','9999-01-01'),(285328,'d005','1988-10-18','9999-01-01'),(285329,'d004','2001-05-05','9999-01-01'),(285329,'d005','2000-01-14','2001-05-05'),(285330,'d008','1992-04-14','2000-09-08'),(285331,'d005','1996-05-08','9999-01-01'),(285332,'d007','1991-07-20','9999-01-01'),(285333,'d005','1999-10-09','9999-01-01'),(285334,'d009','1988-01-26','9999-01-01'),(285335,'d008','1997-08-17','9999-01-01'),(285336,'d004','1986-08-26','1998-07-23'),(285337,'d005','1994-11-19','9999-01-01'),(285338,'d004','1988-01-21','1988-01-21'),(285338,'d009','1988-01-21','1989-06-29'),(285339,'d005','1996-09-23','9999-01-01'),(285340,'d005','1996-06-08','9999-01-01'),(285341,'d004','1985-07-29','9999-01-01'),(285342,'d004','1998-02-09','9999-01-01'),(285343,'d004','1987-10-10','1994-12-29'),(285344,'d008','1996-10-19','9999-01-01'),(285345,'d006','1996-05-14','9999-01-01'),(285346,'d007','1999-10-05','9999-01-01'),(285347,'d009','1999-02-19','9999-01-01'),(285348,'d004','1996-05-24','9999-01-01'),(285349,'d004','1986-08-12','1987-09-12'),(285349,'d006','1987-09-12','9999-01-01'),(285350,'d007','1993-05-17','9999-01-01'),(285351,'d004','1987-04-11','1999-07-15'),(285352,'d005','1987-11-24','9999-01-01'),(285353,'d007','1993-02-22','9999-01-01'),(285354,'d009','1995-11-20','2001-03-01'),(285355,'d005','1987-08-11','9999-01-01'),(285356,'d006','1997-05-05','9999-01-01'),(285357,'d009','1996-02-10','9999-01-01'),(285358,'d008','1994-02-24','9999-01-01'),(285359,'d004','1987-02-23','1997-04-02'),(285359,'d006','1997-04-02','9999-01-01'),(285360,'d006','1996-12-01','9999-01-01'),(285361,'d005','1990-02-03','1998-11-06'),(285362,'d004','1989-05-17','9999-01-01'),(285363,'d009','1994-05-02','9999-01-01'),(285364,'d007','1999-06-29','2001-02-26'),(285365,'d007','1991-10-19','9999-01-01'),(285366,'d007','1998-10-04','9999-01-01'),(285367,'d008','1997-06-02','9999-01-01'),(285368,'d005','1985-06-30','9999-01-01'),(285369,'d004','2000-05-24','9999-01-01'),(285369,'d005','1997-02-01','2000-05-24'),(285370,'d007','1987-08-17','9999-01-01'),(285371,'d007','1998-10-19','9999-01-01'),(285372,'d005','1988-06-24','1988-10-01'),(285373,'d005','1999-05-24','9999-01-01'),(285374,'d004','1993-11-02','1997-05-02'),(285375,'d007','1988-12-23','9999-01-01'),(285376,'d004','1985-09-07','1996-08-03'),(285377,'d006','1993-07-31','9999-01-01'),(285378,'d001','1991-04-08','1998-04-29'),(285378,'d009','1998-04-29','9999-01-01'),(285379,'d004','1990-02-23','9999-01-01'),(285380,'d002','1993-08-20','9999-01-01'),(285381,'d007','1998-10-24','9999-01-01'),(285382,'d004','1990-04-29','1996-09-21'),(285383,'d005','1985-12-31','1993-02-01'),(285384,'d005','1986-07-06','9999-01-01'),(285385,'d009','1986-04-03','9999-01-01'),(285386,'d002','1996-06-29','9999-01-01'),(285387,'d004','1995-12-28','1996-02-17'),(285387,'d006','1996-02-17','9999-01-01'),(285388,'d007','1996-07-17','9999-01-01'),(285389,'d004','1987-05-05','9999-01-01'),(285390,'d004','1996-09-23','1998-01-23'),(285391,'d007','1994-03-10','9999-01-01'),(285392,'d003','1991-04-08','9999-01-01'),(285393,'d007','1995-12-03','9999-01-01'),(285394,'d004','1989-05-14','9999-01-01'),(285395,'d004','1992-07-26','9999-01-01'),(285395,'d005','1989-10-21','1992-07-26'),(285396,'d005','1986-10-04','9999-01-01'),(285397,'d008','1992-09-23','9999-01-01'),(285398,'d001','1995-01-03','9999-01-01'),(285399,'d005','1993-09-21','1999-01-14'),(285400,'d005','1989-05-02','9999-01-01'),(285401,'d009','1993-07-20','9999-01-01'),(285402,'d009','1999-04-12','2002-02-23'),(285403,'d007','1997-08-08','2000-11-20'),(285403,'d009','2000-11-20','9999-01-01'),(285404,'d004','1985-05-21','9999-01-01'),(285405,'d004','1998-01-03','9999-01-01'),(285406,'d009','1988-02-23','1997-01-01'),(285407,'d007','1989-08-11','9999-01-01'),(285408,'d005','1995-02-03','9999-01-01'),(285409,'d002','1988-12-16','9999-01-01'),(285410,'d001','1997-08-11','9999-01-01'),(285411,'d007','1993-07-20','9999-01-01'),(285412,'d004','1995-11-08','2000-11-12'),(285412,'d009','2000-11-12','9999-01-01'),(285413,'d005','1998-06-14','1998-06-21'),(285414,'d006','1997-04-12','9999-01-01'),(285415,'d007','1995-10-31','9999-01-01'),(285416,'d003','1995-02-07','9999-01-01'),(285417,'d009','1999-08-11','9999-01-01'),(285418,'d005','1986-03-17','9999-01-01'),(285419,'d007','1987-09-27','1999-05-05'),(285420,'d002','1995-01-22','9999-01-01'),(285421,'d004','1994-12-18','1997-01-12'),(285421,'d009','1997-01-12','9999-01-01'),(285422,'d008','1994-11-27','9999-01-01'),(285423,'d007','1998-07-11','9999-01-01'),(285424,'d004','1993-09-08','9999-01-01'),(285425,'d005','1990-08-06','9999-01-01'),(285426,'d004','1994-03-01','9999-01-01'),(285427,'d004','1993-03-10','2000-08-27'),(285428,'d005','1991-10-10','9999-01-01'),(285429,'d005','1986-11-12','9999-01-01'),(285430,'d005','1989-07-21','9999-01-01'),(285431,'d001','1992-01-16','9999-01-01'),(285432,'d005','1990-07-31','1990-08-16'),(285432,'d008','1990-08-16','1997-06-13'),(285433,'d004','1985-08-27','9999-01-01'),(285434,'d004','1990-02-23','9999-01-01'),(285435,'d006','1997-12-09','9999-01-01'),(285436,'d004','1987-12-16','9999-01-01'),(285437,'d008','1985-10-21','9999-01-01'),(285438,'d006','1985-12-21','9999-01-01'),(285439,'d003','1990-08-22','1991-04-26'),(285440,'d007','1998-03-26','9999-01-01'),(285441,'d004','1997-11-10','9999-01-01'),(285442,'d002','1991-03-03','9999-01-01'),(285443,'d005','1996-09-02','2002-07-09'),(285443,'d008','2002-07-09','9999-01-01'),(285444,'d004','1997-05-09','9999-01-01'),(285445,'d007','1986-04-29','9999-01-01'),(285446,'d004','1998-09-08','9999-01-01'),(285447,'d004','1997-03-04','9999-01-01'),(285448,'d002','2000-01-06','2000-08-17'),(285449,'d005','1987-05-10','9999-01-01'),(285450,'d005','1992-07-22','9999-01-01'),(285451,'d005','1990-04-08','9999-01-01'),(285452,'d005','1994-07-20','1998-10-24'),(285453,'d005','1997-04-05','9999-01-01'),(285454,'d007','1985-06-28','1994-11-10'),(285454,'d009','1994-11-10','9999-01-01'),(285455,'d004','1988-12-30','1989-11-05'),(285456,'d004','1994-05-02','2001-12-24'),(285457,'d003','1997-03-08','9999-01-01'),(285458,'d007','1992-07-19','9999-01-01'),(285459,'d005','1985-04-10','9999-01-01'),(285460,'d004','1986-05-13','9999-01-01'),(285461,'d006','1987-01-12','9999-01-01'),(285462,'d005','1991-03-10','1991-09-23'),(285462,'d008','1991-09-23','1992-11-28'),(285463,'d005','1999-12-22','2000-05-15'),(285464,'d001','1988-06-14','9999-01-01'),(285465,'d005','1992-03-09','9999-01-01'),(285466,'d005','1998-09-24','1999-06-10'),(285467,'d005','1999-02-25','9999-01-01'),(285468,'d004','1996-03-14','9999-01-01'),(285469,'d005','1989-06-20','9999-01-01'),(285470,'d007','1985-09-25','9999-01-01'),(285471,'d003','1991-04-25','1993-01-26'),(285472,'d005','1989-07-03','9999-01-01'),(285473,'d004','1997-11-25','9999-01-01'),(285473,'d005','1994-06-15','1997-11-25'),(285474,'d007','1997-04-19','1998-04-20'),(285475,'d004','1990-10-15','9999-01-01'),(285476,'d005','1995-10-27','9999-01-01'),(285477,'d005','1990-10-12','9999-01-01'),(285478,'d007','1994-07-11','9999-01-01'),(285479,'d005','1987-08-09','9999-01-01'),(285480,'d004','1999-01-02','9999-01-01'),(285481,'d007','1987-10-18','1992-12-31'),(285481,'d009','1992-12-31','9999-01-01'),(285482,'d005','1989-10-18','2000-07-10'),(285483,'d007','1999-08-09','2001-06-09'),(285484,'d004','1987-08-01','9999-01-01'),(285485,'d003','1986-10-21','9999-01-01'),(285486,'d005','1997-06-18','9999-01-01'),(285487,'d004','1998-04-07','9999-01-01'),(285488,'d002','1990-11-08','9999-01-01'),(285489,'d005','1997-04-17','9999-01-01'),(285490,'d005','1995-11-04','9999-01-01'),(285491,'d002','1985-04-29','9999-01-01'),(285492,'d004','1994-02-19','1997-10-16'),(285492,'d006','1997-10-16','1998-08-11'),(285493,'d005','1988-07-26','9999-01-01'),(285494,'d005','1992-02-20','9999-01-01'),(285495,'d008','1998-04-28','9999-01-01'),(285496,'d004','1991-08-10','9999-01-01'),(285497,'d008','1988-10-25','9999-01-01'),(285498,'d002','1999-01-08','9999-01-01'),(285499,'d003','1989-03-08','9999-01-01'),(285500,'d003','1986-03-02','9999-01-01'),(285501,'d004','1998-08-06','2001-12-22'),(285501,'d006','1997-11-26','1998-08-06'),(285502,'d008','1990-03-01','1992-03-11'),(285503,'d004','1991-03-11','1991-04-15'),(285504,'d008','1995-07-12','9999-01-01'),(285505,'d007','1987-02-06','9999-01-01'),(285506,'d005','1996-11-22','9999-01-01'),(285507,'d007','1996-02-16','9999-01-01'),(285508,'d005','1992-08-02','9999-01-01'),(285509,'d005','1999-04-02','9999-01-01'),(285509,'d006','1993-08-02','1999-04-02'),(285510,'d008','1989-07-23','9999-01-01'),(285511,'d003','1999-11-10','2002-03-08'),(285512,'d003','1990-09-21','9999-01-01'),(285513,'d006','1989-10-02','9999-01-01'),(285514,'d007','1989-11-13','9999-01-01'),(285515,'d007','1991-04-26','9999-01-01'),(285516,'d002','1996-04-30','9999-01-01'),(285517,'d001','1987-04-03','1994-03-05'),(285517,'d007','1994-03-05','1994-10-12'),(285518,'d007','1999-09-12','9999-01-01'),(285519,'d005','1986-09-25','9999-01-01'),(285520,'d007','1986-04-25','9999-01-01'),(285521,'d005','1993-04-29','9999-01-01'),(285522,'d005','1987-05-05','9999-01-01'),(285523,'d005','1987-12-23','9999-01-01'),(285524,'d007','1987-08-25','9999-01-01'),(285525,'d005','1987-01-27','2000-09-24'),(285526,'d007','1989-03-18','9999-01-01'),(285527,'d008','1990-12-12','9999-01-01'),(285528,'d004','2002-01-14','9999-01-01'),(285528,'d006','1994-07-05','2002-01-14'),(285529,'d005','1986-04-15','9999-01-01'),(285530,'d006','1993-05-07','9999-01-01'),(285531,'d009','1987-05-25','1989-01-10'),(285532,'d004','1995-07-12','9999-01-01'),(285533,'d004','1995-12-03','9999-01-01'),(285534,'d003','1990-11-15','9999-01-01'),(285535,'d007','1995-12-05','1997-05-09'),(285536,'d003','1999-12-27','9999-01-01'),(285537,'d002','1993-03-30','9999-01-01'),(285537,'d003','1992-07-02','1993-03-30'),(285538,'d007','1997-09-05','9999-01-01'),(285539,'d004','1985-08-19','9999-01-01'),(285540,'d009','1996-08-27','2002-07-26'),(285541,'d008','1994-07-18','9999-01-01'),(285542,'d008','1986-05-09','9999-01-01'),(285543,'d004','1988-07-25','9999-01-01'),(285544,'d005','1997-12-19','2000-03-01'),(285545,'d007','1997-08-20','9999-01-01'),(285546,'d004','1996-03-19','9999-01-01'),(285546,'d005','1987-02-21','1996-03-19'),(285547,'d007','1995-03-16','9999-01-01'),(285548,'d009','1995-01-22','9999-01-01'),(285549,'d005','1998-12-02','9999-01-01'),(285550,'d009','1992-05-19','9999-01-01'),(285551,'d007','1985-03-14','9999-01-01'),(285552,'d004','1990-11-21','9999-01-01'),(285553,'d004','1999-07-06','2001-05-12'),(285554,'d009','1995-06-17','9999-01-01'),(285555,'d004','1993-11-08','2001-04-12'),(285555,'d006','2001-04-12','9999-01-01'),(285556,'d007','1999-04-23','9999-01-01'),(285557,'d004','1999-11-20','2001-02-19'),(285558,'d004','1993-09-03','9999-01-01'),(285559,'d007','1998-05-07','9999-01-01'),(285560,'d005','1987-07-19','9999-01-01'),(285561,'d004','1992-05-17','9999-01-01'),(285562,'d005','1988-12-28','1997-05-19'),(285563,'d004','1986-02-21','9999-01-01'),(285564,'d004','1991-06-05','9999-01-01'),(285564,'d009','1987-12-10','1991-06-05'),(285565,'d005','1986-08-30','9999-01-01'),(285566,'d005','1986-09-06','1998-10-20'),(285567,'d002','1996-10-25','9999-01-01'),(285568,'d007','1992-03-02','9999-01-01'),(285569,'d008','1998-08-09','9999-01-01'),(285570,'d004','1989-04-02','9999-01-01'),(285571,'d005','1992-06-17','9999-01-01'),(285572,'d005','1987-07-03','9999-01-01'),(285573,'d008','1989-11-04','9999-01-01'),(285574,'d005','1998-08-26','1999-12-23'),(285574,'d008','1997-01-13','1998-08-26'),(285575,'d005','1990-09-09','9999-01-01'),(285576,'d005','1989-09-11','9999-01-01'),(285577,'d007','1995-04-11','9999-01-01'),(285578,'d004','1996-11-22','9999-01-01'),(285579,'d006','1993-10-01','9999-01-01'),(285580,'d008','1986-05-03','9999-01-01'),(285581,'d005','1993-01-23','9999-01-01'),(285582,'d004','1997-03-27','9999-01-01'),(285583,'d007','1986-04-10','1998-01-06'),(285584,'d001','1998-03-16','9999-01-01'),(285584,'d007','1997-04-20','1998-03-16'),(285585,'d005','1991-09-02','9999-01-01'),(285586,'d005','1990-09-01','1990-11-22'),(285587,'d007','1998-12-16','9999-01-01'),(285588,'d005','1996-01-09','9999-01-01'),(285589,'d007','1986-05-02','9999-01-01'),(285590,'d008','1999-11-23','9999-01-01'),(285591,'d007','1995-01-09','9999-01-01'),(285592,'d003','1985-12-01','9999-01-01'),(285593,'d004','1992-08-12','9999-01-01'),(285594,'d007','1993-07-14','9999-01-01'),(285595,'d004','1988-11-28','1989-04-17'),(285595,'d008','1986-01-27','1988-11-28'),(285596,'d005','1991-02-13','9999-01-01'),(285597,'d005','1987-10-05','9999-01-01'),(285598,'d004','1990-09-11','2000-11-29'),(285599,'d002','1999-01-28','9999-01-01'),(285600,'d002','1989-04-09','9999-01-01'),(285601,'d007','1991-03-28','9999-01-01'),(285602,'d003','1991-11-16','9999-01-01'),(285603,'d004','2002-02-15','9999-01-01'),(285603,'d008','1996-03-27','2002-02-15'),(285604,'d009','1986-07-28','1988-12-30'),(285605,'d008','1999-03-09','9999-01-01'),(285606,'d004','1998-10-26','9999-01-01'),(285607,'d006','1989-10-16','9999-01-01'),(285608,'d004','1986-09-30','1992-12-19'),(285609,'d007','1988-07-06','9999-01-01'),(285610,'d009','1992-07-15','9999-01-01'),(285611,'d005','1989-04-19','9999-01-01'),(285612,'d004','1990-12-26','1994-12-29'),(285612,'d006','1994-12-29','9999-01-01'),(285613,'d005','1999-12-08','9999-01-01'),(285614,'d004','1991-06-16','9999-01-01'),(285615,'d003','1989-07-13','9999-01-01'),(285616,'d007','1990-01-01','9999-01-01'),(285617,'d007','1995-09-25','1998-09-02'),(285618,'d004','1996-02-28','1998-09-16'),(285619,'d004','1987-10-19','9999-01-01'),(285620,'d005','1997-08-10','9999-01-01'),(285621,'d004','1998-05-18','9999-01-01'),(285621,'d006','1996-09-15','1998-05-18'),(285622,'d002','1987-09-25','9999-01-01'),(285623,'d001','1985-07-31','9999-01-01'),(285624,'d005','1987-03-26','9999-01-01'),(285625,'d001','1994-09-25','9999-01-01'),(285626,'d004','1998-12-19','2001-11-05'),(285627,'d001','1990-03-23','9999-01-01'),(285628,'d004','1998-09-07','9999-01-01'),(285629,'d008','1986-04-16','9999-01-01'),(285630,'d002','2000-11-04','9999-01-01'),(285630,'d003','1996-02-17','2000-11-04'),(285631,'d005','1993-11-16','9999-01-01'),(285632,'d007','1987-06-24','9999-01-01'),(285633,'d007','1999-07-01','9999-01-01'),(285634,'d004','1989-01-07','9999-01-01'),(285635,'d004','1993-01-25','1996-11-26'),(285636,'d007','1997-07-30','9999-01-01'),(285637,'d007','1991-08-26','9999-01-01'),(285638,'d004','1998-03-30','2001-10-12'),(285638,'d009','2001-10-12','2002-06-03'),(285639,'d004','1993-12-21','9999-01-01'),(285640,'d001','1991-05-08','9999-01-01'),(285641,'d003','1991-07-09','9999-01-01'),(285642,'d004','1996-08-10','9999-01-01'),(285643,'d005','2000-01-07','9999-01-01'),(285644,'d004','1996-10-26','9999-01-01'),(285645,'d001','1990-08-07','2001-08-13'),(285646,'d005','1995-06-03','2000-01-29'),(285647,'d004','1990-06-08','9999-01-01'),(285648,'d007','1988-02-07','9999-01-01'),(285649,'d004','2002-01-27','9999-01-01'),(285649,'d006','2000-01-06','2002-01-27'),(285650,'d004','1992-04-06','9999-01-01'),(285651,'d004','1990-04-06','9999-01-01'),(285652,'d004','1988-12-08','9999-01-01'),(285653,'d007','1995-01-08','1995-07-03'),(285654,'d004','1988-09-03','9999-01-01'),(285655,'d005','1994-07-22','9999-01-01'),(285656,'d009','1992-11-25','2000-08-26'),(285657,'d007','1986-11-16','9999-01-01'),(285658,'d005','1999-07-19','2001-06-14'),(285658,'d008','2001-06-14','9999-01-01'),(285659,'d007','1986-10-23','9999-01-01'),(285660,'d007','1995-10-03','2000-03-06'),(285661,'d002','1987-06-07','9999-01-01'),(285662,'d008','1990-11-20','9999-01-01'),(285663,'d002','1994-02-16','9999-01-01'),(285664,'d005','1991-10-02','9999-01-01'),(285665,'d005','1994-12-03','9999-01-01'),(285666,'d001','1998-08-30','1999-12-28'),(285666,'d009','1999-12-28','9999-01-01'),(285667,'d008','1994-04-16','2000-10-19'),(285668,'d003','1995-07-15','9999-01-01'),(285669,'d005','1995-04-19','9999-01-01'),(285670,'d004','1994-03-16','9999-01-01'),(285671,'d004','1997-08-14','1998-07-14'),(285672,'d006','1995-05-17','9999-01-01'),(285673,'d005','1986-11-24','9999-01-01'),(285674,'d005','2001-06-27','2001-09-04'),(285674,'d008','1995-06-30','2001-06-27'),(285675,'d007','1999-07-28','9999-01-01'),(285676,'d006','1986-02-06','9999-01-01'),(285677,'d005','1987-06-16','9999-01-01'),(285678,'d005','1999-02-17','9999-01-01'),(285679,'d001','1987-12-27','9999-01-01'),(285680,'d006','1987-01-22','9999-01-01'),(285681,'d005','1991-03-29','9999-01-01'),(285682,'d004','2000-05-20','9999-01-01'),(285682,'d005','1989-08-13','2000-05-20'),(285683,'d004','1992-04-02','1993-03-04'),(285684,'d004','1985-11-05','9999-01-01'),(285685,'d007','1985-06-26','9999-01-01'),(285686,'d005','1990-09-18','9999-01-01'),(285687,'d005','2000-01-15','2000-12-31'),(285688,'d003','1988-04-03','9999-01-01'),(285689,'d001','1989-07-21','9999-01-01'),(285690,'d004','1998-05-31','9999-01-01'),(285691,'d005','1995-10-23','1995-11-24'),(285691,'d008','1995-11-24','9999-01-01'),(285692,'d004','1988-04-15','9999-01-01'),(285693,'d009','1991-11-23','9999-01-01'),(285694,'d005','1990-11-15','1994-05-17'),(285695,'d002','1999-01-11','9999-01-01'),(285696,'d005','1989-05-28','9999-01-01'),(285697,'d007','1989-05-12','9999-01-01'),(285698,'d007','1998-05-02','9999-01-01'),(285699,'d005','1998-12-19','2000-05-14'),(285700,'d001','1994-07-08','9999-01-01'),(285701,'d001','1986-05-12','9999-01-01'),(285701,'d007','1985-07-20','1986-05-12'),(285702,'d004','1989-09-19','9999-01-01'),(285703,'d003','1991-11-10','9999-01-01'),(285704,'d005','1992-04-28','9999-01-01'),(285705,'d006','1994-07-02','2001-01-17'),(285706,'d007','1992-11-29','9999-01-01'),(285707,'d005','1995-07-29','9999-01-01'),(285708,'d007','1996-09-28','2001-07-31'),(285709,'d005','1998-07-28','9999-01-01'),(285710,'d005','2001-04-28','9999-01-01'),(285710,'d006','1997-06-04','2001-04-28'),(285711,'d006','1996-02-22','9999-01-01'),(285712,'d001','1994-02-12','9999-01-01'),(285713,'d001','1994-04-18','9999-01-01'),(285714,'d006','1986-01-30','9999-01-01'),(285715,'d001','2000-01-25','2001-04-28'),(285716,'d005','1999-10-13','9999-01-01'),(285717,'d007','1992-09-29','9999-01-01'),(285718,'d005','1997-01-03','9999-01-01'),(285719,'d008','1991-01-06','1996-11-26'),(285720,'d005','1986-05-29','1994-08-27'),(285720,'d008','1994-08-27','9999-01-01'),(285721,'d004','1991-05-12','9999-01-01'),(285722,'d005','1987-12-05','9999-01-01'),(285723,'d007','1999-04-10','9999-01-01'),(285724,'d007','1991-02-27','1991-05-25'),(285725,'d006','1992-02-09','9999-01-01'),(285726,'d007','1987-01-31','9999-01-01'),(285727,'d002','1992-05-04','2001-04-05'),(285728,'d001','1987-05-29','9999-01-01'),(285729,'d004','1986-08-19','1986-09-25'),(285729,'d006','1986-09-25','9999-01-01'),(285730,'d001','1988-11-25','1996-02-06'),(285731,'d002','1985-02-27','9999-01-01'),(285732,'d005','1999-03-14','2000-08-02'),(285733,'d006','1987-04-14','1989-11-10'),(285734,'d005','1992-06-01','9999-01-01'),(285735,'d005','1993-10-18','9999-01-01'),(285736,'d007','1993-02-01','9999-01-01'),(285737,'d006','1994-01-08','9999-01-01'),(285738,'d007','1992-02-24','9999-01-01'),(285739,'d005','1991-10-14','9999-01-01'),(285740,'d004','1994-07-31','1995-05-08'),(285740,'d009','1992-04-21','1994-07-31'),(285741,'d003','1985-09-20','9999-01-01'),(285742,'d007','1998-11-27','1999-02-08'),(285743,'d005','1998-12-23','9999-01-01'),(285744,'d004','1992-06-26','9999-01-01'),(285745,'d003','1995-10-10','9999-01-01'),(285746,'d007','1987-06-02','2001-09-01'),(285747,'d004','1988-07-12','9999-01-01'),(285748,'d004','1991-03-22','9999-01-01'),(285749,'d005','1985-11-20','9999-01-01'),(285750,'d005','1998-03-31','9999-01-01'),(285751,'d004','1998-06-13','1998-12-12'),(285751,'d009','1998-12-12','9999-01-01'),(285752,'d005','1985-11-20','9999-01-01'),(285753,'d004','1993-06-02','9999-01-01'),(285754,'d007','1993-10-12','1999-02-02'),(285755,'d006','1995-05-24','9999-01-01'),(285756,'d003','1990-01-06','1997-12-19'),(285757,'d007','1987-02-20','1999-08-25'),(285758,'d006','1986-06-02','9999-01-01'),(285759,'d004','1989-06-02','9999-01-01'),(285760,'d003','1993-06-09','9999-01-01'),(285761,'d005','1999-12-27','2001-09-07'),(285761,'d006','1997-11-29','1999-12-27'),(285762,'d004','1987-02-13','9999-01-01'),(285763,'d004','1994-12-02','9999-01-01'),(285764,'d002','1990-02-18','1992-06-30'),(285765,'d009','1985-09-18','9999-01-01'),(285766,'d005','1988-10-31','9999-01-01'),(285767,'d008','1989-06-25','9999-01-01'),(285768,'d004','1985-06-04','9999-01-01'),(285769,'d005','1986-04-29','1988-05-07'),(285770,'d002','1997-01-10','9999-01-01'),(285771,'d007','1999-01-12','1999-02-28'),(285771,'d009','1999-02-28','2000-02-07'),(285772,'d007','1990-09-05','9999-01-01'),(285773,'d005','1986-03-03','9999-01-01'),(285774,'d004','1993-09-03','9999-01-01'),(285775,'d005','1999-08-03','9999-01-01'),(285776,'d009','1999-04-09','2000-06-15'),(285777,'d007','1991-03-26','9999-01-01'),(285778,'d005','1986-09-13','9999-01-01'),(285779,'d001','1987-11-11','2001-05-05'),(285780,'d007','1991-10-21','9999-01-01'),(285781,'d001','1999-03-06','9999-01-01'),(285781,'d007','1986-02-27','1999-03-06'),(285782,'d004','1993-10-17','9999-01-01'),(285783,'d004','1995-02-26','9999-01-01'),(285784,'d004','1992-01-02','9999-01-01'),(285785,'d005','1997-08-09','9999-01-01'),(285786,'d004','1987-11-16','9999-01-01'),(285787,'d002','1996-04-28','1996-06-04'),(285788,'d007','1996-11-14','1997-01-30'),(285789,'d001','1992-12-15','9999-01-01'),(285789,'d007','1986-05-11','1992-12-15'),(285790,'d005','1996-04-09','9999-01-01'),(285791,'d005','1998-01-06','1998-04-22'),(285792,'d005','1985-09-15','9999-01-01'),(285793,'d005','1985-11-20','1993-01-18'),(285794,'d004','1991-12-02','1999-01-19'),(285795,'d007','1998-01-20','9999-01-01'),(285796,'d005','1987-10-12','9999-01-01'),(285797,'d005','1991-01-01','1995-12-18'),(285797,'d008','1995-12-18','9999-01-01'),(285798,'d009','1997-05-25','9999-01-01'),(285799,'d008','1985-08-22','9999-01-01'),(285800,'d005','1987-03-22','9999-01-01'),(285801,'d007','1998-07-11','2000-01-03'),(285802,'d008','1986-08-29','9999-01-01'),(285803,'d007','1989-12-08','9999-01-01'),(285804,'d005','1986-07-27','9999-01-01'),(285805,'d005','1998-04-06','9999-01-01'),(285806,'d002','2000-02-07','2000-02-28'),(285806,'d003','1999-09-28','2000-02-07'),(285807,'d008','1997-10-04','9999-01-01'),(285808,'d006','1992-03-02','9999-01-01'),(285809,'d007','1991-03-16','9999-01-01'),(285810,'d002','1992-06-26','9999-01-01'),(285811,'d006','1994-04-28','9999-01-01'),(285812,'d006','1990-03-30','9999-01-01'),(285813,'d004','1998-06-19','2000-08-11'),(285814,'d005','1986-08-04','9999-01-01'),(285815,'d003','1994-05-20','9999-01-01'),(285816,'d002','1996-12-22','9999-01-01'),(285817,'d004','1998-10-21','9999-01-01'),(285817,'d008','1998-06-29','1998-10-21'),(285818,'d007','1999-11-24','9999-01-01'),(285819,'d008','1999-09-29','9999-01-01'),(285820,'d006','1989-06-07','9999-01-01'),(285821,'d004','1986-11-21','9999-01-01'),(285822,'d005','1997-11-03','1999-09-13'),(285823,'d009','1997-10-21','9999-01-01'),(285824,'d004','1991-07-03','9999-01-01'),(285825,'d004','1992-08-22','1997-01-25'),(285825,'d009','1997-01-25','9999-01-01'),(285826,'d003','1999-06-19','9999-01-01'),(285827,'d004','1999-08-15','9999-01-01'),(285828,'d005','1985-04-12','9999-01-01'),(285829,'d007','1986-08-12','9999-01-01'),(285830,'d005','1990-03-15','1996-09-30'),(285831,'d003','1990-02-18','9999-01-01'),(285832,'d007','1998-06-29','9999-01-01'),(285833,'d001','2001-04-08','9999-01-01'),(285833,'d007','1987-11-01','2001-04-08'),(285834,'d001','1998-11-27','9999-01-01'),(285835,'d007','1992-04-26','9999-01-01'),(285836,'d007','1997-09-15','9999-01-01'),(285837,'d005','1990-09-11','1992-09-22'),(285838,'d008','1993-04-05','9999-01-01'),(285839,'d004','1986-05-18','1991-03-05'),(285840,'d006','1989-11-23','9999-01-01'),(285841,'d004','1985-12-28','9999-01-01'),(285842,'d005','1995-05-04','9999-01-01'),(285842,'d008','1985-09-25','1995-05-04'),(285843,'d004','1989-08-03','9999-01-01'),(285844,'d004','1986-12-29','9999-01-01'),(285845,'d005','1991-08-14','9999-01-01'),(285846,'d005','1996-10-07','9999-01-01'),(285847,'d009','1987-03-03','1987-11-15'),(285848,'d001','1993-10-16','9999-01-01'),(285849,'d005','1994-01-22','9999-01-01'),(285850,'d005','1992-09-10','9999-01-01'),(285851,'d005','1994-03-07','2000-03-27'),(285852,'d003','1989-03-13','9999-01-01'),(285853,'d005','2000-03-04','9999-01-01'),(285853,'d009','1999-10-08','2000-03-04'),(285854,'d004','1998-03-19','9999-01-01'),(285855,'d008','1998-09-03','2000-05-30'),(285856,'d007','1989-07-06','9999-01-01'),(285857,'d004','1986-04-26','9999-01-01'),(285858,'d004','1991-12-07','9999-01-01'),(285859,'d007','1986-03-10','1989-12-26'),(285860,'d005','1989-12-24','9999-01-01'),(285861,'d005','1986-06-09','9999-01-01'),(285862,'d007','1998-07-10','1999-01-11'),(285862,'d009','1999-01-11','1999-04-22'),(285863,'d007','1996-03-11','9999-01-01'),(285864,'d008','1987-02-13','1995-06-08'),(285865,'d007','1989-02-13','9999-01-01'),(285866,'d002','1992-08-15','9999-01-01'),(285867,'d004','1991-06-02','9999-01-01'),(285868,'d007','1994-10-28','9999-01-01'),(285869,'d005','1990-07-30','9999-01-01'),(285870,'d004','1992-06-16','2002-04-25'),(285871,'d008','1996-07-30','1998-02-25'),(285872,'d004','1986-05-15','2001-06-05'),(285872,'d006','2001-06-05','9999-01-01'),(285873,'d005','1989-03-01','9999-01-01'),(285874,'d005','1985-06-23','9999-01-01'),(285875,'d005','1993-11-14','9999-01-01'),(285876,'d005','1992-08-16','1994-10-13'),(285877,'d006','1987-04-23','9999-01-01'),(285878,'d005','1989-01-19','9999-01-01'),(285879,'d004','1988-06-07','9999-01-01'),(285880,'d002','1993-11-06','1995-07-31'),(285880,'d003','1995-07-31','9999-01-01'),(285881,'d005','1985-02-27','9999-01-01'),(285882,'d007','1996-05-15','9999-01-01'),(285883,'d007','1998-01-24','9999-01-01'),(285884,'d005','1993-04-18','2002-02-16'),(285885,'d007','1989-11-18','9999-01-01'),(285886,'d005','1996-03-08','9999-01-01'),(285887,'d001','1997-09-30','9999-01-01'),(285888,'d005','1995-11-16','9999-01-01'),(285889,'d007','1996-06-27','9999-01-01'),(285890,'d002','1996-01-28','9999-01-01'),(285890,'d003','1990-01-23','1996-01-28'),(285891,'d005','1995-11-01','9999-01-01'),(285892,'d007','1993-09-24','9999-01-01'),(285893,'d002','1990-08-27','1990-11-07'),(285894,'d007','1997-01-27','9999-01-01'),(285895,'d004','1985-05-26','9999-01-01'),(285896,'d005','1998-05-07','9999-01-01'),(285897,'d005','1996-04-06','9999-01-01'),(285898,'d007','1998-08-21','2002-06-03'),(285898,'d009','2002-06-03','9999-01-01'),(285899,'d002','1985-10-29','9999-01-01'),(285900,'d002','1985-05-07','1987-08-29'),(285901,'d001','1995-03-27','9999-01-01'),(285902,'d004','1995-05-05','9999-01-01'),(285903,'d005','1996-09-06','9999-01-01'),(285904,'d009','1993-08-25','9999-01-01'),(285905,'d008','1994-11-04','9999-01-01'),(285906,'d005','1998-03-26','9999-01-01'),(285907,'d004','1987-10-23','1993-03-01'),(285907,'d006','1993-03-01','9999-01-01'),(285908,'d005','2000-01-04','9999-01-01'),(285909,'d005','1987-11-07','1995-12-03'),(285910,'d007','1998-11-25','9999-01-01'),(285911,'d001','1996-11-01','9999-01-01'),(285912,'d009','1988-04-23','9999-01-01'),(285913,'d005','1993-09-18','9999-01-01'),(285914,'d001','1991-02-28','9999-01-01'),(285915,'d007','1997-07-26','9999-01-01'),(285916,'d002','2000-01-30','9999-01-01'),(285917,'d004','1999-08-20','1999-09-03'),(285917,'d009','1999-08-19','1999-08-20'),(285918,'d005','1996-11-01','9999-01-01'),(285919,'d004','1985-03-12','1996-10-03'),(285920,'d004','1988-12-28','9999-01-01'),(285921,'d002','1998-04-28','2000-09-12'),(285922,'d005','1989-06-12','9999-01-01'),(285923,'d005','1996-12-01','9999-01-01'),(285924,'d005','1991-11-23','9999-01-01'),(285925,'d007','1990-05-07','9999-01-01'),(285926,'d005','1987-01-10','1991-06-20'),(285926,'d008','1991-06-20','9999-01-01'),(285927,'d009','1994-05-20','9999-01-01'),(285928,'d008','1998-01-15','9999-01-01'),(285929,'d005','1997-03-24','2001-10-11'),(285930,'d005','1989-06-24','9999-01-01'),(285931,'d008','1987-03-04','9999-01-01'),(285932,'d003','1995-11-20','1998-01-27'),(285933,'d005','1992-10-05','9999-01-01'),(285934,'d007','1996-02-25','9999-01-01'),(285935,'d007','1989-10-31','1992-05-22'),(285936,'d004','2000-08-21','9999-01-01'),(285936,'d005','1998-08-15','2000-08-21'),(285937,'d007','1998-09-20','9999-01-01'),(285938,'d007','1986-03-09','9999-01-01'),(285939,'d005','1988-02-05','9999-01-01'),(285940,'d005','1990-03-14','9999-01-01'),(285941,'d007','1997-09-06','9999-01-01'),(285942,'d005','1992-05-20','9999-01-01'),(285943,'d004','1988-05-15','1993-11-06'),(285944,'d005','1988-03-25','9999-01-01'),(285945,'d004','1996-07-25','9999-01-01'),(285945,'d005','1994-09-10','1996-07-25'),(285946,'d005','1989-01-03','9999-01-01'),(285947,'d001','1993-02-22','9999-01-01'),(285948,'d004','1993-06-19','9999-01-01'),(285949,'d005','1991-05-18','1992-09-28'),(285950,'d004','1999-11-11','9999-01-01'),(285951,'d005','1998-09-26','9999-01-01'),(285952,'d005','1988-02-01','1990-01-13'),(285953,'d005','1998-05-30','9999-01-01'),(285953,'d009','1995-06-22','1998-05-30'),(285954,'d005','1990-08-02','9999-01-01'),(285955,'d007','1995-07-24','9999-01-01'),(285956,'d008','1991-02-15','9999-01-01'),(285957,'d005','1990-11-11','9999-01-01'),(285958,'d006','1992-10-04','2001-04-11'),(285959,'d004','1990-05-01','9999-01-01'),(285960,'d004','1989-09-01','9999-01-01'),(285961,'d003','1997-11-25','9999-01-01'),(285962,'d004','1992-12-28','9999-01-01'),(285962,'d008','1992-11-09','1992-12-28'),(285963,'d004','1993-07-30','9999-01-01'),(285964,'d004','1998-06-08','9999-01-01'),(285965,'d004','1986-04-25','2000-05-20'),(285966,'d004','1990-07-22','9999-01-01'),(285967,'d005','1995-06-01','9999-01-01'),(285968,'d008','1998-06-04','9999-01-01'),(285969,'d004','1992-10-26','9999-01-01'),(285970,'d004','1989-02-03','1991-09-27'),(285971,'d007','1991-11-08','9999-01-01'),(285972,'d005','2001-10-06','9999-01-01'),(285972,'d006','1987-02-02','2001-10-06'),(285973,'d005','1988-08-04','9999-01-01'),(285974,'d005','1999-10-30','9999-01-01'),(285975,'d005','1988-09-12','9999-01-01'),(285976,'d006','1993-06-08','2000-05-16'),(285977,'d004','1986-10-17','9999-01-01'),(285978,'d004','1998-12-14','9999-01-01'),(285979,'d005','1989-11-16','9999-01-01'),(285980,'d005','1991-01-09','9999-01-01'),(285981,'d007','1993-08-04','9999-01-01'),(285982,'d004','1991-08-24','1992-10-29'),(285982,'d009','1992-10-29','9999-01-01'),(285983,'d007','1986-12-19','1997-05-09'),(285984,'d009','1985-07-07','9999-01-01'),(285985,'d008','1986-09-21','9999-01-01'),(285986,'d002','1987-08-30','9999-01-01'),(285987,'d006','1996-12-01','9999-01-01'),(285988,'d007','1990-11-28','1991-03-24'),(285989,'d005','1993-12-03','9999-01-01'),(285990,'d007','1987-05-22','9999-01-01'),(285991,'d004','1990-03-05','1997-04-30'),(285992,'d005','2000-01-22','2000-02-04'),(285993,'d007','1989-09-01','2001-02-17'),(285993,'d009','2001-02-17','9999-01-01'),(285994,'d004','1998-11-28','9999-01-01'),(285995,'d005','1996-11-02','9999-01-01'),(285996,'d004','1990-05-09','9999-01-01'),(285997,'d005','1992-03-04','9999-01-01'),(285998,'d004','1999-08-08','9999-01-01'),(285999,'d004','1989-03-23','9999-01-01'),(286000,'d007','1994-08-24','9999-01-01'),(286001,'d006','1994-01-10','1996-09-10'),(286002,'d003','1994-12-17','9999-01-01'),(286003,'d004','1999-10-08','2000-04-19'),(286004,'d005','1995-10-26','2001-03-12'),(286004,'d008','2001-03-12','9999-01-01'),(286005,'d004','1988-09-18','9999-01-01'),(286006,'d007','1998-03-13','9999-01-01'),(286007,'d003','1999-04-12','9999-01-01'),(286008,'d007','1995-02-19','9999-01-01'),(286009,'d009','1991-12-02','1993-12-16'),(286010,'d006','1996-03-18','9999-01-01'),(286011,'d003','1991-07-08','9999-01-01'),(286012,'d003','1990-10-26','9999-01-01'),(286013,'d003','1995-10-23','9999-01-01'),(286014,'d005','1995-06-17','9999-01-01'),(286014,'d008','1986-01-27','1995-06-17'),(286015,'d004','1991-05-11','2000-09-06'),(286016,'d007','1987-10-28','9999-01-01'),(286017,'d002','1996-05-17','9999-01-01'),(286018,'d001','1991-02-09','9999-01-01'),(286019,'d004','1985-03-08','1989-03-16'),(286020,'d007','1998-10-29','9999-01-01'),(286021,'d006','1998-07-04','9999-01-01'),(286022,'d005','1987-01-05','1991-03-19'),(286023,'d004','1988-08-06','9999-01-01'),(286024,'d006','1993-11-26','2002-06-12'),(286025,'d004','1995-09-30','1996-01-06'),(286025,'d009','1996-01-06','9999-01-01'),(286026,'d007','1991-02-25','9999-01-01'),(286027,'d005','1993-05-18','9999-01-01'),(286028,'d007','1988-01-21','1998-02-25'),(286029,'d009','1996-07-16','9999-01-01'),(286030,'d004','1992-06-01','9999-01-01'),(286031,'d005','1997-05-15','9999-01-01'),(286032,'d009','1991-04-02','9999-01-01'),(286033,'d003','1986-05-12','9999-01-01'),(286034,'d007','1994-06-17','9999-01-01'),(286035,'d009','1997-12-22','9999-01-01'),(286036,'d004','1994-08-06','9999-01-01'),(286036,'d006','1989-12-04','1994-08-06'),(286037,'d004','1995-04-05','1995-06-15'),(286038,'d002','1992-03-27','9999-01-01'),(286039,'d005','1987-03-12','9999-01-01'),(286040,'d009','1997-04-20','2000-03-23'),(286041,'d005','1998-05-18','9999-01-01'),(286042,'d004','2000-01-19','9999-01-01'),(286043,'d006','1998-04-26','9999-01-01'),(286044,'d004','1999-11-15','9999-01-01'),(286044,'d005','1996-12-29','1999-11-15'),(286045,'d005','1997-04-16','9999-01-01'),(286046,'d008','1994-02-16','1997-05-16'),(286047,'d005','1987-01-25','9999-01-01'),(286048,'d005','1985-07-25','1999-08-01'),(286049,'d006','1988-06-01','9999-01-01'),(286050,'d007','1993-11-18','9999-01-01'),(286051,'d007','1997-05-01','9999-01-01'),(286052,'d004','1989-08-10','9999-01-01'),(286053,'d002','1998-11-15','9999-01-01'),(286053,'d003','1990-06-12','1998-11-15'),(286054,'d002','1998-09-28','9999-01-01'),(286055,'d004','1994-09-22','9999-01-01'),(286056,'d009','1986-12-25','1991-08-18'),(286057,'d005','1986-04-12','9999-01-01'),(286058,'d004','1996-04-01','9999-01-01'),(286059,'d008','1998-12-04','9999-01-01'),(286060,'d007','1994-07-04','9999-01-01'),(286061,'d005','1991-02-04','9999-01-01'),(286062,'d007','1992-08-31','9999-01-01'),(286063,'d005','1998-12-06','2000-12-21'),(286063,'d008','2000-12-21','9999-01-01'),(286064,'d001','1996-04-04','2002-05-25'),(286065,'d008','1986-12-25','2000-04-30'),(286066,'d004','1994-02-05','9999-01-01'),(286067,'d001','1988-09-04','9999-01-01'),(286068,'d003','1992-04-03','9999-01-01'),(286069,'d007','1996-01-08','1999-03-20'),(286070,'d005','1994-05-10','9999-01-01'),(286071,'d003','1998-09-28','9999-01-01'),(286072,'d007','1996-10-14','9999-01-01'),(286073,'d004','1997-11-07','9999-01-01'),(286074,'d004','1991-10-02','9999-01-01'),(286074,'d005','1990-05-22','1991-10-02'),(286075,'d009','1993-08-09','9999-01-01'),(286076,'d002','1989-02-18','9999-01-01'),(286077,'d005','1999-06-14','9999-01-01'),(286078,'d005','1997-03-13','1999-04-17'),(286079,'d003','1997-06-16','9999-01-01'),(286080,'d003','1986-11-04','9999-01-01'),(286081,'d009','1994-05-20','1997-03-25'),(286082,'d004','1986-07-09','9999-01-01'),(286083,'d004','2001-01-14','9999-01-01'),(286083,'d005','1990-08-20','2001-01-14'),(286084,'d009','1987-11-15','9999-01-01'),(286085,'d004','1995-10-16','9999-01-01'),(286086,'d008','1987-06-16','9999-01-01'),(286087,'d005','1997-08-20','2001-06-07'),(286088,'d007','1998-03-09','9999-01-01'),(286089,'d003','1992-02-26','9999-01-01'),(286090,'d007','1987-06-19','9999-01-01'),(286091,'d004','1991-12-21','9999-01-01'),(286092,'d009','1985-06-03','9999-01-01'),(286093,'d004','1997-11-27','9999-01-01'),(286093,'d005','1997-04-13','1997-11-27'),(286094,'d004','1993-09-25','1995-01-14'),(286095,'d005','1997-05-20','9999-01-01'),(286096,'d005','1997-03-11','9999-01-01'),(286097,'d002','1995-12-23','9999-01-01'),(286098,'d008','1988-02-19','2000-12-12'),(286099,'d004','1994-07-10','9999-01-01'),(286100,'d006','1994-08-10','9999-01-01'),(286101,'d005','1994-08-06','9999-01-01'),(286102,'d005','1993-04-09','9999-01-01'),(286103,'d004','1991-10-26','9999-01-01'),(286104,'d004','1997-08-02','1998-08-19'),(286104,'d005','1997-03-13','1997-08-02'),(286105,'d009','1996-02-02','2000-03-24'),(286106,'d005','1993-02-22','9999-01-01'),(286107,'d001','1994-01-30','9999-01-01'),(286108,'d007','1985-04-30','1987-07-03'),(286109,'d007','1987-01-15','1988-12-10'),(286110,'d005','1999-02-28','9999-01-01'),(286111,'d002','1987-05-25','9999-01-01'),(286112,'d005','1994-08-22','9999-01-01'),(286113,'d004','1998-12-06','9999-01-01'),(286113,'d005','1990-01-13','1998-12-06'),(286114,'d003','1990-12-02','1995-11-05'),(286115,'d004','1998-11-29','9999-01-01'),(286116,'d001','1989-09-08','1996-07-12'),(286117,'d004','1987-12-08','9999-01-01'),(286118,'d005','1996-04-20','9999-01-01'),(286119,'d007','1995-07-19','9999-01-01'),(286120,'d004','1990-03-31','9999-01-01'),(286121,'d005','1997-08-07','9999-01-01'),(286122,'d005','1987-08-29','9999-01-01'),(286122,'d006','1986-11-25','1987-08-29'),(286123,'d005','1995-12-14','9999-01-01'),(286124,'d004','1989-03-25','1997-04-02'),(286125,'d005','1989-05-21','9999-01-01'),(286126,'d006','1997-09-11','9999-01-01'),(286127,'d009','1990-09-29','9999-01-01'),(286128,'d007','1985-04-05','9999-01-01'),(286129,'d009','1994-11-16','2000-02-05'),(286130,'d004','2001-11-24','9999-01-01'),(286130,'d008','1994-04-04','2001-11-24'),(286131,'d004','1991-10-02','9999-01-01'),(286132,'d004','1986-02-18','9999-01-01'),(286133,'d002','1994-05-22','1996-03-11'),(286134,'d004','1986-05-25','9999-01-01'),(286135,'d008','1986-12-22','9999-01-01'),(286136,'d009','1996-07-06','9999-01-01'),(286137,'d005','1997-05-15','2000-05-30'),(286138,'d005','1989-05-11','1992-02-08'),(286139,'d002','1998-11-26','9999-01-01'),(286140,'d004','1989-01-09','1995-08-03'),(286140,'d006','1995-08-03','9999-01-01'),(286141,'d008','1988-01-23','9999-01-01'),(286142,'d005','1992-03-18','9999-01-01'),(286143,'d007','1985-04-15','1990-08-26'),(286144,'d005','1987-11-14','9999-01-01'),(286145,'d004','1985-09-27','9999-01-01'),(286146,'d002','1992-11-27','1993-01-18'),(286147,'d005','1992-07-17','9999-01-01'),(286148,'d006','1992-11-03','9999-01-01'),(286149,'d007','1993-06-22','2001-11-25'),(286149,'d009','2001-11-25','9999-01-01'),(286150,'d007','1985-12-25','9999-01-01'),(286151,'d008','1998-10-26','9999-01-01'),(286152,'d009','1994-03-28','9999-01-01'),(286153,'d004','1986-07-04','9999-01-01'),(286154,'d001','1991-06-29','9999-01-01'),(286155,'d007','1985-03-13','1989-11-13'),(286156,'d005','1990-10-21','9999-01-01'),(286157,'d004','1986-04-23','9999-01-01'),(286158,'d004','1998-01-01','2002-02-21'),(286158,'d006','2002-02-21','9999-01-01'),(286159,'d005','1990-06-29','9999-01-01'),(286160,'d005','1998-04-10','9999-01-01'),(286161,'d008','1993-11-30','2000-03-14'),(286162,'d005','1987-12-28','9999-01-01'),(286163,'d005','1997-01-25','9999-01-01'),(286164,'d006','1985-07-03','9999-01-01'),(286165,'d008','1986-05-03','9999-01-01'),(286166,'d005','1985-12-17','9999-01-01'),(286167,'d005','1997-04-17','9999-01-01'),(286168,'d007','1993-06-21','1998-01-29'),(286168,'d009','1998-01-29','9999-01-01'),(286169,'d005','1992-09-20','9999-01-01'),(286170,'d004','1993-01-13','1999-08-31'),(286171,'d001','1987-06-30','9999-01-01'),(286172,'d005','1999-08-19','9999-01-01'),(286173,'d001','1987-06-18','9999-01-01'),(286174,'d004','1986-06-04','9999-01-01'),(286175,'d004','1998-11-06','2000-10-03'),(286176,'d004','1997-05-04','9999-01-01'),(286176,'d005','1996-03-06','1997-05-04'),(286177,'d009','1985-08-10','1992-04-15'),(286178,'d007','1998-07-03','9999-01-01'),(286179,'d009','1997-03-15','1999-03-12'),(286180,'d004','1985-11-10','9999-01-01'),(286181,'d005','1991-10-26','9999-01-01'),(286182,'d003','1992-09-28','9999-01-01'),(286183,'d002','1991-08-29','9999-01-01'),(286184,'d004','2002-06-09','9999-01-01'),(286184,'d009','1997-10-28','2002-06-09'),(286185,'d004','1992-07-07','9999-01-01'),(286186,'d004','1992-09-20','9999-01-01'),(286187,'d009','1989-08-13','9999-01-01'),(286188,'d008','1988-11-28','1997-12-03'),(286189,'d005','1997-02-18','9999-01-01'),(286190,'d001','1995-12-10','9999-01-01'),(286191,'d005','1999-03-24','9999-01-01'),(286192,'d009','1987-05-11','9999-01-01'),(286193,'d004','1993-01-22','9999-01-01'),(286194,'d002','1990-11-13','9999-01-01'),(286195,'d001','1998-05-15','9999-01-01'),(286195,'d007','1993-04-05','1998-05-15'),(286196,'d007','1986-10-19','1995-01-11'),(286197,'d007','1985-05-30','9999-01-01'),(286198,'d005','1998-12-04','9999-01-01'),(286199,'d007','1991-12-26','9999-01-01'),(286200,'d001','1997-08-31','2001-05-20'),(286201,'d005','1996-11-10','9999-01-01'),(286202,'d007','1997-10-04','9999-01-01'),(286203,'d007','1996-02-11','1998-11-27'),(286203,'d009','1998-11-27','2002-05-08'),(286204,'d005','1996-10-30','9999-01-01'),(286205,'d005','1994-07-19','9999-01-01'),(286206,'d005','1998-02-01','9999-01-01'),(286207,'d005','1994-08-30','9999-01-01'),(286208,'d005','1998-07-07','9999-01-01'),(286209,'d005','1995-05-30','9999-01-01'),(286210,'d003','1988-12-26','9999-01-01'),(286211,'d005','1991-05-25','9999-01-01'),(286212,'d007','1985-10-17','1989-02-07'),(286213,'d004','1998-07-22','9999-01-01'),(286214,'d001','1990-02-25','1990-11-11'),(286214,'d009','1990-11-11','9999-01-01'),(286215,'d009','1987-08-08','2002-05-15'),(286216,'d001','1987-04-07','9999-01-01'),(286217,'d007','1987-11-09','9999-01-01'),(286218,'d004','1985-02-10','9999-01-01'),(286219,'d007','1993-02-22','9999-01-01'),(286220,'d004','1997-06-06','9999-01-01'),(286221,'d007','1985-06-10','9999-01-01'),(286222,'d005','1990-10-29','9999-01-01'),(286223,'d005','1995-03-05','9999-01-01'),(286223,'d009','1992-01-31','1995-03-05'),(286224,'d005','1987-05-14','1990-12-14'),(286225,'d003','1991-10-17','9999-01-01'),(286226,'d009','1997-05-10','9999-01-01'),(286227,'d003','1993-08-04','9999-01-01'),(286228,'d005','1999-03-04','2002-02-15'),(286229,'d005','1995-11-06','9999-01-01'),(286230,'d002','1995-08-07','1999-03-04'),(286231,'d004','1999-04-30','9999-01-01'),(286231,'d009','1998-09-19','1999-04-30'),(286232,'d003','1998-06-10','9999-01-01'),(286233,'d007','1998-11-30','9999-01-01'),(286234,'d005','1987-01-16','9999-01-01'),(286235,'d005','1988-03-03','9999-01-01'),(286236,'d009','1988-09-12','9999-01-01'),(286237,'d006','1994-02-28','1997-11-11'),(286238,'d007','1996-10-14','9999-01-01'),(286239,'d004','1986-06-16','1997-08-07'),(286240,'d005','1990-06-09','9999-01-01'),(286241,'d006','1989-03-15','9999-01-01'),(286242,'d004','1999-09-05','2000-09-09'),(286242,'d006','2000-09-09','9999-01-01'),(286243,'d009','1987-09-07','9999-01-01'),(286244,'d009','1989-09-30','9999-01-01'),(286245,'d002','1987-07-29','9999-01-01'),(286246,'d009','1994-08-13','2002-04-09'),(286247,'d003','1998-09-25','9999-01-01'),(286248,'d007','1993-02-21','9999-01-01'),(286249,'d003','1985-12-02','9999-01-01'),(286250,'d002','1993-06-12','1995-03-13'),(286250,'d007','1995-03-13','1995-04-02'),(286251,'d004','1985-12-09','9999-01-01'),(286252,'d002','1990-05-02','2001-08-18'),(286253,'d002','1987-04-30','9999-01-01'),(286254,'d007','1988-12-14','9999-01-01'),(286255,'d002','1991-11-20','9999-01-01'),(286256,'d007','1991-01-27','9999-01-01'),(286257,'d007','1987-08-08','1998-09-10'),(286258,'d007','1995-07-10','9999-01-01'),(286259,'d009','1989-12-06','9999-01-01'),(286260,'d004','1985-04-03','1988-08-24'),(286260,'d006','1988-08-24','9999-01-01'),(286261,'d004','1995-02-24','9999-01-01'),(286262,'d004','1987-01-13','9999-01-01'),(286263,'d006','1999-09-27','9999-01-01'),(286264,'d005','1997-07-03','9999-01-01'),(286265,'d005','1991-11-17','9999-01-01'),(286266,'d005','1993-06-12','1993-11-23'),(286267,'d004','1998-04-19','9999-01-01'),(286268,'d004','1988-07-11','9999-01-01'),(286269,'d004','1997-07-21','9999-01-01'),(286269,'d005','1991-08-15','1997-07-21'),(286270,'d004','1991-03-18','2002-01-11'),(286271,'d005','1992-02-17','9999-01-01'),(286272,'d005','1995-03-03','9999-01-01'),(286273,'d003','1999-09-27','9999-01-01'),(286274,'d005','1992-06-29','9999-01-01'),(286275,'d001','1997-09-11','9999-01-01'),(286276,'d004','1990-02-26','9999-01-01'),(286277,'d006','1996-11-30','1999-10-18'),(286278,'d001','2002-03-08','9999-01-01'),(286278,'d007','1994-08-14','2002-03-08'),(286279,'d004','1993-09-04','9999-01-01'),(286280,'d006','1989-11-16','9999-01-01'),(286281,'d009','1997-08-04','9999-01-01'),(286282,'d007','1998-10-08','9999-01-01'),(286283,'d005','1990-04-25','9999-01-01'),(286284,'d005','1985-05-20','1997-03-06'),(286285,'d007','1993-03-25','9999-01-01'),(286286,'d004','1986-04-23','9999-01-01'),(286287,'d004','1998-01-22','9999-01-01'),(286288,'d004','1992-02-09','1994-09-09'),(286288,'d009','1994-09-09','9999-01-01'),(286289,'d007','1993-04-10','1995-11-17'),(286290,'d005','1991-06-14','9999-01-01'),(286291,'d004','1994-08-16','9999-01-01'),(286292,'d004','1998-04-14','9999-01-01'),(286293,'d005','1996-10-22','9999-01-01'),(286294,'d005','1986-03-02','1991-05-25'),(286295,'d001','1996-09-17','9999-01-01'),(286296,'d003','1985-04-20','9999-01-01'),(286297,'d004','1990-10-22','9999-01-01'),(286298,'d004','1996-06-01','1997-12-28'),(286298,'d006','1997-12-28','9999-01-01'),(286299,'d008','1995-03-04','9999-01-01'),(286300,'d004','1995-05-31','9999-01-01'),(286301,'d004','1986-05-18','9999-01-01'),(286302,'d001','1998-09-26','2000-10-29'),(286303,'d007','1994-07-22','9999-01-01'),(286304,'d003','1988-05-31','1997-11-29'),(286305,'d001','1987-08-07','9999-01-01'),(286306,'d007','1987-03-24','2000-10-06'),(286307,'d005','1985-11-28','9999-01-01'),(286308,'d004','1993-10-23','1998-11-17'),(286308,'d006','1998-11-17','9999-01-01'),(286309,'d003','1998-05-26','9999-01-01'),(286310,'d005','1988-10-05','9999-01-01'),(286311,'d002','1994-04-13','9999-01-01'),(286312,'d005','1993-12-19','9999-01-01'),(286313,'d007','1991-05-10','9999-01-01'),(286314,'d004','1988-02-04','9999-01-01'),(286315,'d005','1985-06-07','1986-01-21'),(286316,'d005','1996-08-09','9999-01-01'),(286317,'d007','1998-06-24','1999-02-18'),(286318,'d005','2001-05-10','9999-01-01'),(286318,'d006','1999-12-30','2001-05-10'),(286319,'d006','1994-04-23','9999-01-01'),(286320,'d005','1986-08-21','9999-01-01'),(286321,'d004','1997-12-01','1999-01-26'),(286322,'d005','1992-05-28','9999-01-01'),(286323,'d006','1996-02-17','9999-01-01'),(286324,'d002','1993-01-18','9999-01-01'),(286325,'d001','1996-10-21','9999-01-01'),(286326,'d004','1996-09-28','9999-01-01'),(286326,'d005','1987-09-11','1996-09-28'),(286327,'d003','1989-04-25','9999-01-01'),(286328,'d004','1996-02-17','9999-01-01'),(286329,'d005','1994-10-20','9999-01-01'),(286330,'d007','1988-11-29','1993-02-09'),(286331,'d004','1988-01-22','9999-01-01'),(286332,'d004','1993-08-14','9999-01-01'),(286333,'d007','1994-06-14','9999-01-01'),(286334,'d006','1988-10-06','9999-01-01'),(286335,'d002','1996-02-07','2000-07-22'),(286336,'d005','1991-12-01','9999-01-01'),(286337,'d004','1999-03-31','9999-01-01'),(286337,'d005','1999-02-04','1999-03-31'),(286338,'d001','1986-08-07','9999-01-01'),(286339,'d004','1992-02-12','9999-01-01'),(286340,'d005','1999-08-21','2000-09-18'),(286341,'d007','1995-12-24','9999-01-01'),(286342,'d004','1997-07-05','9999-01-01'),(286343,'d008','1996-02-21','9999-01-01'),(286344,'d005','1985-12-27','9999-01-01'),(286345,'d009','1992-02-03','1993-07-17'),(286346,'d001','1993-10-22','9999-01-01'),(286346,'d007','1992-11-23','1993-10-22'),(286347,'d004','1985-10-06','9999-01-01'),(286348,'d004','1990-07-08','1994-11-02'),(286349,'d007','1997-08-04','1997-11-11'),(286350,'d007','1998-06-20','9999-01-01'),(286351,'d004','1989-12-30','9999-01-01'),(286352,'d007','1993-10-19','2001-05-11'),(286353,'d002','1991-09-20','9999-01-01'),(286354,'d005','1993-10-06','2001-04-30'),(286355,'d005','1993-05-25','1997-08-04'),(286356,'d005','1985-07-04','9999-01-01'),(286357,'d001','2001-07-23','9999-01-01'),(286357,'d007','1998-11-06','2001-07-23'),(286358,'d005','1996-09-22','9999-01-01'),(286359,'d005','1987-08-04','9999-01-01'),(286360,'d007','1987-01-11','9999-01-01'),(286361,'d005','1997-09-08','9999-01-01'),(286362,'d005','1987-09-29','9999-01-01'),(286363,'d005','1987-03-01','9999-01-01'),(286364,'d008','1985-08-23','1992-11-25'),(286365,'d003','1999-08-15','9999-01-01'),(286366,'d005','1994-10-09','9999-01-01'),(286367,'d007','1986-12-08','1990-10-30'),(286367,'d009','1990-10-30','9999-01-01'),(286368,'d001','1990-10-04','1992-05-09'),(286369,'d007','1997-12-04','9999-01-01'),(286370,'d003','1995-01-19','9999-01-01'),(286371,'d005','1987-09-14','9999-01-01'),(286372,'d003','1995-03-26','9999-01-01'),(286373,'d005','1992-11-09','9999-01-01'),(286374,'d005','1988-09-16','9999-01-01'),(286375,'d004','1997-10-10','9999-01-01'),(286376,'d007','1986-05-03','9999-01-01'),(286377,'d001','1988-09-10','1998-08-24'),(286378,'d004','1999-03-02','9999-01-01'),(286378,'d005','1996-05-09','1999-03-02'),(286379,'d006','1988-04-01','9999-01-01'),(286380,'d007','1996-01-23','9999-01-01'),(286381,'d004','1997-04-29','1999-08-29'),(286382,'d007','1985-06-13','9999-01-01'),(286383,'d004','1990-05-02','9999-01-01'),(286384,'d004','1989-11-24','9999-01-01'),(286385,'d008','1994-06-21','1994-09-14'),(286386,'d007','1999-09-03','2000-10-15'),(286387,'d005','1989-01-01','9999-01-01'),(286388,'d007','1991-03-15','9999-01-01'),(286389,'d004','2002-06-07','9999-01-01'),(286389,'d008','1998-05-10','2002-06-07'),(286390,'d006','1986-03-04','9999-01-01'),(286391,'d005','1998-01-18','9999-01-01'),(286392,'d005','1990-05-17','9999-01-01'),(286393,'d005','1987-06-30','9999-01-01'),(286394,'d007','1987-09-07','1988-06-10'),(286395,'d004','1997-08-31','9999-01-01'),(286396,'d009','1999-01-27','9999-01-01'),(286397,'d005','1998-10-20','9999-01-01'),(286397,'d009','1998-04-30','1998-10-20'),(286398,'d004','1990-02-28','9999-01-01'),(286399,'d008','1992-01-14','9999-01-01'),(286400,'d006','1989-06-08','1993-08-10'),(286401,'d004','1985-07-19','9999-01-01'),(286402,'d002','1996-04-19','9999-01-01'),(286403,'d003','1990-08-25','9999-01-01'),(286404,'d007','1987-02-17','9999-01-01'),(286405,'d004','1992-05-12','9999-01-01'),(286406,'d005','1986-11-08','1996-08-19'),(286406,'d008','1996-08-19','9999-01-01'),(286407,'d004','1988-08-22','9999-01-01'),(286408,'d006','1999-09-21','9999-01-01'),(286409,'d006','1995-05-18','1997-11-09'),(286410,'d006','1994-04-24','9999-01-01'),(286411,'d005','1998-04-10','9999-01-01'),(286412,'d005','1993-05-10','9999-01-01'),(286413,'d004','1988-06-24','9999-01-01'),(286414,'d006','1997-08-25','9999-01-01'),(286415,'d004','1985-04-11','1993-06-02'),(286416,'d003','1996-04-28','1998-01-17'),(286417,'d001','2000-08-29','9999-01-01'),(286417,'d007','1997-11-02','2000-08-29'),(286418,'d007','1987-06-25','9999-01-01'),(286419,'d007','1986-01-07','9999-01-01'),(286420,'d005','1997-06-01','2002-07-29'),(286421,'d004','1985-03-17','9999-01-01'),(286422,'d005','1992-11-07','9999-01-01'),(286423,'d007','1998-07-04','9999-01-01'),(286424,'d005','1985-04-13','9999-01-01'),(286425,'d004','1994-08-26','9999-01-01'),(286426,'d007','1994-05-03','1994-11-25'),(286427,'d004','1993-01-15','9999-01-01'),(286427,'d005','1987-07-26','1993-01-15'),(286428,'d005','1992-03-02','9999-01-01'),(286429,'d003','1988-05-14','9999-01-01'),(286430,'d007','1992-10-24','9999-01-01'),(286431,'d003','1987-01-02','2001-05-03'),(286432,'d005','1996-08-28','9999-01-01'),(286433,'d005','1990-05-04','9999-01-01'),(286434,'d003','1994-08-10','9999-01-01'),(286435,'d009','1989-04-11','9999-01-01'),(286436,'d005','2001-04-03','9999-01-01'),(286436,'d009','1989-11-03','2001-04-03'),(286437,'d005','1987-07-17','9999-01-01'),(286438,'d005','1991-02-01','2002-01-27'),(286439,'d004','1985-10-29','9999-01-01'),(286440,'d005','1993-06-08','9999-01-01'),(286441,'d005','1996-10-09','9999-01-01'),(286442,'d004','2000-01-07','9999-01-01'),(286443,'d001','1999-05-04','9999-01-01'),(286444,'d007','1986-02-22','1997-05-23'),(286445,'d004','1996-06-12','9999-01-01'),(286446,'d005','1986-03-18','1989-07-01'),(286447,'d005','1987-03-13','2001-04-13'),(286447,'d008','2001-04-13','9999-01-01'),(286448,'d007','1991-03-30','9999-01-01'),(286449,'d005','1986-05-23','9999-01-01'),(286450,'d003','1995-11-20','9999-01-01'),(286451,'d004','1988-08-24','9999-01-01'),(286452,'d005','1999-01-31','9999-01-01'),(286453,'d004','1995-03-21','9999-01-01'),(286454,'d007','1992-06-05','9999-01-01'),(286455,'d005','1991-09-13','1997-08-20'),(286456,'d005','1997-09-13','9999-01-01'),(286457,'d002','1993-12-14','1994-04-13'),(286457,'d003','1994-04-13','1994-11-21'),(286458,'d005','1985-09-22','9999-01-01'),(286459,'d004','1994-03-25','1994-03-29'),(286460,'d004','1988-03-15','9999-01-01'),(286461,'d004','1991-04-23','9999-01-01'),(286462,'d005','1993-06-07','9999-01-01'),(286463,'d004','1997-07-30','9999-01-01'),(286464,'d007','1998-11-29','2000-07-19'),(286465,'d007','1985-06-30','1994-10-28'),(286466,'d004','2000-01-05','9999-01-01'),(286466,'d005','1999-11-05','2000-01-05'),(286467,'d007','1989-10-08','9999-01-01'),(286468,'d004','1988-08-14','9999-01-01'),(286469,'d002','1999-07-17','9999-01-01'),(286470,'d006','1986-12-23','1999-08-16'),(286471,'d005','1999-07-16','9999-01-01'),(286472,'d005','1999-04-27','9999-01-01'),(286473,'d005','1986-10-08','9999-01-01'),(286474,'d004','1992-08-14','1999-12-25'),(286475,'d004','1986-07-06','9999-01-01'),(286476,'d008','1988-01-04','9999-01-01'),(286477,'d005','1997-04-17','9999-01-01'),(286477,'d009','1985-07-11','1997-04-17'),(286478,'d004','1986-11-29','1993-01-12'),(286479,'d004','1997-04-12','1999-01-05'),(286480,'d003','1990-01-14','9999-01-01'),(286481,'d005','1992-05-09','9999-01-01'),(286482,'d005','1991-11-17','9999-01-01'),(286483,'d005','1991-08-10','9999-01-01'),(286484,'d003','1993-06-02','2001-03-05'),(286485,'d008','1985-05-24','9999-01-01'),(286486,'d005','1988-01-02','9999-01-01'),(286487,'d001','1987-08-14','2001-12-18'),(286487,'d007','2001-12-18','9999-01-01'),(286488,'d005','1994-04-26','9999-01-01'),(286489,'d005','1990-04-07','9999-01-01'),(286490,'d005','1997-08-31','9999-01-01'),(286491,'d005','1994-09-21','1998-01-31'),(286492,'d005','1988-07-25','9999-01-01'),(286493,'d005','1988-09-03','9999-01-01'),(286494,'d005','1992-08-10','9999-01-01'),(286495,'d007','1992-12-06','9999-01-01'),(286496,'d006','1997-10-07','9999-01-01'),(286497,'d004','1993-07-15','1998-04-16'),(286497,'d005','1990-08-30','1993-07-15'),(286498,'d004','1986-04-16','9999-01-01'),(286499,'d003','1992-05-30','9999-01-01'),(286500,'d005','1996-01-02','9999-01-01'),(286501,'d008','1999-09-20','9999-01-01'),(286502,'d001','1992-01-09','9999-01-01'),(286503,'d002','1987-05-01','9999-01-01'),(286504,'d004','1994-07-15','9999-01-01'),(286505,'d001','1996-01-25','9999-01-01'),(286506,'d005','1989-05-17','1995-11-20'),(286507,'d004','1994-02-24','9999-01-01'),(286507,'d005','1988-08-10','1994-02-24'),(286508,'d008','1997-05-06','2002-07-20'),(286509,'d005','1991-12-12','1992-10-23'),(286510,'d005','1994-02-10','9999-01-01'),(286511,'d005','1990-09-12','9999-01-01'),(286512,'d001','1994-06-25','9999-01-01'),(286513,'d005','1989-02-22','9999-01-01'),(286514,'d005','1996-05-23','9999-01-01'),(286515,'d005','1988-04-02','9999-01-01'),(286516,'d001','1997-12-09','9999-01-01'),(286516,'d007','1993-05-06','1997-12-09'),(286517,'d004','1997-11-26','2001-01-18'),(286518,'d001','1997-07-14','9999-01-01'),(286519,'d004','1989-08-10','9999-01-01'),(286520,'d005','1990-02-19','9999-01-01'),(286521,'d007','1987-12-22','9999-01-01'),(286522,'d005','1987-11-09','1993-09-14'),(286523,'d007','1989-11-10','1996-12-10'),(286524,'d009','1994-07-31','9999-01-01'),(286525,'d009','1996-11-15','9999-01-01'),(286526,'d004','1996-08-22','1998-11-04'),(286526,'d009','1998-11-04','9999-01-01'),(286527,'d003','1992-09-17','9999-01-01'),(286528,'d004','1990-12-10','1994-11-03'),(286529,'d006','1997-05-06','9999-01-01'),(286530,'d002','1990-02-20','9999-01-01'),(286531,'d008','1986-08-07','9999-01-01'),(286532,'d001','1992-02-02','9999-01-01'),(286533,'d009','1985-07-02','9999-01-01'),(286534,'d004','1999-11-30','9999-01-01'),(286535,'d005','1992-01-22','9999-01-01'),(286536,'d001','1997-06-24','1997-12-21'),(286536,'d007','1996-01-18','1997-06-24'),(286537,'d002','1988-07-18','9999-01-01'),(286538,'d005','1986-08-21','9999-01-01'),(286539,'d008','1989-02-27','9999-01-01'),(286540,'d007','1991-01-26','9999-01-01'),(286541,'d008','1990-09-14','9999-01-01'),(286542,'d001','1988-06-15','1999-02-20'),(286543,'d002','1995-07-06','9999-01-01'),(286544,'d008','1990-09-07','9999-01-01'),(286545,'d004','1999-10-11','9999-01-01'),(286545,'d005','1998-08-23','1999-10-11'),(286546,'d005','1988-09-26','9999-01-01'),(286547,'d002','1997-06-18','9999-01-01'),(286548,'d002','1999-08-19','2001-12-04'),(286549,'d001','1997-11-02','9999-01-01'),(286550,'d006','1999-12-14','9999-01-01'),(286551,'d005','1999-03-25','9999-01-01'),(286552,'d009','1994-11-22','9999-01-01'),(286553,'d006','1994-03-17','9999-01-01'),(286554,'d004','1988-10-01','9999-01-01'),(286555,'d002','1997-09-27','9999-01-01'),(286555,'d003','1987-01-16','1997-09-27'),(286556,'d002','1988-02-16','9999-01-01'),(286557,'d004','1995-11-13','2000-01-01'),(286558,'d008','1987-02-18','9999-01-01'),(286559,'d004','1997-10-26','9999-01-01'),(286560,'d003','1987-02-07','9999-01-01'),(286561,'d007','1988-01-18','9999-01-01'),(286562,'d007','1985-11-04','9999-01-01'),(286563,'d004','1994-08-07','9999-01-01'),(286564,'d004','1991-09-15','9999-01-01'),(286564,'d005','1988-07-18','1991-09-15'),(286565,'d003','2000-01-01','9999-01-01'),(286566,'d002','1988-07-20','1994-06-23'),(286567,'d002','1998-08-16','9999-01-01'),(286568,'d005','1993-11-16','9999-01-01'),(286569,'d003','1986-04-29','9999-01-01'),(286570,'d005','1994-08-09','9999-01-01'),(286571,'d005','1986-01-27','9999-01-01'),(286572,'d004','1997-02-02','9999-01-01'),(286573,'d004','1994-07-29','9999-01-01'),(286573,'d005','1991-02-02','1994-07-29'),(286574,'d005','1998-04-25','9999-01-01'),(286575,'d007','1995-05-05','1998-08-17'),(286576,'d005','1995-10-07','9999-01-01'),(286577,'d005','1992-03-13','9999-01-01'),(286578,'d004','1994-10-01','9999-01-01'),(286579,'d005','1989-04-07','9999-01-01'),(286580,'d005','1991-10-23','9999-01-01'),(286581,'d007','1999-09-06','1999-10-13'),(286582,'d006','1990-01-25','9999-01-01'),(286583,'d004','1994-11-05','9999-01-01'),(286584,'d004','1993-08-03','9999-01-01'),(286584,'d005','1993-02-22','1993-08-03'),(286585,'d002','1995-10-16','9999-01-01'),(286586,'d005','1994-02-23','9999-01-01'),(286587,'d005','1986-10-23','1998-05-15'),(286588,'d007','1990-12-13','9999-01-01'),(286589,'d009','1996-08-07','9999-01-01'),(286590,'d005','1999-04-16','9999-01-01'),(286591,'d004','1999-12-10','9999-01-01'),(286592,'d006','1994-06-08','9999-01-01'),(286593,'d001','1989-02-28','9999-01-01'),(286594,'d002','1991-02-15','1993-04-04'),(286594,'d003','1993-04-04','1998-05-10'),(286595,'d001','1999-01-17','9999-01-01'),(286596,'d004','1991-06-03','9999-01-01'),(286597,'d004','1990-05-23','2000-05-06'),(286598,'d004','1991-10-22','9999-01-01'),(286599,'d005','1989-06-12','9999-01-01'),(286600,'d007','1993-02-04','9999-01-01'),(286601,'d002','1988-08-09','9999-01-01'),(286602,'d004','1990-05-06','9999-01-01'),(286602,'d005','1985-10-12','1990-05-06'),(286603,'d009','1995-02-05','9999-01-01'),(286604,'d004','1990-07-10','9999-01-01'),(286605,'d002','1985-12-29','9999-01-01'),(286606,'d008','2000-01-04','2000-07-25'),(286607,'d004','1985-10-10','9999-01-01'),(286608,'d004','1988-04-21','9999-01-01'),(286609,'d008','1990-06-01','9999-01-01'),(286610,'d005','1998-09-27','1999-08-30'),(286611,'d005','1994-03-21','2002-05-31'),(286612,'d004','1997-10-24','1999-08-11'),(286612,'d006','1999-08-11','9999-01-01'),(286613,'d008','1987-07-24','9999-01-01'),(286614,'d004','1992-03-09','9999-01-01'),(286615,'d007','1988-12-20','9999-01-01'),(286616,'d007','1988-03-02','9999-01-01'),(286617,'d005','1999-12-12','9999-01-01'),(286618,'d006','1999-07-25','9999-01-01'),(286619,'d007','1988-03-01','1991-01-24'),(286620,'d002','1992-10-08','9999-01-01'),(286621,'d007','1992-03-06','1993-08-13'),(286621,'d009','1993-08-13','9999-01-01'),(286622,'d007','1994-01-04','1998-08-08'),(286623,'d003','1994-11-05','9999-01-01'),(286624,'d009','1997-12-12','9999-01-01'),(286625,'d005','1992-08-17','9999-01-01'),(286626,'d002','1995-10-11','9999-01-01'),(286627,'d001','1994-03-16','1994-09-04'),(286628,'d008','1997-08-23','9999-01-01'),(286629,'d007','1999-12-30','9999-01-01'),(286630,'d001','1999-05-01','2001-06-03'),(286630,'d003','1995-01-11','1999-05-01'),(286631,'d004','1988-08-30','9999-01-01'),(286632,'d007','1999-07-31','9999-01-01'),(286633,'d009','1999-03-31','2000-08-16'),(286634,'d002','1997-03-18','9999-01-01'),(286635,'d001','1997-01-05','9999-01-01'),(286636,'d005','1988-08-26','9999-01-01'),(286637,'d005','1994-12-21','9999-01-01'),(286638,'d008','1986-09-24','9999-01-01'),(286639,'d007','1989-07-07','9999-01-01'),(286640,'d002','1992-07-01','2001-06-18'),(286640,'d003','2001-06-18','9999-01-01'),(286641,'d005','1986-08-30','1989-12-17'),(286642,'d004','1994-02-16','9999-01-01'),(286643,'d007','1991-07-18','9999-01-01'),(286644,'d002','1987-05-23','9999-01-01'),(286645,'d004','1989-03-24','9999-01-01'),(286646,'d005','1987-07-11','9999-01-01'),(286647,'d005','1999-05-16','9999-01-01'),(286648,'d005','1989-07-23','9999-01-01'),(286649,'d004','1988-10-04','1996-01-08'),(286649,'d009','1996-01-08','9999-01-01'),(286650,'d007','1986-05-01','1988-10-13'),(286651,'d004','1997-08-22','9999-01-01'),(286652,'d007','1988-02-13','9999-01-01'),(286653,'d007','1987-10-19','9999-01-01'),(286654,'d009','1988-09-18','9999-01-01'),(286655,'d005','1999-05-31','9999-01-01'),(286656,'d004','1985-07-12','9999-01-01'),(286657,'d008','1986-04-27','9999-01-01'),(286658,'d005','1999-03-21','9999-01-01'),(286659,'d007','1995-12-20','1996-01-08'),(286660,'d001','1996-08-17','9999-01-01'),(286660,'d003','1995-04-26','1996-08-17'),(286661,'d004','1989-03-09','9999-01-01'),(286662,'d004','1999-04-27','9999-01-01'),(286663,'d009','1990-02-17','9999-01-01'),(286664,'d007','1994-07-01','9999-01-01'),(286665,'d006','1998-02-09','9999-01-01'),(286666,'d007','1996-06-22','9999-01-01'),(286667,'d004','1993-07-23','2000-04-27'),(286668,'d005','1999-08-27','2000-09-01'),(286668,'d008','2000-09-01','9999-01-01'),(286669,'d001','1991-01-10','9999-01-01'),(286670,'d005','1996-04-04','9999-01-01'),(286671,'d005','1985-04-26','9999-01-01'),(286672,'d002','1986-02-18','9999-01-01'),(286673,'d007','1994-05-07','1999-06-16'),(286674,'d007','1992-11-20','9999-01-01'),(286675,'d005','1996-01-01','9999-01-01'),(286676,'d006','1994-04-03','9999-01-01'),(286677,'d005','1988-10-21','1997-06-28'),(286678,'d004','1998-04-12','9999-01-01'),(286678,'d009','1995-04-25','1998-04-12'),(286679,'d008','1993-12-03','9999-01-01'),(286680,'d005','1989-08-14','1990-02-06'),(286681,'d004','1997-05-17','9999-01-01'),(286682,'d007','1999-06-14','9999-01-01'),(286683,'d003','1997-02-11','9999-01-01'),(286684,'d006','1986-12-06','9999-01-01'),(286685,'d005','1989-05-30','9999-01-01'),(286686,'d004','1996-11-27','2000-10-22'),(286687,'d005','1997-06-05','9999-01-01'),(286688,'d009','1992-10-05','9999-01-01'),(286689,'d005','1988-03-09','2000-02-03'),(286689,'d008','2000-02-03','9999-01-01'),(286690,'d007','1991-10-08','9999-01-01'),(286691,'d009','1995-08-16','2002-06-05'),(286692,'d004','1997-09-27','2000-02-07'),(286693,'d008','1989-12-17','9999-01-01'),(286694,'d009','1999-07-14','9999-01-01'),(286695,'d003','1994-02-19','9999-01-01'),(286696,'d008','1987-07-25','9999-01-01'),(286697,'d007','1991-02-16','9999-01-01'),(286698,'d001','1991-05-29','1997-03-04'),(286698,'d007','1997-03-04','9999-01-01'),(286699,'d004','1992-02-20','2001-11-06'),(286700,'d005','1990-01-19','9999-01-01'),(286701,'d005','1996-03-03','9999-01-01'),(286702,'d002','1992-05-28','9999-01-01'),(286703,'d005','1990-08-16','1996-05-25'),(286704,'d005','1992-03-26','2000-05-30'),(286705,'d004','1992-12-11','9999-01-01'),(286706,'d007','1993-09-14','9999-01-01'),(286707,'d004','1998-07-08','2001-08-10'),(286707,'d006','2001-08-10','9999-01-01'),(286708,'d004','1986-12-26','9999-01-01'),(286709,'d005','1993-04-11','2000-04-18'),(286710,'d007','1992-09-20','1996-08-23'),(286711,'d005','1989-03-12','1994-06-28'),(286712,'d005','1988-06-21','9999-01-01'),(286713,'d002','1985-12-25','9999-01-01'),(286714,'d004','1989-03-16','9999-01-01'),(286715,'d007','1990-05-19','9999-01-01'),(286716,'d001','1998-11-17','1999-11-11'),(286716,'d007','1999-11-11','9999-01-01'),(286717,'d002','1996-03-03','9999-01-01'),(286718,'d007','1986-07-06','1996-02-17'),(286719,'d004','1994-02-07','9999-01-01'),(286720,'d002','1986-06-25','9999-01-01'),(286721,'d007','1994-02-28','9999-01-01'),(286722,'d005','1999-09-14','9999-01-01'),(286723,'d006','1992-05-04','9999-01-01'),(286724,'d005','1991-03-11','1992-01-16'),(286725,'d004','1994-05-03','9999-01-01'),(286726,'d008','1996-01-16','9999-01-01'),(286727,'d002','1987-11-16','1994-02-03'),(286727,'d003','1994-02-03','9999-01-01'),(286728,'d005','1999-01-09','9999-01-01'),(286729,'d009','1989-02-24','9999-01-01'),(286730,'d001','1993-07-29','1997-12-18'),(286731,'d009','1994-04-06','9999-01-01'),(286732,'d005','1990-12-13','9999-01-01'),(286733,'d003','1985-09-27','9999-01-01'),(286734,'d003','1990-03-24','9999-01-01'),(286735,'d009','1997-12-29','1998-10-06'),(286736,'d004','1994-07-08','9999-01-01'),(286737,'d001','1997-10-03','2000-03-28'),(286737,'d007','2000-03-28','9999-01-01'),(286738,'d005','1998-11-24','9999-01-01'),(286739,'d008','1985-07-29','1988-02-19'),(286740,'d004','1998-09-08','9999-01-01'),(286741,'d001','1997-09-19','9999-01-01'),(286742,'d006','1988-06-18','9999-01-01'),(286743,'d008','1987-10-23','9999-01-01'),(286744,'d008','1992-12-08','9999-01-01'),(286745,'d009','1985-06-26','9999-01-01'),(286746,'d004','1995-06-27','2001-01-18'),(286746,'d005','1986-07-09','1995-06-27'),(286747,'d005','1993-06-15','9999-01-01'),(286748,'d004','1991-06-24','9999-01-01'),(286749,'d004','1996-08-04','9999-01-01'),(286750,'d005','1991-12-10','1993-10-26'),(286751,'d009','1999-05-18','9999-01-01'),(286752,'d005','1992-02-01','9999-01-01'),(286753,'d005','1989-10-17','9999-01-01'),(286754,'d001','1999-01-19','9999-01-01'),(286755,'d005','1999-06-09','9999-01-01'),(286756,'d005','1998-01-14','9999-01-01'),(286756,'d008','1991-06-13','1998-01-14'),(286757,'d007','1996-06-13','1999-06-20'),(286758,'d001','1995-04-06','9999-01-01'),(286759,'d004','1989-08-31','9999-01-01'),(286760,'d005','1985-06-06','9999-01-01'),(286761,'d004','1990-07-08','9999-01-01'),(286762,'d005','1985-07-11','9999-01-01'),(286763,'d005','1987-09-26','1996-07-07'),(286764,'d002','1997-12-21','2002-06-29'),(286764,'d003','2002-06-29','9999-01-01'),(286765,'d005','1991-05-30','9999-01-01'),(286766,'d008','1989-12-14','9999-01-01'),(286767,'d008','1990-04-04','2000-05-01'),(286768,'d008','1991-07-29','9999-01-01'),(286769,'d005','1998-06-07','9999-01-01'),(286770,'d004','1990-02-02','9999-01-01'),(286771,'d005','1992-05-01','9999-01-01'),(286772,'d005','1990-05-23','9999-01-01'),(286773,'d005','2000-12-14','9999-01-01'),(286773,'d008','1999-04-18','2000-12-14'),(286774,'d008','1995-03-17','9999-01-01'),(286775,'d008','1994-07-12','1994-11-19'),(286776,'d009','1989-02-25','9999-01-01'),(286777,'d007','1991-12-28','9999-01-01'),(286778,'d005','1997-01-17','9999-01-01'),(286779,'d004','1998-08-31','9999-01-01'),(286780,'d005','1986-11-28','9999-01-01'),(286781,'d005','2000-10-25','9999-01-01'),(286781,'d008','1998-06-27','2000-10-25'),(286782,'d005','1989-12-03','9999-01-01'),(286783,'d001','1999-12-13','9999-01-01'),(286784,'d004','1999-08-05','2001-09-14'),(286785,'d007','1995-08-29','9999-01-01'),(286786,'d001','1998-02-18','1998-05-09'),(286787,'d005','1994-05-21','9999-01-01'),(286788,'d007','1999-01-28','9999-01-01'),(286789,'d005','1993-06-06','9999-01-01'),(286790,'d005','1998-11-22','9999-01-01'),(286791,'d004','1991-12-08','1995-10-07'),(286791,'d009','1995-10-07','9999-01-01'),(286792,'d005','1994-02-05','1999-12-26'),(286793,'d001','1997-05-24','9999-01-01'),(286794,'d008','1996-10-01','1997-12-31'),(286795,'d007','1987-08-06','9999-01-01'),(286796,'d005','1995-01-04','9999-01-01'),(286797,'d007','1998-01-15','1998-05-08'),(286798,'d006','1989-09-14','9999-01-01'),(286799,'d008','1989-06-04','9999-01-01'),(286800,'d005','1994-10-21','9999-01-01'),(286801,'d001','1991-05-04','1991-09-04'),(286801,'d007','1991-04-01','1991-05-04'),(286802,'d005','1997-08-13','9999-01-01'),(286803,'d007','1994-07-06','9999-01-01'),(286804,'d004','1988-03-15','9999-01-01'),(286805,'d004','1999-12-29','9999-01-01'),(286806,'d005','1990-09-14','1999-08-09'),(286807,'d009','1991-02-13','9999-01-01'),(286808,'d004','1993-12-10','2001-06-21'),(286809,'d004','2000-01-01','9999-01-01'),(286810,'d004','1989-01-20','1999-04-26'),(286810,'d009','1999-04-26','9999-01-01'),(286811,'d001','1987-06-12','9999-01-01'),(286812,'d005','1997-08-14','1999-09-05'),(286813,'d005','1987-08-20','9999-01-01'),(286814,'d004','1989-01-31','9999-01-01'),(286815,'d009','1995-01-21','9999-01-01'),(286816,'d005','1993-06-14','9999-01-01'),(286817,'d005','1996-06-26','9999-01-01'),(286818,'d004','1988-11-09','1991-05-15'),(286818,'d009','1991-05-15','9999-01-01'),(286819,'d003','1992-07-25','9999-01-01'),(286820,'d005','1988-06-15','1989-09-16'),(286821,'d007','1989-12-31','9999-01-01'),(286822,'d002','1996-12-13','9999-01-01'),(286823,'d005','1997-12-06','9999-01-01'),(286824,'d008','1991-05-23','9999-01-01'),(286825,'d005','1990-11-14','9999-01-01'),(286826,'d002','1988-07-01','1990-04-23'),(286826,'d003','1988-06-07','1988-07-01'),(286827,'d007','1990-10-26','9999-01-01'),(286828,'d004','1996-08-29','9999-01-01'),(286829,'d001','1994-03-14','1995-01-11'),(286830,'d005','1986-12-08','1999-01-11'),(286831,'d005','1989-05-07','9999-01-01'),(286832,'d008','1985-02-06','9999-01-01'),(286833,'d005','1985-02-12','9999-01-01'),(286834,'d002','1993-09-18','9999-01-01'),(286835,'d004','1999-01-09','2001-07-14'),(286835,'d006','2001-07-14','9999-01-01'),(286836,'d004','1999-03-17','9999-01-01'),(286837,'d009','1998-02-12','9999-01-01'),(286838,'d001','1987-09-02','1992-07-28'),(286839,'d006','1989-12-09','9999-01-01'),(286840,'d007','1989-12-12','9999-01-01'),(286841,'d007','1994-05-21','9999-01-01'),(286842,'d009','1990-01-03','1994-06-29'),(286843,'d004','1995-08-09','9999-01-01'),(286843,'d006','1991-12-01','1995-08-09'),(286844,'d007','1995-09-02','9999-01-01'),(286845,'d008','1995-03-19','9999-01-01'),(286846,'d002','1988-04-05','9999-01-01'),(286847,'d005','1991-01-10','9999-01-01'),(286848,'d004','1986-02-07','9999-01-01'),(286849,'d003','1994-01-24','9999-01-01'),(286850,'d005','1991-10-02','9999-01-01'),(286851,'d006','1989-10-04','1991-04-24'),(286852,'d001','1990-07-18','1992-05-26'),(286852,'d007','1992-05-26','1995-07-13'),(286853,'d002','1991-11-06','9999-01-01'),(286854,'d007','1994-07-11','9999-01-01'),(286855,'d002','1987-03-18','9999-01-01'),(286856,'d004','1994-09-09','9999-01-01'),(286857,'d007','1999-10-05','9999-01-01'),(286858,'d006','1996-11-28','9999-01-01'),(286859,'d009','1994-10-02','9999-01-01'),(286860,'d004','1989-06-16','1991-06-25'),(286860,'d009','1991-06-25','1991-09-21'),(286861,'d003','1996-06-19','9999-01-01'),(286862,'d005','1998-08-20','9999-01-01'),(286863,'d005','1997-02-19','9999-01-01'),(286864,'d007','1993-04-10','1995-07-15'),(286865,'d006','1996-05-14','9999-01-01'),(286866,'d007','1999-06-03','9999-01-01'),(286867,'d003','1988-05-06','9999-01-01'),(286868,'d005','1991-02-18','9999-01-01'),(286869,'d007','1998-07-12','9999-01-01'),(286870,'d004','2001-04-20','9999-01-01'),(286870,'d008','1987-06-09','2001-04-20'),(286871,'d005','1986-04-16','9999-01-01'),(286872,'d007','1999-06-26','2002-05-08'),(286873,'d004','1991-01-25','9999-01-01'),(286874,'d005','1991-12-07','9999-01-01'),(286875,'d007','1995-03-14','9999-01-01'),(286876,'d002','1990-10-23','9999-01-01'),(286877,'d007','1988-12-23','9999-01-01'),(286878,'d007','1998-07-31','9999-01-01'),(286879,'d005','1999-07-15','9999-01-01'),(286880,'d005','1995-04-14','2002-01-25'),(286880,'d008','2002-01-25','9999-01-01'),(286881,'d005','1988-11-22','1992-08-10'),(286882,'d003','1999-10-13','2000-07-16'),(286883,'d001','1998-06-04','9999-01-01'),(286884,'d005','1999-06-07','9999-01-01'),(286885,'d004','1987-10-01','1999-10-11'),(286886,'d002','1997-04-14','9999-01-01'),(286887,'d005','1989-11-05','9999-01-01'),(286888,'d004','1998-02-28','2001-07-19'),(286889,'d005','1993-03-21','1996-01-23'),(286890,'d005','1995-12-05','9999-01-01'),(286891,'d005','1989-04-23','2000-03-16'),(286891,'d008','2000-03-16','9999-01-01'),(286892,'d004','1996-10-30','9999-01-01'),(286893,'d007','1987-07-03','9999-01-01'),(286894,'d005','1995-04-15','2000-02-07'),(286895,'d008','1988-04-26','9999-01-01'),(286896,'d007','1989-04-04','9999-01-01'),(286897,'d006','1987-04-08','9999-01-01'),(286898,'d005','1985-04-03','9999-01-01'),(286899,'d004','1988-08-27','1991-05-23'),(286899,'d006','1991-05-23','1992-09-30'),(286900,'d007','1995-09-28','1995-11-29'),(286901,'d007','1996-08-14','9999-01-01'),(286902,'d006','1997-04-30','9999-01-01'),(286903,'d003','1989-07-06','9999-01-01'),(286904,'d005','1997-03-07','9999-01-01'),(286905,'d007','1991-07-03','2000-01-05'),(286906,'d005','1995-07-11','9999-01-01'),(286907,'d005','1985-06-25','9999-01-01'),(286908,'d004','1992-04-30','9999-01-01'),(286909,'d002','1993-03-08','1998-10-06'),(286909,'d007','1998-10-06','9999-01-01'),(286910,'d004','1994-04-17','2001-10-04'),(286911,'d005','1994-09-07','9999-01-01'),(286912,'d004','1995-02-04','9999-01-01'),(286913,'d005','1995-07-26','9999-01-01'),(286914,'d009','1985-11-17','9999-01-01'),(286915,'d003','1997-09-07','2000-09-24'),(286916,'d002','1987-08-06','9999-01-01'),(286917,'d001','1995-06-01','1995-11-09'),(286917,'d007','1995-11-09','1996-02-15'),(286918,'d003','1985-09-29','9999-01-01'),(286919,'d002','1999-05-30','9999-01-01'),(286920,'d007','1992-03-28','9999-01-01'),(286921,'d006','1987-01-20','9999-01-01'),(286922,'d009','1987-08-07','9999-01-01'),(286923,'d005','1997-11-27','2000-05-06'),(286924,'d008','1997-10-29','9999-01-01'),(286925,'d007','1992-10-29','9999-01-01'),(286926,'d008','1988-07-18','1993-04-29'),(286927,'d007','1985-09-29','1989-02-17'),(286928,'d005','2001-01-04','9999-01-01'),(286928,'d006','2000-01-07','2001-01-04'),(286929,'d004','1988-04-09','9999-01-01'),(286930,'d004','1985-08-17','9999-01-01'),(286931,'d002','1991-09-18','9999-01-01'),(286932,'d004','1990-12-27','9999-01-01'),(286933,'d007','1996-01-30','9999-01-01'),(286934,'d005','1991-10-24','9999-01-01'),(286935,'d004','1997-11-04','9999-01-01'),(286936,'d007','1991-05-07','1996-01-31'),(286937,'d006','1985-11-15','9999-01-01'),(286938,'d004','1998-05-31','9999-01-01'),(286938,'d005','1998-01-03','1998-05-31'),(286939,'d004','1998-11-03','9999-01-01'),(286940,'d008','1989-08-25','1990-05-25'),(286941,'d008','1987-04-08','9999-01-01'),(286942,'d009','1987-05-05','9999-01-01'),(286943,'d005','1993-09-29','9999-01-01'),(286944,'d009','1990-10-22','1999-02-20'),(286945,'d005','1986-12-05','1995-01-31'),(286946,'d007','1989-03-24','9999-01-01'),(286947,'d007','1992-02-03','9999-01-01'),(286948,'d004','1999-12-09','9999-01-01'),(286949,'d007','1991-02-14','1998-04-27'),(286949,'d009','1998-04-27','9999-01-01'),(286950,'d001','1998-04-13','9999-01-01'),(286951,'d007','1994-09-12','9999-01-01'),(286952,'d003','1986-11-18','9999-01-01'),(286953,'d004','1988-10-24','1989-06-01'),(286954,'d004','1992-02-23','9999-01-01'),(286955,'d005','1987-03-03','9999-01-01'),(286956,'d002','1999-07-30','2000-09-28'),(286957,'d005','1996-05-23','2002-06-18'),(286957,'d008','2002-06-18','9999-01-01'),(286958,'d001','1987-09-17','9999-01-01'),(286959,'d005','1992-04-01','1997-11-06'),(286960,'d005','1991-04-08','9999-01-01'),(286961,'d005','1999-01-28','9999-01-01'),(286962,'d005','1992-01-07','9999-01-01'),(286963,'d004','1985-06-28','9999-01-01'),(286964,'d004','1996-11-30','9999-01-01'),(286965,'d003','1985-05-12','9999-01-01'),(286966,'d004','1997-06-25','9999-01-01'),(286966,'d008','1997-05-13','1997-06-25'),(286967,'d005','1992-01-02','9999-01-01'),(286968,'d004','1989-01-30','1997-09-24'),(286969,'d007','1990-01-22','9999-01-01'),(286970,'d007','1999-09-24','9999-01-01'),(286971,'d004','1985-10-19','9999-01-01'),(286972,'d004','1996-08-26','9999-01-01'),(286973,'d004','1988-04-06','1993-01-10'),(286974,'d002','1985-09-04','1985-10-16'),(286975,'d002','1991-09-22','9999-01-01'),(286976,'d005','1992-05-31','9999-01-01'),(286977,'d004','1992-12-01','9999-01-01'),(286977,'d005','1991-12-14','1992-12-01'),(286978,'d005','1995-04-30','9999-01-01'),(286979,'d008','1999-02-14','9999-01-01'),(286980,'d005','1996-07-27','1999-06-08'),(286981,'d007','1993-01-23','9999-01-01'),(286982,'d007','1992-11-23','9999-01-01'),(286983,'d004','1995-03-14','9999-01-01'),(286984,'d004','1993-07-20','9999-01-01'),(286985,'d004','2000-12-23','9999-01-01'),(286985,'d009','1991-08-17','2000-12-23'),(286986,'d005','1996-05-23','9999-01-01'),(286987,'d009','1990-05-09','9999-01-01'),(286988,'d006','1993-07-01','9999-01-01'),(286989,'d004','1994-11-13','1995-11-13'),(286990,'d007','1989-12-02','9999-01-01'),(286991,'d008','1987-01-29','9999-01-01'),(286992,'d005','1992-11-12','9999-01-01'),(286993,'d004','1998-05-14','9999-01-01'),(286994,'d005','1999-11-21','9999-01-01'),(286995,'d004','2001-08-27','9999-01-01'),(286995,'d005','1988-07-15','2001-08-27'),(286996,'d007','1995-05-01','9999-01-01'),(286997,'d004','1992-12-05','1996-04-07'),(286998,'d005','1986-02-17','9999-01-01'),(286999,'d005','1992-07-22','9999-01-01'),(287000,'d003','1995-03-01','9999-01-01'),(287001,'d005','1996-05-01','1999-08-09'),(287002,'d005','1999-07-15','9999-01-01'),(287003,'d005','1996-08-27','9999-01-01'),(287004,'d004','1997-06-08','9999-01-01'),(287004,'d005','1994-10-16','1997-06-08'),(287005,'d007','1986-12-29','9999-01-01'),(287006,'d005','1985-05-09','9999-01-01'),(287007,'d006','1989-08-19','9999-01-01'),(287008,'d005','1991-12-15','9999-01-01'),(287009,'d005','1987-05-30','9999-01-01'),(287010,'d007','1999-10-11','2000-04-26'),(287011,'d002','1995-06-12','9999-01-01'),(287012,'d009','1999-05-01','9999-01-01'),(287013,'d007','1998-06-21','9999-01-01'),(287014,'d005','1997-11-02','9999-01-01'),(287014,'d008','1997-09-19','1997-11-02'),(287015,'d004','1985-04-27','1999-04-04'),(287016,'d007','1995-12-28','9999-01-01'),(287017,'d005','1986-10-12','9999-01-01'),(287018,'d005','1995-12-23','1999-03-09'),(287019,'d007','1994-07-23','9999-01-01'),(287020,'d002','1990-04-12','9999-01-01'),(287021,'d005','1995-09-15','9999-01-01'),(287022,'d009','1989-02-03','9999-01-01'),(287023,'d009','1986-01-10','9999-01-01'),(287024,'d004','1993-09-19','9999-01-01'),(287024,'d005','1988-01-15','1993-09-19'),(287025,'d007','1987-05-04','1993-09-26'),(287026,'d007','1999-05-13','9999-01-01'),(287027,'d005','1998-02-17','9999-01-01'),(287028,'d004','1988-03-06','9999-01-01'),(287029,'d007','1996-04-01','9999-01-01'),(287030,'d008','1998-04-20','9999-01-01'),(287031,'d005','1985-12-31','9999-01-01'),(287032,'d007','1999-08-30','9999-01-01'),(287033,'d007','1987-10-28','1989-09-28'),(287033,'d009','1989-09-28','9999-01-01'),(287034,'d004','1993-11-09','2001-08-12'),(287035,'d004','1995-07-18','9999-01-01'),(287036,'d005','1999-12-01','9999-01-01'),(287037,'d004','1992-12-25','1996-05-05'),(287038,'d009','1996-05-02','9999-01-01'),(287039,'d003','1996-07-14','9999-01-01'),(287040,'d007','1989-07-23','9999-01-01'),(287041,'d005','1988-04-01','2000-12-06'),(287042,'d004','1998-01-31','9999-01-01'),(287042,'d005','1985-10-26','1998-01-31'),(287043,'d004','1986-12-01','9999-01-01'),(287044,'d005','1987-01-24','9999-01-01'),(287045,'d002','1999-06-25','9999-01-01'),(287046,'d005','1995-04-14','9999-01-01'),(287047,'d001','1992-05-12','9999-01-01'),(287048,'d009','1999-09-12','9999-01-01'),(287049,'d004','1995-01-17','1995-09-17'),(287050,'d001','1996-05-04','9999-01-01'),(287051,'d001','1996-08-29','1997-05-03'),(287051,'d009','1997-05-03','9999-01-01'),(287052,'d006','1998-07-30','9999-01-01'),(287053,'d005','1988-12-06','9999-01-01'),(287054,'d007','1988-08-21','9999-01-01'),(287055,'d005','1985-05-13','9999-01-01'),(287056,'d005','1986-04-13','1993-07-20'),(287057,'d009','1991-12-23','1999-10-17'),(287058,'d004','1999-08-17','9999-01-01'),(287059,'d001','1998-07-03','9999-01-01'),(287059,'d003','1987-02-26','1998-07-03'),(287060,'d005','1999-09-17','9999-01-01'),(287061,'d001','1999-07-12','9999-01-01'),(287062,'d005','1998-04-02','9999-01-01'),(287063,'d005','1989-08-11','9999-01-01'),(287064,'d005','1999-04-24','9999-01-01'),(287065,'d005','1986-09-22','9999-01-01'),(287066,'d005','1994-07-30','2000-08-29'),(287067,'d005','1993-04-03','1998-04-11'),(287067,'d008','1998-04-11','9999-01-01'),(287068,'d004','1997-11-11','1998-04-01'),(287069,'d006','1993-02-23','9999-01-01'),(287070,'d008','1997-02-01','9999-01-01'),(287071,'d007','1990-04-29','9999-01-01'),(287072,'d005','1993-04-08','9999-01-01'),(287073,'d005','1991-10-01','9999-01-01'),(287074,'d004','1995-08-18','9999-01-01'),(287075,'d003','1992-05-02','2001-01-24'),(287076,'d001','1989-08-30','1999-05-03'),(287076,'d007','1999-05-03','9999-01-01'),(287077,'d005','1987-09-29','9999-01-01'),(287078,'d004','1990-07-14','9999-01-01'),(287079,'d007','1988-03-28','9999-01-01'),(287080,'d005','1995-03-05','9999-01-01'),(287081,'d005','1996-10-12','9999-01-01'),(287082,'d009','1987-06-18','9999-01-01'),(287083,'d004','1988-01-04','9999-01-01'),(287084,'d005','1992-07-01','1996-04-25'),(287085,'d004','1997-09-13','9999-01-01'),(287086,'d005','1987-11-26','1988-01-25'),(287086,'d008','1988-01-25','1988-02-25'),(287087,'d007','1999-06-30','9999-01-01'),(287088,'d004','1995-01-25','9999-01-01'),(287089,'d009','1994-01-28','9999-01-01'),(287090,'d008','1997-02-08','9999-01-01'),(287091,'d003','1994-09-14','9999-01-01'),(287092,'d001','1992-05-25','9999-01-01'),(287093,'d005','1995-03-13','9999-01-01'),(287094,'d007','1989-06-06','9999-01-01'),(287095,'d004','2000-02-10','2000-10-18'),(287095,'d008','2000-01-23','2000-02-10'),(287096,'d004','1992-08-22','9999-01-01'),(287097,'d003','1986-04-03','9999-01-01'),(287098,'d004','1990-08-22','1997-04-09'),(287099,'d003','1988-10-19','9999-01-01'),(287100,'d004','1988-10-24','9999-01-01'),(287101,'d004','1989-03-20','9999-01-01'),(287102,'d005','1997-11-21','9999-01-01'),(287103,'d009','1987-04-08','9999-01-01'),(287104,'d003','1992-08-05','1994-06-19'),(287105,'d005','1994-07-16','9999-01-01'),(287105,'d009','1985-05-28','1994-07-16'),(287106,'d004','1995-05-17','1998-06-20'),(287107,'d004','1985-12-15','9999-01-01'),(287108,'d004','1990-10-28','9999-01-01'),(287109,'d004','1992-10-12','9999-01-01'),(287110,'d004','1992-07-31','9999-01-01'),(287111,'d004','1989-12-14','9999-01-01'),(287112,'d007','1999-12-08','9999-01-01'),(287113,'d002','1985-09-28','9999-01-01'),(287114,'d004','1997-05-01','2000-11-17'),(287115,'d002','1992-10-28','9999-01-01'),(287115,'d003','1987-11-09','1992-10-28'),(287116,'d007','1987-10-24','9999-01-01'),(287117,'d007','1997-08-08','9999-01-01'),(287118,'d007','1987-05-13','9999-01-01'),(287119,'d002','1997-05-14','1997-11-22'),(287120,'d003','1995-04-08','9999-01-01'),(287121,'d002','1985-12-31','9999-01-01'),(287122,'d007','1992-05-26','9999-01-01'),(287123,'d007','1995-06-29','9999-01-01'),(287124,'d007','1996-07-22','9999-01-01'),(287125,'d004','1989-02-27','1989-05-11'),(287125,'d006','1989-05-11','1991-07-02'),(287126,'d007','1997-12-29','9999-01-01'),(287127,'d005','1990-09-30','9999-01-01'),(287128,'d003','1993-10-30','9999-01-01'),(287129,'d004','1991-05-12','9999-01-01'),(287130,'d005','1988-05-24','9999-01-01'),(287131,'d001','1989-09-23','9999-01-01'),(287132,'d007','1990-05-10','9999-01-01'),(287133,'d004','1993-11-24','9999-01-01'),(287134,'d004','1987-11-29','1989-01-03'),(287134,'d006','1989-01-03','2002-07-29'),(287135,'d007','1995-04-13','1995-04-17'),(287136,'d007','1995-10-27','9999-01-01'),(287137,'d005','1988-08-01','9999-01-01'),(287138,'d008','1998-12-26','9999-01-01'),(287139,'d005','1993-09-24','9999-01-01'),(287140,'d005','1999-08-05','2000-11-01'),(287141,'d004','1989-02-12','9999-01-01'),(287142,'d004','1985-03-24','9999-01-01'),(287143,'d005','1998-10-29','2001-06-17'),(287144,'d004','1999-03-30','9999-01-01'),(287145,'d004','1996-09-04','2000-08-30'),(287145,'d006','2000-08-30','2001-11-22'),(287146,'d009','1999-03-12','9999-01-01'),(287147,'d008','1990-07-25','9999-01-01'),(287148,'d004','1986-11-26','9999-01-01'),(287149,'d002','1989-09-17','9999-01-01'),(287150,'d004','1997-08-05','9999-01-01'),(287151,'d002','1992-08-18','9999-01-01'),(287152,'d003','1995-05-07','9999-01-01'),(287153,'d005','1999-03-20','9999-01-01'),(287154,'d004','1995-12-04','1999-06-06'),(287155,'d008','1997-12-21','9999-01-01'),(287156,'d004','1996-12-10','9999-01-01'),(287156,'d006','1988-10-12','1996-12-10'),(287157,'d004','1999-10-09','9999-01-01'),(287158,'d003','1985-03-17','1985-11-07'),(287159,'d005','1987-11-26','9999-01-01'),(287160,'d001','1990-05-08','9999-01-01'),(287161,'d007','1988-03-05','9999-01-01'),(287162,'d004','1995-09-21','9999-01-01'),(287163,'d005','1991-03-14','9999-01-01'),(287164,'d001','1999-05-10','9999-01-01'),(287165,'d001','1999-10-16','9999-01-01'),(287165,'d007','1985-10-28','1999-10-16'),(287166,'d007','1991-01-17','1997-10-07'),(287167,'d005','1985-12-23','9999-01-01'),(287168,'d005','1996-01-24','9999-01-01'),(287169,'d004','1992-12-01','2001-04-23'),(287170,'d007','1985-09-22','2001-09-28'),(287171,'d005','1998-05-01','1998-10-20'),(287172,'d002','1990-08-25','1994-11-17'),(287173,'d001','1987-02-20','9999-01-01'),(287174,'d004','1991-03-22','9999-01-01'),(287175,'d007','1988-06-18','9999-01-01'),(287176,'d001','1995-08-12','1995-08-28'),(287176,'d009','1995-08-28','1998-01-24'),(287177,'d007','1986-08-30','9999-01-01'),(287178,'d009','1987-07-10','9999-01-01'),(287179,'d007','1991-07-18','9999-01-01'),(287180,'d005','1987-07-03','9999-01-01'),(287181,'d007','1987-05-19','9999-01-01'),(287182,'d004','1991-12-15','9999-01-01'),(287183,'d007','1987-07-21','9999-01-01'),(287184,'d003','1999-04-14','9999-01-01'),(287185,'d004','1986-07-22','1988-12-04'),(287185,'d009','1988-12-04','2001-01-27'),(287186,'d005','1992-05-06','9999-01-01'),(287187,'d005','1996-03-20','1997-02-23'),(287188,'d004','1999-01-28','9999-01-01'),(287189,'d002','1985-08-04','9999-01-01'),(287190,'d004','1988-07-22','9999-01-01'),(287191,'d005','1985-06-06','9999-01-01'),(287192,'d004','1994-04-26','9999-01-01'),(287193,'d004','1992-03-25','2001-07-31'),(287194,'d005','1994-11-13','2000-07-08'),(287194,'d008','2000-07-08','9999-01-01'),(287195,'d005','1988-10-17','9999-01-01'),(287196,'d003','1987-07-14','9999-01-01'),(287197,'d005','1988-03-19','9999-01-01'),(287198,'d002','1990-06-24','9999-01-01'),(287199,'d005','1990-06-11','9999-01-01'),(287200,'d005','1986-02-04','9999-01-01'),(287201,'d005','1996-06-12','1999-08-14'),(287202,'d003','1986-06-18','9999-01-01'),(287203,'d001','1997-11-19','9999-01-01'),(287204,'d001','1998-04-22','9999-01-01'),(287205,'d004','1992-09-08','1997-03-03'),(287205,'d006','1997-03-03','9999-01-01'),(287206,'d007','1990-04-10','9999-01-01'),(287207,'d005','1986-06-22','1997-01-04'),(287208,'d007','1987-01-18','9999-01-01'),(287209,'d009','1990-03-05','9999-01-01'),(287210,'d006','1997-09-28','9999-01-01'),(287211,'d005','1986-12-10','1989-08-26'),(287212,'d006','1995-02-24','9999-01-01'),(287213,'d001','1991-10-20','9999-01-01'),(287214,'d001','1998-01-12','9999-01-01'),(287215,'d002','1995-09-05','1996-04-08'),(287215,'d003','1996-04-08','1996-05-27'),(287216,'d005','1993-04-09','1999-08-05'),(287217,'d009','1993-03-29','9999-01-01'),(287218,'d003','1998-10-02','9999-01-01'),(287219,'d004','1985-07-16','9999-01-01'),(287220,'d009','1996-10-10','9999-01-01'),(287221,'d005','1986-11-09','9999-01-01'),(287222,'d005','1996-08-28','9999-01-01'),(287223,'d001','1998-07-09','1998-11-15'),(287224,'d005','1992-08-19','1994-05-11'),(287224,'d008','1994-05-11','9999-01-01'),(287225,'d007','1995-06-01','9999-01-01'),(287226,'d004','1994-01-24','9999-01-01'),(287227,'d003','1995-02-02','9999-01-01'),(287228,'d005','1990-10-17','1999-02-17'),(287229,'d002','1986-04-25','9999-01-01'),(287230,'d005','1992-01-05','1995-05-08'),(287231,'d001','1988-10-12','9999-01-01'),(287232,'d005','1991-11-19','9999-01-01'),(287233,'d004','1996-07-07','1998-01-27'),(287233,'d009','1998-01-27','9999-01-01'),(287234,'d004','1993-09-22','9999-01-01'),(287235,'d005','1993-06-29','9999-01-01'),(287236,'d006','1989-04-26','9999-01-01'),(287237,'d004','1985-06-17','1999-08-10'),(287238,'d005','1990-10-25','9999-01-01'),(287239,'d005','1994-12-15','2001-01-12'),(287240,'d003','1994-01-20','9999-01-01'),(287241,'d005','1992-12-06','9999-01-01'),(287242,'d007','1994-09-25','9999-01-01'),(287243,'d001','2000-06-27','9999-01-01'),(287243,'d007','1992-02-02','2000-06-27'),(287244,'d001','1994-05-28','9999-01-01'),(287245,'d009','1986-04-24','9999-01-01'),(287246,'d005','1997-11-13','9999-01-01'),(287247,'d005','1993-03-28','9999-01-01'),(287248,'d005','1996-02-20','1997-04-22'),(287249,'d007','1986-08-26','9999-01-01'),(287250,'d004','1991-07-25','9999-01-01'),(287251,'d005','1996-11-20','9999-01-01'),(287252,'d005','1990-03-07','1996-05-17'),(287252,'d008','1996-05-17','9999-01-01'),(287253,'d006','1985-09-26','9999-01-01'),(287254,'d006','1992-11-23','9999-01-01'),(287255,'d001','1985-12-28','1990-07-18'),(287256,'d006','1990-11-03','9999-01-01'),(287257,'d003','1991-09-03','9999-01-01'),(287258,'d007','1992-11-22','9999-01-01'),(287259,'d007','1999-12-19','9999-01-01'),(287260,'d005','1992-05-03','9999-01-01'),(287261,'d005','1998-07-21','9999-01-01'),(287262,'d005','1986-02-24','1986-03-18'),(287262,'d009','1986-02-23','1986-02-24'),(287263,'d007','1998-05-25','9999-01-01'),(287264,'d007','1989-12-01','9999-01-01'),(287265,'d007','1986-06-02','9999-01-01'),(287266,'d005','1995-07-01','2000-01-25'),(287267,'d005','1995-06-25','9999-01-01'),(287268,'d005','1994-05-23','9999-01-01'),(287269,'d005','1991-02-04','9999-01-01'),(287270,'d005','1985-07-09','9999-01-01'),(287271,'d005','1989-09-20','9999-01-01'),(287272,'d001','1993-05-08','9999-01-01'),(287272,'d007','1985-05-19','1993-05-08'),(287273,'d004','1989-06-23','9999-01-01'),(287274,'d007','1990-01-15','1998-10-19'),(287275,'d007','1988-09-08','9999-01-01'),(287276,'d005','1998-10-25','9999-01-01'),(287277,'d007','1994-06-06','9999-01-01'),(287278,'d003','1996-11-16','9999-01-01'),(287279,'d005','1994-04-26','1995-06-30'),(287280,'d007','1993-07-18','1995-10-30'),(287280,'d009','1995-10-30','9999-01-01'),(287281,'d001','1989-11-04','9999-01-01'),(287282,'d005','1987-03-17','9999-01-01'),(287283,'d005','1999-12-20','9999-01-01'),(287284,'d004','1994-12-21','9999-01-01'),(287285,'d007','1995-04-23','9999-01-01'),(287286,'d005','1987-10-19','1988-11-20'),(287287,'d004','1986-05-18','1995-01-20'),(287288,'d005','1985-10-03','9999-01-01'),(287289,'d002','1991-06-23','1996-07-10'),(287290,'d004','2000-04-07','9999-01-01'),(287290,'d005','1996-05-12','2000-04-07'),(287291,'d005','1994-09-09','9999-01-01'),(287292,'d007','1989-06-30','2000-08-29'),(287293,'d007','1986-07-01','9999-01-01'),(287294,'d003','1988-11-24','9999-01-01'),(287295,'d005','1986-01-11','9999-01-01'),(287296,'d009','1993-04-04','9999-01-01'),(287297,'d006','1985-10-18','9999-01-01'),(287298,'d005','1997-10-01','1999-03-06'),(287299,'d009','1988-05-27','9999-01-01'),(287300,'d004','1988-06-22','1998-12-21'),(287300,'d009','1998-12-21','9999-01-01'),(287301,'d007','1992-01-17','9999-01-01'),(287302,'d003','1985-07-22','9999-01-01'),(287303,'d005','1998-04-01','9999-01-01'),(287304,'d005','1987-07-03','9999-01-01'),(287305,'d005','1999-07-04','2000-12-10'),(287306,'d005','1997-11-13','9999-01-01'),(287307,'d009','1995-10-05','9999-01-01'),(287308,'d005','1999-08-19','9999-01-01'),(287309,'d004','1991-09-03','2002-03-21'),(287309,'d009','2002-03-21','9999-01-01'),(287310,'d004','1991-07-28','9999-01-01'),(287311,'d005','1994-10-03','9999-01-01'),(287312,'d005','1995-11-27','9999-01-01'),(287313,'d005','1993-10-30','2001-05-07'),(287314,'d009','1991-07-13','9999-01-01'),(287315,'d001','1990-02-14','9999-01-01'),(287316,'d005','1991-05-16','9999-01-01'),(287317,'d007','1987-04-22','9999-01-01'),(287318,'d005','1995-03-04','9999-01-01'),(287319,'d004','1990-05-15','9999-01-01'),(287319,'d009','1987-10-19','1990-05-15'),(287320,'d008','1986-11-03','1989-04-24'),(287321,'d005','1995-01-06','9999-01-01'),(287322,'d007','1987-10-19','9999-01-01'),(287323,'d007','1999-09-15','9999-01-01'),(287324,'d005','1989-04-24','9999-01-01'),(287325,'d004','1993-07-02','1994-06-10'),(287326,'d004','1996-05-20','9999-01-01'),(287327,'d003','1993-07-15','9999-01-01'),(287328,'d006','1991-05-08','9999-01-01'),(287329,'d004','1999-10-11','9999-01-01'),(287330,'d001','1990-10-03','1991-08-19'),(287330,'d007','1991-08-19','9999-01-01'),(287331,'d004','1989-10-17','1991-09-16'),(287332,'d005','1999-10-10','9999-01-01'),(287333,'d002','1992-03-13','9999-01-01'),(287334,'d004','1998-08-08','9999-01-01'),(287335,'d006','1986-06-09','9999-01-01'),(287336,'d004','1987-11-21','2000-01-04'),(287337,'d005','1997-12-15','9999-01-01'),(287338,'d008','1994-10-22','9999-01-01'),(287339,'d005','1994-05-02','1995-08-10'),(287340,'d001','1997-03-08','9999-01-01'),(287340,'d003','1993-04-13','1997-03-08'),(287341,'d006','1986-02-04','9999-01-01'),(287342,'d005','1985-12-30','9999-01-01'),(287343,'d005','1994-10-26','1999-11-14'),(287344,'d005','1995-01-31','9999-01-01'),(287345,'d004','1993-08-02','9999-01-01'),(287346,'d005','1997-12-23','9999-01-01'),(287347,'d007','1988-12-17','9999-01-01'),(287348,'d007','1990-01-07','1998-12-12'),(287349,'d005','1992-06-07','9999-01-01'),(287349,'d006','1988-08-09','1992-06-07'),(287350,'d005','1997-01-05','9999-01-01'),(287351,'d005','1996-07-14','9999-01-01'),(287352,'d004','1996-04-25','9999-01-01'),(287353,'d004','1999-03-07','9999-01-01'),(287354,'d007','1995-06-05','2002-01-05'),(287355,'d007','1991-03-28','1998-07-27'),(287356,'d006','1992-11-20','9999-01-01'),(287357,'d005','1994-10-15','9999-01-01'),(287357,'d009','1987-02-24','1994-10-15'),(287358,'d004','1988-02-19','9999-01-01'),(287359,'d004','1997-06-10','9999-01-01'),(287360,'d007','1998-07-31','9999-01-01'),(287361,'d002','1996-11-19','9999-01-01'),(287362,'d006','1994-02-09','1998-02-08'),(287363,'d001','1992-09-07','9999-01-01'),(287364,'d007','1997-07-18','2001-05-09'),(287365,'d004','1995-03-25','9999-01-01'),(287366,'d004','2002-03-26','9999-01-01'),(287366,'d005','1995-08-14','2002-03-26'),(287367,'d006','1989-01-20','9999-01-01'),(287368,'d005','1991-12-27','9999-01-01'),(287369,'d003','1998-10-31','9999-01-01'),(287370,'d005','1988-04-23','1996-02-14'),(287371,'d005','1990-11-22','9999-01-01'),(287372,'d005','1997-07-28','9999-01-01'),(287373,'d005','1997-08-08','9999-01-01'),(287374,'d005','1996-12-08','9999-01-01'),(287375,'d004','1999-10-09','9999-01-01'),(287375,'d005','1995-08-08','1999-10-09'),(287376,'d005','1999-10-29','9999-01-01'),(287377,'d004','1997-10-31','9999-01-01'),(287378,'d002','1989-07-03','9999-01-01'),(287379,'d001','1988-09-27','1998-05-13'),(287380,'d007','1996-08-28','9999-01-01'),(287381,'d004','1986-06-21','9999-01-01'),(287382,'d001','1987-02-15','9999-01-01'),(287383,'d004','1989-05-27','1990-01-02'),(287383,'d006','1990-01-02','1997-02-06'),(287384,'d005','1993-01-16','9999-01-01'),(287385,'d005','1993-03-30','9999-01-01'),(287386,'d006','1997-09-28','9999-01-01'),(287387,'d006','1996-07-28','9999-01-01'),(287388,'d003','1998-06-25','9999-01-01'),(287389,'d004','1990-06-05','2002-04-07'),(287390,'d009','1994-03-05','9999-01-01'),(287391,'d007','1997-03-16','9999-01-01'),(287392,'d001','1986-08-06','9999-01-01'),(287393,'d004','1997-07-11','2001-11-26'),(287393,'d005','1995-09-02','1997-07-11'),(287394,'d005','1985-07-16','9999-01-01'),(287395,'d005','1986-11-06','9999-01-01'),(287396,'d002','1993-08-11','9999-01-01'),(287397,'d002','1986-09-22','9999-01-01'),(287398,'d005','1986-05-08','1991-09-23'),(287399,'d009','1988-12-20','9999-01-01'),(287400,'d004','1993-12-22','1999-01-14'),(287401,'d004','1992-10-19','9999-01-01'),(287402,'d007','1998-12-09','2000-08-19'),(287402,'d009','2000-08-19','9999-01-01'),(287403,'d006','1994-07-23','9999-01-01'),(287404,'d004','1996-08-29','1996-09-05'),(287405,'d009','1995-12-31','9999-01-01'),(287406,'d007','1987-11-16','9999-01-01'),(287407,'d004','1999-03-13','9999-01-01'),(287408,'d007','1999-12-07','9999-01-01'),(287409,'d005','1997-07-20','9999-01-01'),(287410,'d005','1999-07-29','9999-01-01'),(287410,'d006','1989-03-30','1999-07-29'),(287411,'d007','1990-07-01','9999-01-01'),(287412,'d005','1995-07-09','9999-01-01'),(287413,'d009','1987-07-10','2002-07-20'),(287414,'d004','1988-07-01','9999-01-01'),(287415,'d007','1989-10-29','9999-01-01'),(287416,'d005','1995-02-21','9999-01-01'),(287417,'d004','1988-05-02','1991-11-25'),(287418,'d004','2000-07-08','9999-01-01'),(287418,'d006','1997-08-11','2000-07-08'),(287419,'d005','1998-02-26','9999-01-01'),(287420,'d009','1993-05-02','1998-07-20'),(287421,'d005','1991-08-26','9999-01-01'),(287422,'d005','1985-11-09','9999-01-01'),(287423,'d006','1987-04-12','9999-01-01'),(287424,'d003','1985-05-07','9999-01-01'),(287425,'d005','1990-02-08','9999-01-01'),(287426,'d004','1998-06-11','9999-01-01'),(287427,'d004','1998-10-20','2001-02-23'),(287427,'d006','2001-02-23','9999-01-01'),(287428,'d007','1997-08-22','2001-07-11'),(287429,'d007','1995-01-15','9999-01-01'),(287430,'d007','1993-07-31','9999-01-01'),(287431,'d009','1995-02-17','9999-01-01'),(287432,'d005','1996-04-04','9999-01-01'),(287433,'d004','1993-07-03','9999-01-01'),(287434,'d003','1986-04-30','9999-01-01'),(287435,'d004','1998-01-15','9999-01-01'),(287436,'d006','1994-10-11','2001-04-25'),(287437,'d004','1992-10-13','9999-01-01'),(287438,'d004','1986-09-02','1988-03-21'),(287438,'d009','1988-03-21','9999-01-01'),(287439,'d008','1997-08-06','9999-01-01'),(287440,'d002','1994-03-19','9999-01-01'),(287441,'d005','1998-04-02','9999-01-01'),(287442,'d006','1994-12-07','1995-11-28'),(287443,'d009','1985-12-05','9999-01-01'),(287444,'d001','1996-06-21','9999-01-01'),(287445,'d005','1990-07-03','9999-01-01'),(287446,'d005','1999-06-25','9999-01-01'),(287447,'d005','1997-09-13','1997-09-22'),(287448,'d005','1991-05-12','1991-07-08'),(287448,'d008','1991-07-08','9999-01-01'),(287449,'d003','1990-08-24','9999-01-01'),(287450,'d004','1995-02-15','9999-01-01'),(287451,'d005','1991-05-23','1997-02-22'),(287452,'d004','1994-04-11','9999-01-01'),(287453,'d005','1993-02-22','9999-01-01'),(287454,'d005','1995-06-04','9999-01-01'),(287455,'d005','1992-11-11','1992-11-17'),(287456,'d007','1992-11-28','9999-01-01'),(287457,'d005','1998-09-30','2001-06-15'),(287458,'d004','1998-03-09','2002-04-26'),(287458,'d009','2002-04-26','9999-01-01'),(287459,'d003','1985-07-28','9999-01-01'),(287460,'d007','1991-03-11','9999-01-01'),(287461,'d005','1990-12-04','9999-01-01'),(287462,'d006','1986-03-06','9999-01-01'),(287463,'d001','1989-04-15','9999-01-01'),(287464,'d004','1987-09-18','1997-11-28'),(287465,'d008','1997-08-31','9999-01-01'),(287466,'d005','1988-12-04','9999-01-01'),(287467,'d004','1992-05-01','9999-01-01'),(287468,'d004','2000-03-31','9999-01-01'),(287468,'d005','1998-09-06','2000-03-31'),(287469,'d005','1986-09-15','9999-01-01'),(287470,'d007','1997-01-10','9999-01-01'),(287471,'d004','1995-05-15','9999-01-01'),(287472,'d002','1992-02-26','1995-12-06'),(287473,'d009','1996-01-01','2002-02-12'),(287474,'d006','1992-01-29','9999-01-01'),(287475,'d004','1988-01-04','9999-01-01'),(287476,'d007','1995-12-10','9999-01-01'),(287477,'d004','1992-10-02','9999-01-01'),(287478,'d004','1997-02-25','9999-01-01'),(287478,'d005','1988-08-19','1997-02-25'),(287479,'d005','1997-12-31','9999-01-01'),(287480,'d009','1996-03-14','9999-01-01'),(287481,'d005','1993-05-20','1994-08-04'),(287482,'d006','1994-03-18','9999-01-01'),(287483,'d004','1986-03-18','2000-09-16'),(287484,'d007','1987-01-21','9999-01-01'),(287485,'d009','1988-08-30','9999-01-01'),(287486,'d007','1999-05-03','9999-01-01'),(287487,'d003','1989-06-25','9999-01-01'),(287488,'d005','2001-05-23','9999-01-01'),(287488,'d009','1994-01-18','2001-05-23'),(287489,'d003','1997-08-13','2001-10-17'),(287490,'d005','1987-02-21','9999-01-01'),(287491,'d004','1987-03-11','9999-01-01'),(287492,'d003','1995-06-19','9999-01-01'),(287493,'d005','1985-11-14','9999-01-01'),(287494,'d004','1995-10-25','9999-01-01'),(287495,'d004','1996-06-15','1999-12-27'),(287496,'d002','1985-09-07','9999-01-01'),(287497,'d004','1993-11-27','9999-01-01'),(287498,'d001','2001-01-16','9999-01-01'),(287498,'d007','1997-06-24','2001-01-16'),(287499,'d004','1985-02-20','9999-01-01'),(287500,'d004','1988-11-20','9999-01-01'),(287501,'d002','1988-01-26','9999-01-01'),(287502,'d002','1988-09-09','2000-04-01'),(287503,'d005','1991-01-17','9999-01-01'),(287504,'d004','1989-05-13','9999-01-01'),(287505,'d005','1987-03-11','9999-01-01'),(287506,'d005','1985-11-11','9999-01-01'),(287507,'d005','1990-05-24','9999-01-01'),(287508,'d004','1986-07-21','1994-07-06'),(287508,'d009','1994-07-06','9999-01-01'),(287509,'d001','1985-06-16','1990-02-14'),(287510,'d001','1998-05-20','9999-01-01'),(287511,'d006','1988-02-04','9999-01-01'),(287512,'d005','1988-10-17','9999-01-01'),(287513,'d009','1987-06-26','9999-01-01'),(287514,'d009','1997-12-26','9999-01-01'),(287515,'d005','1997-05-24','9999-01-01'),(287516,'d005','1989-06-07','1996-12-04'),(287517,'d004','1989-07-28','1992-12-31'),(287517,'d006','1992-12-31','9999-01-01'),(287518,'d007','1985-05-11','9999-01-01'),(287519,'d001','1991-03-27','9999-01-01'),(287520,'d004','1997-07-05','2002-05-18'),(287521,'d004','1991-11-06','9999-01-01'),(287522,'d005','1993-06-25','9999-01-01'),(287523,'d004','1997-12-13','9999-01-01'),(287524,'d006','1992-11-08','9999-01-01'),(287525,'d001','2001-10-14','9999-01-01'),(287525,'d003','1999-03-28','2001-10-14'),(287526,'d004','1997-07-07','9999-01-01'),(287527,'d005','1994-02-27','9999-01-01'),(287528,'d008','1991-09-26','1999-01-27'),(287529,'d004','1990-05-05','9999-01-01'),(287530,'d006','1997-04-04','9999-01-01'),(287531,'d005','1993-01-30','9999-01-01'),(287532,'d004','1999-08-13','2000-03-28'),(287533,'d001','1990-01-02','9999-01-01'),(287533,'d007','1986-10-14','1990-01-02'),(287534,'d009','1996-05-21','2002-07-22'),(287535,'d008','1992-04-23','9999-01-01'),(287536,'d007','1991-10-01','9999-01-01'),(287537,'d004','1997-01-16','9999-01-01'),(287538,'d004','1991-11-03','1997-09-11'),(287539,'d005','1990-07-10','9999-01-01'),(287540,'d004','1985-07-12','9999-01-01'),(287541,'d007','1997-08-11','1998-02-20'),(287541,'d009','1998-02-20','9999-01-01'),(287542,'d007','1997-05-28','9999-01-01'),(287543,'d006','1993-11-19','9999-01-01'),(287544,'d003','1990-07-07','9999-01-01'),(287545,'d005','1991-01-23','1999-08-09'),(287546,'d007','1992-11-13','9999-01-01'),(287547,'d007','1993-08-23','9999-01-01'),(287548,'d004','1998-01-10','9999-01-01'),(287549,'d005','1994-10-10','9999-01-01'),(287550,'d001','1993-05-13','9999-01-01'),(287551,'d004','2001-07-10','9999-01-01'),(287551,'d006','1992-11-06','2001-07-10'),(287552,'d007','1987-02-05','9999-01-01'),(287553,'d004','1986-01-31','9999-01-01'),(287554,'d001','1988-09-26','1995-03-09'),(287555,'d004','1991-06-04','9999-01-01'),(287556,'d001','1987-03-20','9999-01-01'),(287557,'d006','1999-02-12','9999-01-01'),(287558,'d005','1988-11-24','9999-01-01'),(287559,'d005','1990-05-17','9999-01-01'),(287560,'d004','1996-02-24','1998-06-03'),(287561,'d005','1995-06-22','9999-01-01'),(287561,'d008','1985-11-24','1995-06-22'),(287562,'d004','1999-01-12','9999-01-01'),(287563,'d004','1992-08-23','2000-12-11'),(287564,'d004','1992-07-10','9999-01-01'),(287565,'d005','1999-03-02','9999-01-01'),(287566,'d005','1997-07-19','9999-01-01'),(287567,'d005','1989-11-19','9999-01-01'),(287568,'d005','1998-06-16','9999-01-01'),(287569,'d005','1991-11-29','9999-01-01'),(287570,'d004','1994-10-16','1997-06-29'),(287570,'d008','1985-05-01','1994-10-16'),(287571,'d007','1986-07-09','9999-01-01'),(287572,'d008','1991-11-11','9999-01-01'),(287573,'d003','1993-10-18','9999-01-01'),(287574,'d005','1991-10-09','9999-01-01'),(287575,'d007','1999-08-18','9999-01-01'),(287576,'d001','1996-05-08','9999-01-01'),(287577,'d006','1992-08-18','9999-01-01'),(287578,'d005','1996-06-04','9999-01-01'),(287579,'d005','1985-05-24','1986-12-02'),(287579,'d008','1986-12-02','1987-10-17'),(287580,'d005','1998-11-24','9999-01-01'),(287581,'d004','1994-05-20','9999-01-01'),(287582,'d007','1994-12-09','9999-01-01'),(287583,'d004','1990-06-21','9999-01-01'),(287584,'d004','1996-06-20','9999-01-01'),(287585,'d004','1988-08-17','9999-01-01'),(287586,'d005','1989-01-24','9999-01-01'),(287587,'d008','1994-03-10','9999-01-01'),(287588,'d004','1995-08-22','1998-02-14'),(287588,'d005','1992-11-21','1995-08-22'),(287589,'d001','1996-12-08','9999-01-01'),(287590,'d003','1998-03-13','9999-01-01'),(287591,'d007','1985-04-16','9999-01-01'),(287592,'d005','1986-02-28','9999-01-01'),(287593,'d004','1990-05-28','9999-01-01'),(287594,'d004','1998-10-27','9999-01-01'),(287595,'d005','1994-11-07','1999-08-07'),(287596,'d004','1989-03-01','9999-01-01'),(287597,'d004','2002-07-19','9999-01-01'),(287597,'d005','1998-06-26','2002-07-19'),(287598,'d007','1988-09-25','9999-01-01'),(287599,'d005','1995-03-17','9999-01-01'),(287600,'d007','1988-07-22','1997-10-07'),(287601,'d006','1990-04-08','1992-05-11'),(287602,'d005','1989-08-09','9999-01-01'),(287603,'d002','1992-10-25','9999-01-01'),(287604,'d003','1992-03-13','9999-01-01'),(287605,'d004','1985-08-24','9999-01-01'),(287606,'d005','1999-12-10','9999-01-01'),(287606,'d008','1989-10-27','1999-12-10'),(287607,'d005','1986-07-19','9999-01-01'),(287608,'d006','2000-01-17','9999-01-01'),(287609,'d005','1988-01-20','9999-01-01'),(287610,'d003','1988-12-26','1994-05-03'),(287611,'d009','1996-05-14','9999-01-01'),(287612,'d002','1996-11-23','9999-01-01'),(287613,'d007','1992-02-26','9999-01-01'),(287614,'d007','1986-09-05','1988-05-07'),(287614,'d009','1988-05-07','9999-01-01'),(287615,'d005','1991-03-08','9999-01-01'),(287616,'d004','1992-09-16','9999-01-01'),(287617,'d006','1989-04-29','9999-01-01'),(287618,'d005','1995-04-28','2002-06-22'),(287619,'d005','1998-05-15','9999-01-01'),(287620,'d005','1997-06-30','1998-07-15'),(287621,'d004','1995-11-03','9999-01-01'),(287622,'d004','1991-01-08','9999-01-01'),(287623,'d004','1996-09-29','9999-01-01'),(287624,'d007','1987-12-22','9999-01-01'),(287625,'d005','1999-03-09','9999-01-01'),(287625,'d008','1988-06-07','1999-03-09'),(287626,'d006','1986-05-11','9999-01-01'),(287627,'d007','1988-09-18','1997-06-28'),(287628,'d005','1997-03-15','9999-01-01'),(287629,'d004','1999-04-11','9999-01-01'),(287630,'d006','1990-11-04','9999-01-01'),(287631,'d005','1991-11-03','9999-01-01'),(287632,'d001','1986-06-21','9999-01-01'),(287633,'d007','1997-07-02','9999-01-01'),(287634,'d004','1987-10-17','2000-06-04'),(287635,'d005','1999-07-12','9999-01-01'),(287636,'d007','1985-07-02','2000-01-04'),(287636,'d009','2000-01-04','9999-01-01'),(287637,'d005','1997-01-30','1999-03-06'),(287638,'d007','1985-10-22','9999-01-01'),(287639,'d007','1990-03-03','9999-01-01'),(287640,'d002','1992-12-10','9999-01-01'),(287641,'d005','1991-04-01','9999-01-01'),(287642,'d004','1998-12-29','2000-11-09'),(287643,'d006','1993-12-03','9999-01-01'),(287644,'d005','1988-09-29','9999-01-01'),(287645,'d009','1986-08-29','9999-01-01'),(287646,'d004','2001-12-19','9999-01-01'),(287646,'d006','1997-04-11','2001-12-19'),(287647,'d007','1996-04-21','9999-01-01'),(287648,'d005','1988-08-19','1990-08-22'),(287649,'d004','1986-03-25','9999-01-01'),(287650,'d009','1996-10-31','2000-08-15'),(287651,'d005','1997-11-11','9999-01-01'),(287652,'d007','1988-06-12','9999-01-01'),(287653,'d004','1987-10-16','1988-05-23'),(287654,'d005','1990-11-14','9999-01-01'),(287655,'d007','1999-06-28','2001-05-14'),(287655,'d009','2001-05-14','9999-01-01'),(287656,'d007','1992-06-27','9999-01-01'),(287657,'d004','1996-11-13','2002-06-19'),(287658,'d005','1987-04-28','2002-02-11'),(287659,'d005','1993-06-09','9999-01-01'),(287660,'d005','1985-05-20','9999-01-01'),(287661,'d004','1995-05-18','9999-01-01'),(287662,'d007','1998-01-27','9999-01-01'),(287663,'d005','1995-08-16','9999-01-01'),(287664,'d007','1996-03-01','1999-09-24'),(287665,'d004','1989-06-02','1992-05-03'),(287665,'d009','1992-05-03','9999-01-01'),(287666,'d009','1988-07-22','9999-01-01'),(287667,'d004','1995-08-03','1997-12-20'),(287668,'d004','1996-06-14','9999-01-01'),(287669,'d004','1988-04-27','1995-09-06'),(287670,'d001','1992-04-15','9999-01-01'),(287671,'d005','1996-06-08','9999-01-01'),(287672,'d005','1996-08-17','9999-01-01'),(287673,'d005','1988-08-26','1993-12-28'),(287674,'d004','1998-04-16','9999-01-01'),(287674,'d005','1997-02-13','1998-04-16'),(287675,'d004','1988-02-02','9999-01-01'),(287676,'d001','1999-11-19','9999-01-01'),(287677,'d004','1986-03-20','9999-01-01'),(287678,'d007','1993-05-08','9999-01-01'),(287679,'d004','1988-06-08','9999-01-01'),(287680,'d007','1993-11-02','9999-01-01'),(287681,'d007','1985-12-21','1986-02-21'),(287682,'d005','1993-12-13','9999-01-01'),(287683,'d009','1998-05-10','9999-01-01'),(287684,'d001','2002-02-26','9999-01-01'),(287684,'d007','1998-03-23','2002-02-26'),(287685,'d007','1999-06-06','9999-01-01'),(287686,'d005','1993-05-23','9999-01-01'),(287687,'d004','1988-02-13','9999-01-01'),(287688,'d007','1989-10-23','9999-01-01'),(287689,'d004','1991-04-02','1994-02-25'),(287690,'d002','1989-05-01','9999-01-01'),(287691,'d003','1994-05-06','9999-01-01'),(287692,'d007','1997-03-28','9999-01-01'),(287693,'d004','1992-05-15','1998-08-22'),(287693,'d005','1991-10-02','1992-05-15'),(287694,'d007','1990-08-11','9999-01-01'),(287695,'d005','1998-08-05','9999-01-01'),(287696,'d009','1999-01-28','9999-01-01'),(287697,'d007','1989-07-10','9999-01-01'),(287698,'d002','1990-07-05','2001-09-05'),(287699,'d005','1995-08-16','9999-01-01'),(287700,'d005','1987-08-09','9999-01-01'),(287701,'d004','1995-03-28','1999-11-17'),(287701,'d005','1993-08-06','1995-03-28'),(287702,'d001','1986-04-07','9999-01-01'),(287703,'d005','1991-07-19','9999-01-01'),(287704,'d003','1994-04-17','9999-01-01'),(287705,'d004','1987-06-05','1992-06-11'),(287706,'d009','1989-02-09','1997-04-05'),(287707,'d005','1999-05-28','9999-01-01'),(287708,'d006','1990-01-23','1990-11-05'),(287709,'d008','1997-07-22','1997-08-02'),(287710,'d004','1999-01-05','1999-12-22'),(287711,'d001','2002-04-26','9999-01-01'),(287711,'d003','1997-03-19','2002-04-26'),(287712,'d001','1999-07-11','9999-01-01'),(287713,'d002','1992-12-07','9999-01-01'),(287714,'d005','1994-05-07','1998-04-15'),(287715,'d005','1986-01-28','9999-01-01'),(287716,'d008','1988-06-06','9999-01-01'),(287717,'d005','1991-09-18','9999-01-01'),(287718,'d005','1989-05-28','1991-11-01'),(287719,'d007','1998-10-29','9999-01-01'),(287720,'d004','1998-10-17','9999-01-01'),(287720,'d005','1992-07-01','1998-10-17'),(287721,'d002','1985-11-06','9999-01-01'),(287722,'d004','1991-09-02','9999-01-01'),(287723,'d002','1987-07-30','9999-01-01'),(287724,'d009','1998-07-28','9999-01-01'),(287725,'d005','1995-01-06','9999-01-01'),(287726,'d004','1996-01-27','9999-01-01'),(287727,'d004','1991-08-24','1996-09-04'),(287728,'d001','1999-05-28','9999-01-01'),(287728,'d003','1985-10-23','1999-05-28'),(287729,'d004','2000-01-15','9999-01-01'),(287730,'d007','1995-05-21','9999-01-01'),(287731,'d001','1995-08-06','9999-01-01'),(287732,'d003','1985-04-14','1985-04-17'),(287733,'d007','1992-08-29','9999-01-01'),(287734,'d004','1994-01-19','1998-05-06'),(287735,'d004','1985-07-21','9999-01-01'),(287736,'d004','1990-09-28','9999-01-01'),(287736,'d006','1985-11-09','1990-09-28'),(287737,'d006','1992-05-30','9999-01-01'),(287738,'d005','1992-05-25','9999-01-01'),(287739,'d006','1985-06-23','9999-01-01'),(287740,'d002','1987-09-06','9999-01-01'),(287741,'d007','1988-04-07','9999-01-01'),(287742,'d009','1994-03-16','9999-01-01'),(287743,'d003','1988-11-18','2000-03-18'),(287744,'d005','1997-01-18','2000-12-15'),(287745,'d003','1987-02-16','1993-03-03'),(287746,'d005','1998-01-17','2000-09-06'),(287747,'d007','1990-04-22','1991-11-08'),(287747,'d009','1991-11-08','9999-01-01'),(287748,'d005','1992-07-14','1994-06-17'),(287749,'d001','1988-04-01','1995-06-09'),(287750,'d004','1991-08-25','2000-09-20'),(287751,'d004','1999-11-13','9999-01-01'),(287752,'d009','1987-07-24','9999-01-01'),(287753,'d005','1997-07-04','9999-01-01'),(287754,'d004','1998-10-04','1999-12-06'),(287755,'d005','1998-07-14','9999-01-01'),(287756,'d004','1998-08-27','9999-01-01'),(287757,'d004','1992-10-04','1995-12-11'),(287758,'d004','1989-09-25','1999-02-27'),(287758,'d009','1999-02-27','9999-01-01'),(287759,'d004','1990-12-06','9999-01-01'),(287760,'d003','1991-07-23','9999-01-01'),(287761,'d007','1996-09-03','9999-01-01'),(287762,'d004','1994-12-18','9999-01-01'),(287763,'d007','1992-02-29','9999-01-01'),(287764,'d004','1999-04-01','2001-03-31'),(287765,'d005','1996-01-08','9999-01-01'),(287766,'d005','1999-12-11','9999-01-01'),(287767,'d009','1994-09-19','1997-03-18'),(287768,'d005','1986-11-03','9999-01-01'),(287769,'d005','1990-10-28','9999-01-01'),(287769,'d008','1986-11-04','1990-10-28'),(287770,'d009','1986-06-18','9999-01-01'),(287771,'d006','1996-04-19','9999-01-01'),(287772,'d004','1987-11-17','9999-01-01'),(287773,'d001','1987-12-13','1991-01-20'),(287774,'d004','1996-10-03','9999-01-01'),(287775,'d007','1999-07-23','2002-02-03'),(287776,'d005','1985-03-31','9999-01-01'),(287777,'d004','1995-11-01','1998-11-06'),(287778,'d007','1986-03-29','9999-01-01'),(287779,'d006','1999-08-15','9999-01-01'),(287780,'d004','1994-01-24','9999-01-01'),(287780,'d005','1992-06-04','1994-01-24'),(287781,'d004','1997-06-08','9999-01-01'),(287782,'d002','1990-04-20','9999-01-01'),(287783,'d003','1995-10-13','9999-01-01'),(287784,'d004','1997-03-07','1998-10-29'),(287785,'d004','1998-03-19','9999-01-01'),(287786,'d005','1987-05-29','9999-01-01'),(287787,'d004','1999-01-26','9999-01-01'),(287788,'d004','1995-03-14','1995-10-02'),(287788,'d009','1995-10-02','9999-01-01'),(287789,'d004','1996-08-03','1996-08-19'),(287790,'d007','1993-06-12','9999-01-01'),(287791,'d005','1993-01-13','9999-01-01'),(287792,'d007','1985-04-16','9999-01-01'),(287793,'d009','1987-02-22','2001-01-10'),(287794,'d004','1991-09-21','9999-01-01'),(287795,'d009','1990-10-29','9999-01-01'),(287796,'d005','1991-01-31','1992-12-27'),(287796,'d008','1992-12-27','2000-09-04'),(287797,'d004','1998-12-02','9999-01-01'),(287798,'d007','1993-07-31','9999-01-01'),(287799,'d008','1997-08-07','9999-01-01'),(287800,'d005','1985-12-29','9999-01-01'),(287801,'d004','1991-10-20','9999-01-01'),(287802,'d005','1986-12-03','9999-01-01'),(287803,'d005','1988-04-28','9999-01-01'),(287804,'d006','1989-05-15','9999-01-01'),(287805,'d004','1998-04-03','1999-01-28'),(287805,'d009','1998-03-02','1998-04-03'),(287806,'d005','1998-03-22','1999-09-11'),(287807,'d005','1987-04-10','9999-01-01'),(287808,'d005','1996-06-17','9999-01-01'),(287809,'d006','1989-01-06','9999-01-01'),(287810,'d004','1988-10-21','9999-01-01'),(287811,'d003','1986-11-29','9999-01-01'),(287812,'d004','1993-09-04','9999-01-01'),(287813,'d006','1998-04-20','2001-05-13'),(287814,'d005','1987-04-02','1994-01-25'),(287814,'d008','1994-01-25','9999-01-01'),(287815,'d005','1985-05-14','9999-01-01'),(287816,'d005','1993-04-05','9999-01-01'),(287817,'d003','1991-06-12','9999-01-01'),(287818,'d005','1997-10-07','9999-01-01'),(287819,'d007','1993-06-09','9999-01-01'),(287820,'d005','1998-01-28','9999-01-01'),(287821,'d005','1998-12-08','9999-01-01'),(287822,'d004','1999-01-04','2000-09-04'),(287822,'d005','1998-05-11','1999-01-04'),(287823,'d009','1993-11-21','9999-01-01'),(287824,'d004','1987-09-13','9999-01-01'),(287825,'d007','1998-06-10','9999-01-01'),(287826,'d004','1993-04-07','9999-01-01'),(287827,'d007','1987-10-20','1994-06-01'),(287828,'d005','1996-05-11','9999-01-01'),(287829,'d007','1999-02-01','9999-01-01'),(287830,'d004','2001-01-24','9999-01-01'),(287830,'d005','1991-02-02','2001-01-24'),(287831,'d004','1999-12-01','9999-01-01'),(287832,'d004','1996-08-27','9999-01-01'),(287833,'d007','1994-06-05','9999-01-01'),(287834,'d007','1988-05-30','9999-01-01'),(287835,'d001','1987-04-08','9999-01-01'),(287836,'d004','1990-01-19','1993-11-03'),(287837,'d005','1996-02-06','9999-01-01'),(287838,'d001','1993-06-17','9999-01-01'),(287839,'d005','1987-10-04','2001-08-17'),(287839,'d008','2001-08-17','9999-01-01'),(287840,'d002','1991-05-23','9999-01-01'),(287841,'d003','1988-06-15','9999-01-01'),(287842,'d005','1990-08-15','9999-01-01'),(287843,'d005','1998-02-14','9999-01-01'),(287844,'d005','1999-08-02','2001-11-06'),(287845,'d001','1990-02-22','9999-01-01'),(287846,'d001','1989-02-02','1991-01-23'),(287847,'d007','1998-05-27','2000-12-22'),(287848,'d004','2000-04-30','9999-01-01'),(287848,'d005','1995-08-14','2000-04-30'),(287849,'d005','1987-03-31','9999-01-01'),(287850,'d003','1988-02-04','1988-04-21'),(287851,'d009','1987-12-21','1999-05-19'),(287852,'d007','1996-10-13','9999-01-01'),(287853,'d001','1993-08-05','9999-01-01'),(287854,'d005','1996-05-13','2000-06-15'),(287855,'d003','1996-05-30','9999-01-01'),(287856,'d001','1997-11-12','9999-01-01'),(287857,'d004','1996-12-06','9999-01-01'),(287857,'d005','1992-11-08','1996-12-06'),(287858,'d004','1995-07-04','9999-01-01'),(287859,'d007','1985-08-25','9999-01-01'),(287860,'d008','1995-07-17','9999-01-01'),(287861,'d003','1988-03-23','9999-01-01'),(287862,'d003','1999-12-24','9999-01-01'),(287863,'d003','1998-02-18','1999-07-05'),(287864,'d008','1991-11-20','9999-01-01'),(287865,'d002','1999-11-15','2002-04-13'),(287865,'d003','2002-04-13','9999-01-01'),(287866,'d004','1986-03-03','9999-01-01'),(287867,'d005','1999-09-10','9999-01-01'),(287868,'d005','1986-04-28','9999-01-01'),(287869,'d005','1986-12-28','9999-01-01'),(287870,'d005','1998-12-11','2001-09-01'),(287871,'d004','1988-12-23','1992-11-11'),(287872,'d007','1997-08-14','2000-05-29'),(287873,'d005','1985-08-25','9999-01-01'),(287874,'d004','1991-08-08','2001-07-22'),(287874,'d006','2001-07-22','9999-01-01'),(287875,'d008','1989-10-12','9999-01-01'),(287876,'d007','1988-12-08','9999-01-01'),(287877,'d005','1985-11-17','9999-01-01'),(287878,'d005','1988-11-25','9999-01-01'),(287879,'d009','1986-02-17','9999-01-01'),(287880,'d005','1994-01-06','2002-06-03'),(287881,'d007','1996-01-18','9999-01-01'),(287882,'d005','1993-03-17','9999-01-01'),(287883,'d004','1996-07-22','9999-01-01'),(287883,'d005','1994-07-12','1996-07-22'),(287884,'d005','1991-08-28','9999-01-01'),(287885,'d009','2000-01-14','9999-01-01'),(287886,'d008','1985-04-19','9999-01-01'),(287887,'d005','1991-12-10','9999-01-01'),(287888,'d004','1998-09-17','9999-01-01'),(287889,'d001','1997-10-01','2001-03-07'),(287890,'d004','1999-07-23','9999-01-01'),(287891,'d004','2002-01-13','9999-01-01'),(287891,'d005','1997-08-26','2002-01-13'),(287892,'d005','1998-08-16','9999-01-01'),(287893,'d001','1992-03-26','9999-01-01'),(287894,'d003','1987-10-09','9999-01-01'),(287895,'d008','1991-10-27','9999-01-01'),(287896,'d004','1993-05-02','9999-01-01'),(287897,'d005','1997-01-04','2000-08-14'),(287898,'d002','1986-05-29','9999-01-01'),(287899,'d003','1988-04-25','9999-01-01'),(287900,'d009','1991-03-11','9999-01-01'),(287901,'d004','1985-04-22','9999-01-01'),(287902,'d001','1999-11-07','2001-01-23'),(287902,'d009','2001-01-23','9999-01-01'),(287903,'d005','1989-06-05','9999-01-01'),(287904,'d008','1996-12-09','2000-12-06'),(287905,'d008','1998-06-13','1998-12-30'),(287906,'d004','1995-06-27','9999-01-01'),(287907,'d001','1985-03-21','9999-01-01'),(287908,'d005','1987-07-20','9999-01-01'),(287909,'d001','1994-02-24','9999-01-01'),(287910,'d005','1996-09-30','9999-01-01'),(287911,'d007','1985-06-20','9999-01-01'),(287912,'d004','1993-11-23','1996-01-11'),(287912,'d009','1996-01-11','9999-01-01'),(287913,'d007','1996-04-12','2001-07-01'),(287914,'d005','1986-09-27','9999-01-01'),(287915,'d007','1992-09-14','9999-01-01'),(287916,'d005','1998-10-29','9999-01-01'),(287917,'d006','1986-06-19','9999-01-01'),(287918,'d001','1992-11-16','9999-01-01'),(287919,'d004','1990-05-18','9999-01-01'),(287920,'d003','1996-03-03','9999-01-01'),(287921,'d005','1999-01-28','1999-01-30'),(287922,'d001','1987-06-07','1987-10-21'),(287922,'d009','1987-10-21','9999-01-01'),(287923,'d007','1995-12-16','9999-01-01'),(287924,'d001','1998-07-23','9999-01-01'),(287925,'d005','1995-03-25','9999-01-01'),(287926,'d005','1989-05-24','9999-01-01'),(287927,'d004','1999-09-27','9999-01-01'),(287928,'d005','1998-11-11','9999-01-01'),(287929,'d005','1987-11-26','1992-07-28'),(287930,'d005','1990-05-29','9999-01-01'),(287931,'d001','1987-04-04','2001-06-01'),(287931,'d007','1986-01-29','1987-04-04'),(287932,'d004','1996-02-09','9999-01-01'),(287933,'d006','1999-09-03','9999-01-01'),(287934,'d003','1990-11-17','9999-01-01'),(287935,'d008','1985-02-26','9999-01-01'),(287936,'d007','1996-06-02','9999-01-01'),(287937,'d007','1996-06-20','9999-01-01'),(287938,'d008','1987-05-26','9999-01-01'),(287939,'d005','1994-08-08','9999-01-01'),(287940,'d003','1993-07-14','2000-08-23'),(287941,'d005','1990-03-20','1993-09-02'),(287941,'d008','1993-09-02','9999-01-01'),(287942,'d002','1998-12-13','9999-01-01'),(287943,'d007','1986-12-26','9999-01-01'),(287944,'d001','1990-11-19','9999-01-01'),(287945,'d004','1995-09-08','9999-01-01'),(287946,'d007','1987-02-01','1997-10-05'),(287947,'d007','1985-09-30','9999-01-01'),(287948,'d004','1998-12-17','9999-01-01'),(287949,'d007','1991-08-08','9999-01-01'),(287950,'d001','2002-03-16','9999-01-01'),(287950,'d007','1999-06-03','2002-03-16'),(287951,'d005','1994-02-10','9999-01-01'),(287952,'d007','1987-02-18','9999-01-01'),(287953,'d007','1988-08-23','9999-01-01'),(287954,'d008','1991-06-04','9999-01-01'),(287955,'d003','1998-06-11','1999-07-19'),(287956,'d002','1988-05-20','9999-01-01'),(287957,'d008','1987-04-04','1990-07-14'),(287958,'d003','1993-04-23','9999-01-01'),(287959,'d006','1989-09-12','9999-01-01'),(287960,'d004','1988-11-30','1996-03-16'),(287960,'d009','1996-03-16','9999-01-01'),(287961,'d004','1990-12-25','9999-01-01'),(287962,'d005','1997-05-21','9999-01-01'),(287963,'d009','1988-12-19','1992-06-20'),(287964,'d005','1996-07-21','9999-01-01'),(287965,'d006','1991-07-23','9999-01-01'),(287966,'d004','1990-10-28','9999-01-01'),(287967,'d007','1990-07-23','9999-01-01'),(287968,'d005','1998-03-10','9999-01-01'),(287969,'d004','1995-03-23','9999-01-01'),(287970,'d001','1992-12-25','9999-01-01'),(287970,'d007','1990-02-14','1992-12-25'),(287971,'d005','1998-09-07','2001-11-21'),(287972,'d009','1996-05-05','9999-01-01'),(287973,'d007','1995-07-16','9999-01-01'),(287974,'d008','1996-02-04','9999-01-01'),(287975,'d004','1986-08-20','9999-01-01'),(287976,'d006','1994-01-09','9999-01-01'),(287977,'d007','1991-05-26','9999-01-01'),(287978,'d003','1987-03-06','9999-01-01'),(287979,'d007','1985-04-06','1998-09-22'),(287980,'d004','1998-09-05','2001-10-17'),(287980,'d006','1994-09-14','1998-09-05'),(287981,'d009','1995-04-02','9999-01-01'),(287982,'d005','1999-04-16','9999-01-01'),(287983,'d001','1990-09-07','9999-01-01'),(287984,'d005','1991-02-12','9999-01-01'),(287985,'d002','1985-02-20','9999-01-01'),(287986,'d004','1987-04-26','9999-01-01'),(287987,'d005','1994-05-10','1997-04-14'),(287988,'d003','1997-02-24','9999-01-01'),(287989,'d005','1985-10-16','9999-01-01'),(287990,'d004','2000-11-19','9999-01-01'),(287990,'d005','1996-06-01','2000-11-19'),(287991,'d007','1992-02-26','9999-01-01'),(287992,'d005','1996-08-23','9999-01-01'),(287993,'d005','1988-01-19','9999-01-01'),(287994,'d005','1996-02-05','9999-01-01'),(287995,'d005','1987-07-27','1988-04-13'),(287996,'d005','1991-05-25','9999-01-01'),(287997,'d006','1987-09-05','9999-01-01'),(287998,'d005','1985-11-28','9999-01-01'),(287999,'d005','1987-11-29','1992-02-25'),(287999,'d008','1992-02-25','9999-01-01'),(288000,'d008','1988-01-08','9999-01-01'),(288001,'d006','1989-01-08','1998-04-13'),(288002,'d004','1989-02-26','2001-07-20'),(288003,'d009','1996-04-17','9999-01-01'),(288004,'d005','1999-07-14','9999-01-01'),(288005,'d002','1996-02-28','9999-01-01'),(288006,'d007','1999-10-16','9999-01-01'),(288007,'d007','1996-03-18','1998-11-30'),(288007,'d009','1998-11-30','9999-01-01'),(288008,'d003','1992-10-16','9999-01-01'),(288009,'d005','1993-10-16','1998-08-12'),(288010,'d005','1992-12-05','9999-01-01'),(288011,'d005','1999-08-29','9999-01-01'),(288012,'d005','1996-11-24','9999-01-01'),(288013,'d005','1987-08-09','9999-01-01'),(288014,'d005','1991-01-31','9999-01-01'),(288015,'d004','1994-03-05','9999-01-01'),(288016,'d007','1995-09-20','2001-04-01'),(288017,'d005','2001-09-19','9999-01-01'),(288017,'d006','1998-11-26','2001-09-19'),(288018,'d005','1986-04-12','9999-01-01'),(288019,'d004','1993-09-05','9999-01-01'),(288020,'d003','1994-07-22','9999-01-01'),(288021,'d005','1985-12-21','9999-01-01'),(288022,'d004','1987-09-05','9999-01-01'),(288023,'d008','1992-07-23','9999-01-01'),(288024,'d009','1986-10-11','1989-12-30'),(288025,'d004','1994-12-12','9999-01-01'),(288026,'d004','1990-03-09','9999-01-01'),(288027,'d004','1987-05-29','1989-11-04'),(288027,'d006','1989-11-04','9999-01-01'),(288028,'d005','1985-12-16','9999-01-01'),(288029,'d003','1986-03-13','9999-01-01'),(288030,'d005','1996-11-06','1999-11-29'),(288031,'d001','1985-08-27','9999-01-01'),(288032,'d004','1987-08-17','9999-01-01'),(288033,'d007','1992-08-13','9999-01-01'),(288034,'d008','1996-07-03','9999-01-01'),(288035,'d004','1999-12-22','9999-01-01'),(288035,'d005','1995-08-12','1999-12-22'),(288036,'d005','1987-04-18','9999-01-01'),(288037,'d007','1999-10-28','9999-01-01'),(288038,'d004','1988-03-13','1997-09-22'),(288039,'d003','1997-08-07','9999-01-01'),(288040,'d005','1987-10-31','1992-04-28'),(288041,'d008','1994-01-16','9999-01-01'),(288042,'d004','1990-07-01','9999-01-01'),(288043,'d002','1999-04-16','9999-01-01'),(288043,'d003','1996-05-01','1999-04-16'),(288044,'d005','1999-07-27','9999-01-01'),(288045,'d003','1997-04-08','9999-01-01'),(288046,'d007','1986-08-07','9999-01-01'),(288047,'d004','1985-05-25','1994-07-03'),(288048,'d005','1995-10-17','9999-01-01'),(288049,'d005','1985-06-16','9999-01-01'),(288050,'d005','1995-07-17','9999-01-01'),(288051,'d007','1990-04-13','9999-01-01'),(288052,'d001','1994-05-10','9999-01-01'),(288053,'d005','1997-02-14','9999-01-01'),(288053,'d009','1989-08-07','1997-02-14'),(288054,'d003','1995-07-03','9999-01-01'),(288055,'d006','1992-06-16','1993-09-27'),(288056,'d005','1993-03-30','9999-01-01'),(288057,'d005','1986-01-12','9999-01-01'),(288058,'d004','1997-04-17','9999-01-01'),(288059,'d007','1987-12-27','1998-08-19'),(288060,'d005','1998-11-14','9999-01-01'),(288061,'d004','1986-08-21','9999-01-01'),(288062,'d007','1999-09-11','2000-10-16'),(288062,'d009','2000-10-16','9999-01-01'),(288063,'d007','1990-06-08','9999-01-01'),(288064,'d004','1990-09-23','9999-01-01'),(288065,'d005','1996-08-05','9999-01-01'),(288066,'d004','1998-03-24','1999-01-28'),(288067,'d005','1994-02-28','9999-01-01'),(288068,'d005','1999-09-27','9999-01-01'),(288069,'d007','1991-10-26','9999-01-01'),(288070,'d008','1985-04-11','9999-01-01'),(288071,'d007','1990-09-18','2000-09-09'),(288072,'d004','1995-10-04','1996-06-12'),(288072,'d005','1995-06-11','1995-10-04'),(288073,'d007','1995-06-29','9999-01-01'),(288074,'d005','1992-03-26','9999-01-01'),(288075,'d005','1987-08-13','9999-01-01'),(288076,'d007','1988-08-10','9999-01-01'),(288077,'d004','1988-02-07','9999-01-01'),(288078,'d007','1993-07-08','9999-01-01'),(288079,'d004','1990-10-12','9999-01-01'),(288080,'d003','1991-05-18','9999-01-01'),(288081,'d005','1997-09-28','1997-12-26'),(288082,'d004','1997-10-21','2001-12-05'),(288082,'d009','2001-12-05','9999-01-01'),(288083,'d007','1988-10-13','9999-01-01'),(288084,'d001','1996-07-10','9999-01-01'),(288085,'d005','1992-11-13','2000-03-02'),(288086,'d001','1988-11-25','9999-01-01'),(288087,'d005','1999-05-01','9999-01-01'),(288088,'d007','1990-07-19','9999-01-01'),(288089,'d006','1987-05-19','9999-01-01'),(288090,'d005','1991-12-06','9999-01-01'),(288091,'d005','1995-08-22','9999-01-01'),(288092,'d004','1997-09-02','2002-07-15'),(288093,'d004','1993-07-26','1994-03-06'),(288093,'d006','1994-03-06','1998-09-03'),(288094,'d001','1985-05-21','1990-09-20'),(288095,'d006','1997-11-20','9999-01-01'),(288096,'d007','1992-11-09','9999-01-01'),(288097,'d002','1986-07-15','9999-01-01'),(288098,'d003','1995-09-20','9999-01-01'),(288099,'d001','1992-07-25','9999-01-01'),(288100,'d005','1986-12-02','9999-01-01'),(288101,'d006','1999-08-12','9999-01-01'),(288102,'d005','1993-10-17','9999-01-01'),(288103,'d001','1998-09-22','2001-12-18'),(288103,'d007','1985-04-03','1998-09-22'),(288104,'d004','1995-11-11','9999-01-01'),(288105,'d005','1988-09-13','9999-01-01'),(288106,'d004','1996-06-10','9999-01-01'),(288107,'d004','1985-06-18','9999-01-01'),(288108,'d007','1999-04-08','9999-01-01'),(288109,'d005','1999-09-29','2001-07-02'),(288110,'d007','1986-11-17','9999-01-01'),(288111,'d005','2000-01-17','9999-01-01'),(288112,'d007','1989-05-21','1994-09-09'),(288112,'d009','1994-09-09','9999-01-01'),(288113,'d007','1997-03-09','2000-12-24'),(288114,'d002','1994-06-07','9999-01-01'),(288115,'d004','1990-03-10','9999-01-01'),(288116,'d002','1993-02-20','9999-01-01'),(288117,'d005','1992-11-09','1996-08-06'),(288118,'d002','1992-05-11','9999-01-01'),(288119,'d004','1990-03-17','9999-01-01'),(288120,'d001','1993-11-17','9999-01-01'),(288121,'d004','2001-08-06','9999-01-01'),(288121,'d005','1993-09-30','2001-08-06'),(288122,'d005','1987-01-23','1996-01-26'),(288123,'d009','1995-01-23','9999-01-01'),(288124,'d003','1988-02-18','9999-01-01'),(288125,'d003','1994-01-08','9999-01-01'),(288126,'d002','1993-02-01','9999-01-01'),(288127,'d004','1987-03-07','9999-01-01'),(288128,'d005','1994-12-03','9999-01-01'),(288129,'d005','1995-11-21','1996-09-23'),(288129,'d008','1996-09-23','1999-07-12'),(288130,'d009','1990-10-10','9999-01-01'),(288131,'d009','1997-01-19','9999-01-01'),(288132,'d005','1996-08-12','9999-01-01'),(288133,'d003','1996-03-16','9999-01-01'),(288134,'d003','1992-02-11','1993-11-20'),(288135,'d005','1996-02-28','9999-01-01'),(288136,'d004','1990-03-20','9999-01-01'),(288137,'d005','1990-04-17','9999-01-01'),(288138,'d007','1995-11-05','9999-01-01'),(288139,'d004','1989-11-26','1998-05-07'),(288139,'d009','1998-05-07','9999-01-01'),(288140,'d007','1997-05-13','9999-01-01'),(288141,'d004','1991-12-02','9999-01-01'),(288142,'d007','1989-04-01','9999-01-01'),(288143,'d004','1992-08-14','1995-02-16'),(288144,'d005','1994-01-17','9999-01-01'),(288145,'d005','1998-06-09','9999-01-01'),(288146,'d005','1992-05-02','9999-01-01'),(288147,'d004','1996-04-07','9999-01-01'),(288148,'d002','1993-01-21','1998-12-16'),(288148,'d007','1998-12-16','9999-01-01'),(288149,'d005','1997-10-08','2002-03-14'),(288150,'d007','1994-06-23','9999-01-01'),(288151,'d007','1998-12-30','9999-01-01'),(288152,'d005','1998-01-03','9999-01-01'),(288153,'d004','1994-04-13','9999-01-01'),(288154,'d003','1999-06-20','9999-01-01'),(288155,'d004','1999-08-27','9999-01-01'),(288156,'d003','1987-05-08','9999-01-01'),(288157,'d005','1998-09-06','2000-04-13'),(288158,'d004','1997-04-10','1997-08-24'),(288158,'d006','1997-08-24','9999-01-01'),(288159,'d004','1994-04-12','9999-01-01'),(288160,'d007','1995-07-07','9999-01-01'),(288161,'d007','1997-08-18','9999-01-01'),(288162,'d005','1989-05-11','9999-01-01'),(288163,'d002','1995-09-20','1997-06-06'),(288164,'d004','1990-11-08','9999-01-01'),(288165,'d008','1987-04-03','1997-02-21'),(288166,'d003','1994-09-05','9999-01-01'),(288167,'d004','1998-09-24','9999-01-01'),(288167,'d008','1997-11-03','1998-09-24'),(288168,'d008','1986-04-22','9999-01-01'),(288169,'d003','1995-07-18','1998-03-29'),(288170,'d005','1989-10-25','9999-01-01'),(288171,'d009','1996-03-21','9999-01-01'),(288172,'d006','1989-03-30','9999-01-01'),(288173,'d003','1992-06-28','9999-01-01'),(288174,'d004','1989-09-13','1992-05-26'),(288175,'d003','1997-10-12','9999-01-01'),(288176,'d004','1986-01-27','9999-01-01'),(288177,'d004','1993-04-04','9999-01-01'),(288177,'d006','1992-11-23','1993-04-04'),(288178,'d004','1994-09-04','1998-10-14'),(288179,'d004','1987-09-08','9999-01-01'),(288180,'d004','1990-04-20','9999-01-01'),(288181,'d008','1995-12-02','9999-01-01'),(288182,'d004','1995-05-12','9999-01-01'),(288183,'d007','1997-08-07','9999-01-01'),(288184,'d006','1994-11-19','9999-01-01'),(288185,'d002','1986-12-20','1995-03-15'),(288186,'d009','1988-11-13','9999-01-01'),(288187,'d002','1987-12-28','9999-01-01'),(288187,'d003','1985-07-30','1987-12-28'),(288188,'d007','1985-08-05','1989-02-13'),(288189,'d007','1996-10-18','9999-01-01'),(288190,'d007','1993-07-13','9999-01-01'),(288191,'d005','1994-01-02','1994-06-24'),(288192,'d001','1986-12-17','9999-01-01'),(288193,'d004','1994-08-30','9999-01-01'),(288194,'d008','1994-03-04','9999-01-01'),(288195,'d004','1998-07-09','9999-01-01'),(288196,'d004','2000-10-26','9999-01-01'),(288196,'d006','1996-03-09','2000-10-26'),(288197,'d005','1996-12-01','2002-06-01'),(288198,'d004','1996-04-17','9999-01-01'),(288199,'d009','1987-02-26','9999-01-01'),(288200,'d003','1988-01-29','9999-01-01'),(288201,'d004','1994-09-15','1995-02-01'),(288202,'d008','1985-05-15','9999-01-01'),(288203,'d007','1990-11-27','9999-01-01'),(288204,'d005','1993-09-10','1997-01-27'),(288204,'d009','1985-07-02','1993-09-10'),(288205,'d005','1994-04-08','9999-01-01'),(288206,'d007','1986-06-29','9999-01-01'),(288207,'d007','1993-08-02','9999-01-01'),(288208,'d004','1995-08-14','9999-01-01'),(288209,'d007','1995-12-28','9999-01-01'),(288210,'d007','1995-04-07','9999-01-01'),(288211,'d005','1995-11-19','9999-01-01'),(288212,'d005','1996-03-19','9999-01-01'),(288213,'d008','1988-06-24','1989-09-16'),(288214,'d004','1997-10-06','9999-01-01'),(288215,'d001','1990-10-04','1993-06-05'),(288215,'d009','1993-06-05','9999-01-01'),(288216,'d002','1995-01-06','9999-01-01'),(288217,'d005','1996-11-05','9999-01-01'),(288218,'d005','1995-10-03','9999-01-01'),(288219,'d004','1994-07-27','9999-01-01'),(288220,'d005','1986-11-26','9999-01-01'),(288221,'d002','1989-11-13','1993-07-16'),(288222,'d007','1998-02-26','9999-01-01'),(288223,'d006','1995-10-26','9999-01-01'),(288224,'d005','1985-02-22','1995-01-13'),(288224,'d008','1995-01-13','9999-01-01'),(288225,'d004','1993-12-10','9999-01-01'),(288226,'d004','1985-12-05','9999-01-01'),(288227,'d005','1991-01-14','9999-01-01'),(288228,'d005','1987-09-27','9999-01-01'),(288229,'d009','1997-06-30','1999-02-08'),(288230,'d009','1995-02-14','9999-01-01'),(288231,'d005','1990-02-11','9999-01-01'),(288232,'d005','1988-11-19','9999-01-01'),(288233,'d007','1993-02-05','1995-01-24'),(288234,'d002','1986-11-18','1988-12-17'),(288234,'d003','1988-12-17','9999-01-01'),(288235,'d002','1996-05-06','9999-01-01'),(288236,'d004','1998-06-10','9999-01-01'),(288237,'d004','1990-07-20','9999-01-01'),(288238,'d005','1988-07-11','9999-01-01'),(288239,'d007','1989-07-11','9999-01-01'),(288240,'d005','1998-12-08','2000-08-28'),(288241,'d004','1993-03-11','9999-01-01'),(288242,'d006','1991-09-25','9999-01-01'),(288243,'d004','1998-11-28','1998-11-30'),(288243,'d005','1998-09-13','1998-11-28'),(288244,'d005','1985-05-18','2001-08-05'),(288245,'d004','1995-12-17','9999-01-01'),(288246,'d004','1986-12-18','9999-01-01'),(288247,'d002','1994-08-20','9999-01-01'),(288248,'d005','1992-08-07','9999-01-01'),(288249,'d001','1992-12-19','9999-01-01'),(288250,'d005','1998-01-04','9999-01-01'),(288251,'d005','1985-07-10','9999-01-01'),(288252,'d002','1993-05-30','1995-09-25'),(288252,'d003','1995-09-25','9999-01-01'),(288253,'d004','1999-01-26','2001-04-02'),(288254,'d009','1991-06-19','9999-01-01'),(288255,'d007','1993-05-04','9999-01-01'),(288256,'d005','1988-01-24','9999-01-01'),(288257,'d006','1999-05-24','9999-01-01'),(288258,'d007','1998-05-29','9999-01-01'),(288259,'d001','1996-12-20','9999-01-01'),(288260,'d001','1986-12-13','1989-05-18'),(288261,'d008','1992-10-11','9999-01-01'),(288262,'d004','1989-06-20','9999-01-01'),(288263,'d002','2000-07-19','9999-01-01'),(288263,'d003','1997-05-19','2000-07-19'),(288264,'d005','1998-06-25','9999-01-01'),(288265,'d005','1989-12-05','9999-01-01'),(288266,'d007','1989-08-01','9999-01-01'),(288267,'d008','1999-04-06','9999-01-01'),(288268,'d005','1998-04-20','2001-01-08'),(288269,'d005','1999-06-06','9999-01-01'),(288270,'d009','1990-07-23','9999-01-01'),(288271,'d001','1992-12-06','9999-01-01'),(288272,'d002','1998-11-03','9999-01-01'),(288273,'d005','1994-10-15','9999-01-01'),(288274,'d005','1991-05-15','9999-01-01'),(288274,'d008','1987-06-16','1991-05-15'),(288275,'d005','1999-10-10','9999-01-01'),(288276,'d008','1995-03-30','2000-07-08'),(288277,'d005','1993-06-15','9999-01-01'),(288278,'d001','1989-05-28','9999-01-01'),(288279,'d005','1989-03-10','9999-01-01'),(288280,'d007','1994-05-20','9999-01-01'),(288281,'d002','1989-02-05','9999-01-01'),(288282,'d007','1996-04-06','9999-01-01'),(288283,'d004','1989-10-17','1991-09-02'),(288283,'d009','1991-09-02','9999-01-01'),(288284,'d007','1993-06-10','9999-01-01'),(288285,'d005','1986-06-07','1998-09-26'),(288286,'d004','1999-11-16','9999-01-01'),(288287,'d007','1992-08-26','9999-01-01'),(288288,'d007','1998-02-18','9999-01-01'),(288289,'d001','1993-07-20','9999-01-01'),(288290,'d007','1987-04-04','9999-01-01'),(288291,'d001','1994-05-30','1998-05-18'),(288291,'d009','1998-05-18','9999-01-01'),(288292,'d008','1998-02-19','9999-01-01'),(288293,'d008','1985-02-25','1986-03-26'),(288294,'d003','1993-04-08','9999-01-01'),(288295,'d003','1993-06-24','9999-01-01'),(288296,'d003','1998-10-08','9999-01-01'),(288297,'d001','1990-11-22','9999-01-01'),(288298,'d007','1991-10-12','9999-01-01'),(288299,'d003','1987-11-28','9999-01-01'),(288300,'d004','1993-03-18','9999-01-01'),(288301,'d002','1990-10-10','9999-01-01'),(288301,'d003','1986-11-08','1990-10-10'),(288302,'d004','1997-02-16','2000-11-11'),(288303,'d004','1994-02-20','9999-01-01'),(288304,'d007','1988-11-13','9999-01-01'),(288305,'d005','1989-05-26','9999-01-01'),(288306,'d005','1997-03-23','9999-01-01'),(288307,'d007','1991-08-23','1994-06-16'),(288308,'d004','1989-07-22','9999-01-01'),(288309,'d005','2000-03-24','9999-01-01'),(288309,'d008','1999-08-15','2000-03-24'),(288310,'d001','1985-02-02','1993-01-08'),(288311,'d005','1994-04-04','1995-11-02'),(288312,'d005','1992-04-16','9999-01-01'),(288313,'d007','1998-03-09','9999-01-01'),(288314,'d007','1997-12-31','9999-01-01'),(288315,'d007','1985-04-08','9999-01-01'),(288316,'d006','1998-05-12','9999-01-01'),(288317,'d001','1989-10-03','9999-01-01'),(288318,'d004','1986-09-26','9999-01-01'),(288319,'d007','1999-04-30','2001-08-21'),(288319,'d009','2001-08-21','9999-01-01'),(288320,'d006','1988-04-02','1993-12-25'),(288321,'d004','1997-12-10','9999-01-01'),(288322,'d005','1987-07-04','9999-01-01'),(288323,'d005','1985-10-29','1995-12-04'),(288324,'d001','1993-10-04','9999-01-01'),(288325,'d004','1991-06-28','9999-01-01'),(288326,'d001','1995-05-17','9999-01-01'),(288327,'d004','1989-10-09','1989-10-12'),(288327,'d006','1989-10-12','1990-03-12'),(288328,'d005','1993-04-16','9999-01-01'),(288329,'d003','1994-06-27','9999-01-01'),(288330,'d006','1995-11-03','9999-01-01'),(288331,'d007','1993-01-04','9999-01-01'),(288332,'d007','1992-11-29','9999-01-01'),(288333,'d004','1988-05-27','1992-11-08'),(288334,'d004','1990-04-12','9999-01-01'),(288335,'d005','1989-03-30','1989-07-01'),(288335,'d006','1985-05-30','1989-03-30'),(288336,'d004','1996-03-22','9999-01-01'),(288337,'d009','1991-04-05','9999-01-01'),(288338,'d005','1996-08-27','9999-01-01'),(288339,'d008','1997-08-22','9999-01-01'),(288340,'d009','1995-06-29','1997-01-06'),(288341,'d005','1989-06-09','9999-01-01'),(288342,'d005','1988-09-19','9999-01-01'),(288343,'d002','1999-05-27','1999-07-20'),(288344,'d004','1999-10-19','9999-01-01'),(288345,'d005','2000-02-01','9999-01-01'),(288345,'d009','1990-07-25','2000-02-01'),(288346,'d008','1990-05-27','9999-01-01'),(288347,'d005','1999-03-08','9999-01-01'),(288348,'d002','1993-02-25','1997-09-16'),(288349,'d007','1991-04-22','9999-01-01'),(288350,'d009','1986-11-20','1990-06-11'),(288351,'d004','1994-03-22','9999-01-01'),(288352,'d004','1991-08-10','9999-01-01'),(288353,'d007','1987-04-01','9999-01-01'),(288354,'d008','1989-11-23','9999-01-01'),(288355,'d004','1997-11-24','9999-01-01'),(288355,'d005','1996-10-30','1997-11-24'),(288356,'d004','1993-06-11','9999-01-01'),(288357,'d007','1987-09-28','9999-01-01'),(288358,'d001','1997-07-20','9999-01-01'),(288359,'d007','1986-03-06','1999-09-28'),(288360,'d005','1985-06-25','2001-07-30'),(288361,'d007','1997-02-10','9999-01-01'),(288362,'d005','1997-12-03','2000-02-07'),(288363,'d009','1997-06-18','9999-01-01'),(288364,'d005','1991-03-23','1995-11-01'),(288364,'d008','1995-11-01','9999-01-01'),(288365,'d004','1994-11-15','9999-01-01'),(288366,'d003','1990-12-27','9999-01-01'),(288367,'d007','1998-07-28','2001-09-17'),(288368,'d004','1993-06-20','2002-07-28'),(288369,'d002','1986-03-20','1995-01-19'),(288370,'d005','1995-05-13','9999-01-01'),(288371,'d003','1997-07-15','9999-01-01'),(288372,'d001','2000-07-11','9999-01-01'),(288372,'d007','1989-07-28','2000-07-11'),(288373,'d005','1990-09-03','9999-01-01'),(288374,'d005','1999-07-24','9999-01-01'),(288375,'d002','1987-07-10','9999-01-01'),(288376,'d007','1987-01-20','9999-01-01'),(288377,'d007','1990-11-25','9999-01-01'),(288378,'d007','1991-12-24','1994-05-08'),(288379,'d007','1989-09-12','1991-11-05'),(288380,'d004','1995-10-10','9999-01-01'),(288381,'d004','1985-03-22','9999-01-01'),(288382,'d001','1997-05-28','9999-01-01'),(288382,'d007','1989-12-31','1997-05-28'),(288383,'d004','1988-01-01','9999-01-01'),(288384,'d005','1985-03-26','9999-01-01'),(288385,'d005','1987-03-12','9999-01-01'),(288386,'d004','1985-11-26','9999-01-01'),(288387,'d004','1988-09-05','1996-08-04'),(288388,'d004','1996-10-06','2000-01-22'),(288389,'d007','1992-04-21','1996-10-27'),(288390,'d004','1996-03-29','9999-01-01'),(288391,'d004','2000-03-21','9999-01-01'),(288391,'d005','1996-08-26','2000-03-21'),(288392,'d007','1990-08-31','9999-01-01'),(288393,'d007','1986-11-23','9999-01-01'),(288394,'d004','1996-06-21','2000-10-28'),(288395,'d005','1999-10-05','2001-02-10'),(288396,'d005','1997-03-31','9999-01-01'),(288397,'d007','1991-07-22','9999-01-01'),(288398,'d007','1989-05-21','9999-01-01'),(288399,'d006','1996-06-14','9999-01-01'),(288400,'d007','1993-12-11','1998-03-27'),(288400,'d009','1998-03-27','9999-01-01'),(288401,'d007','1986-07-10','1988-03-12'),(288402,'d001','1993-11-19','9999-01-01'),(288403,'d004','1991-11-22','9999-01-01'),(288404,'d004','1997-04-25','9999-01-01'),(288405,'d004','1989-02-20','9999-01-01'),(288406,'d005','1985-02-11','1991-10-25'),(288407,'d009','1992-03-09','1992-03-23'),(288408,'d001','1999-09-27','9999-01-01'),(288409,'d007','1998-12-01','9999-01-01'),(288410,'d001','1987-11-27','1990-10-09'),(288410,'d007','1990-10-09','9999-01-01'),(288411,'d005','1986-03-15','9999-01-01'),(288412,'d005','1985-03-24','9999-01-01'),(288413,'d005','1988-09-16','9999-01-01'),(288414,'d009','1992-08-25','1995-08-03'),(288415,'d006','1989-06-05','9999-01-01'),(288416,'d004','1987-04-29','1997-08-02'),(288417,'d004','1996-03-07','9999-01-01'),(288418,'d005','1986-07-16','1999-10-16'),(288419,'d007','1999-07-12','9999-01-01'),(288420,'d007','1994-10-11','1996-12-11'),(288420,'d009','1996-12-11','1998-06-28'),(288421,'d004','1988-02-24','9999-01-01'),(288422,'d005','1998-02-01','9999-01-01'),(288423,'d005','1988-05-30','1988-06-25'),(288424,'d004','1991-10-19','9999-01-01'),(288425,'d006','1986-04-08','9999-01-01'),(288426,'d007','1989-06-03','9999-01-01'),(288427,'d004','1991-03-17','2000-01-19'),(288428,'d004','1995-05-12','9999-01-01'),(288429,'d005','1986-04-18','9999-01-01'),(288430,'d008','1998-09-11','9999-01-01'),(288431,'d002','1993-01-07','1997-10-12'),(288431,'d007','1997-10-12','9999-01-01'),(288432,'d004','1985-12-20','9999-01-01'),(288433,'d005','1999-05-08','9999-01-01'),(288434,'d001','1989-05-04','9999-01-01'),(288435,'d007','1995-03-17','9999-01-01'),(288436,'d001','1986-08-18','1993-01-11'),(288437,'d005','1987-09-03','9999-01-01'),(288438,'d004','1988-06-24','1995-09-08'),(288439,'d007','1993-10-01','9999-01-01'),(288440,'d007','1996-09-17','2002-06-20'),(288440,'d009','2002-06-20','9999-01-01'),(288441,'d006','1988-11-07','9999-01-01'),(288442,'d006','1989-02-17','1990-05-01'),(288443,'d009','1993-05-21','9999-01-01'),(288444,'d003','1998-06-01','9999-01-01'),(288445,'d005','1996-12-15','1999-01-18'),(288446,'d002','1994-02-18','9999-01-01'),(288447,'d003','1992-05-30','9999-01-01'),(288448,'d008','1993-04-21','1998-05-02'),(288449,'d005','1985-09-19','9999-01-01'),(288450,'d007','1999-11-21','2001-04-07'),(288451,'d005','1994-08-14','9999-01-01'),(288451,'d006','1989-06-10','1994-08-14'),(288452,'d007','1985-04-16','1993-06-04'),(288453,'d005','1998-09-01','9999-01-01'),(288454,'d005','1994-03-09','1996-05-05'),(288455,'d005','1989-11-26','9999-01-01'),(288456,'d005','1988-12-21','9999-01-01'),(288457,'d001','1993-04-24','9999-01-01'),(288458,'d002','1990-03-15','9999-01-01'),(288459,'d005','1996-11-02','9999-01-01'),(288460,'d005','1998-11-23','9999-01-01'),(288461,'d007','1996-04-15','2002-04-25'),(288462,'d002','1992-12-08','1996-04-03'),(288462,'d003','1996-04-03','9999-01-01'),(288463,'d004','1997-04-22','9999-01-01'),(288464,'d007','1990-10-03','9999-01-01'),(288465,'d003','1999-01-21','9999-01-01'),(288466,'d005','1999-11-09','9999-01-01'),(288467,'d006','1987-10-18','2000-04-22'),(288468,'d002','1989-12-23','9999-01-01'),(288469,'d006','1993-11-15','9999-01-01'),(288470,'d005','1999-07-02','9999-01-01'),(288471,'d004','1999-03-08','9999-01-01'),(288472,'d004','1996-05-18','9999-01-01'),(288472,'d005','1991-05-14','1996-05-18'),(288473,'d001','1987-08-26','9999-01-01'),(288474,'d005','1990-03-31','1991-02-12'),(288475,'d005','1989-01-23','9999-01-01'),(288476,'d004','1990-09-27','9999-01-01'),(288477,'d004','1986-10-25','9999-01-01'),(288478,'d007','1996-01-20','9999-01-01'),(288479,'d008','1996-10-11','9999-01-01'),(288480,'d008','1990-08-12','9999-01-01'),(288481,'d006','1994-07-09','9999-01-01'),(288482,'d007','1997-05-31','1999-05-26'),(288483,'d007','1989-02-19','2001-11-14'),(288483,'d009','2001-11-14','9999-01-01'),(288484,'d005','1991-11-25','9999-01-01'),(288485,'d005','1987-04-19','9999-01-01'),(288486,'d003','1998-02-05','9999-01-01'),(288487,'d005','1992-07-11','9999-01-01'),(288488,'d004','1992-08-29','9999-01-01'),(288489,'d005','1986-11-02','9999-01-01'),(288490,'d004','1987-06-18','1993-10-21'),(288491,'d004','1985-02-19','9999-01-01'),(288492,'d004','1997-11-24','2002-02-11'),(288492,'d005','1987-08-21','1997-11-24'),(288493,'d007','1993-08-24','9999-01-01'),(288494,'d004','1998-05-16','9999-01-01'),(288495,'d004','1991-01-26','9999-01-01'),(288496,'d004','1989-02-12','9999-01-01'),(288497,'d001','1993-03-16','1995-05-06'),(288498,'d005','1987-09-26','9999-01-01'),(288499,'d004','1991-06-01','9999-01-01'),(288500,'d007','1990-04-14','2000-11-14'),(288501,'d005','1996-08-09','9999-01-01'),(288502,'d007','1994-08-27','1994-09-10'),(288502,'d009','1994-09-10','9999-01-01'),(288503,'d005','1990-09-08','2001-05-15'),(288504,'d004','1986-09-29','9999-01-01'),(288505,'d004','1991-12-07','1995-01-27'),(288506,'d005','1991-01-28','9999-01-01'),(288507,'d005','1985-09-26','9999-01-01'),(288508,'d005','1985-06-01','1991-10-23'),(288509,'d005','1999-03-23','9999-01-01'),(288510,'d007','1990-08-20','9999-01-01'),(288511,'d005','1994-11-23','9999-01-01'),(288511,'d009','1987-10-26','1994-11-23'),(288512,'d001','1992-04-12','1999-01-11'),(288513,'d005','1986-06-10','9999-01-01'),(288514,'d005','1988-12-27','9999-01-01'),(288515,'d005','1997-07-05','9999-01-01'),(288516,'d007','1996-10-04','1999-10-22'),(288517,'d007','1985-11-18','9999-01-01'),(288518,'d003','1997-08-16','9999-01-01'),(288519,'d004','1994-07-02','9999-01-01'),(288519,'d005','1991-02-12','1994-07-02'),(288520,'d002','1990-09-15','1993-01-07'),(288521,'d005','1995-03-15','9999-01-01'),(288522,'d008','1998-07-18','9999-01-01'),(288523,'d006','1991-06-13','9999-01-01'),(288524,'d003','1999-01-07','9999-01-01'),(288525,'d008','1989-09-08','9999-01-01'),(288526,'d004','1993-09-17','9999-01-01'),(288527,'d005','1985-03-15','9999-01-01'),(288528,'d002','1986-11-20','1991-06-04'),(288528,'d007','1991-06-04','9999-01-01'),(288529,'d005','1987-05-05','1992-03-28'),(288530,'d005','1996-05-17','1996-09-19'),(288531,'d004','1998-08-24','9999-01-01'),(288532,'d004','1990-07-27','9999-01-01'),(288533,'d007','1991-03-24','9999-01-01'),(288534,'d005','1995-09-08','9999-01-01'),(288535,'d004','1998-01-11','9999-01-01'),(288536,'d007','1989-06-05','9999-01-01'),(288537,'d005','1993-09-16','9999-01-01'),(288538,'d005','1992-01-17','1995-08-03'),(288539,'d001','1993-01-31','1993-06-17'),(288539,'d007','1990-11-27','1993-01-31'),(288540,'d005','1986-08-03','9999-01-01'),(288541,'d005','1985-05-22','9999-01-01'),(288542,'d005','1997-10-23','9999-01-01'),(288543,'d007','1994-07-23','9999-01-01'),(288544,'d009','1999-03-28','9999-01-01'),(288545,'d008','1997-02-04','9999-01-01'),(288546,'d005','1996-09-11','1996-09-17'),(288547,'d004','1987-11-11','9999-01-01'),(288548,'d004','1997-02-11','2001-03-03'),(288549,'d004','1986-10-13','1991-01-02'),(288549,'d006','1991-01-02','9999-01-01'),(288550,'d002','1985-04-22','9999-01-01'),(288551,'d004','1998-02-25','9999-01-01'),(288552,'d001','1994-01-30','9999-01-01'),(288553,'d004','1988-12-03','1996-03-28'),(288554,'d001','1991-09-25','9999-01-01'),(288555,'d004','1990-03-14','1997-09-04'),(288556,'d007','1998-02-06','9999-01-01'),(288557,'d002','1987-12-27','9999-01-01'),(288558,'d003','1994-01-23','9999-01-01'),(288559,'d005','1989-11-19','1994-07-19'),(288559,'d008','1994-07-19','9999-01-01'),(288560,'d001','1994-02-07','9999-01-01'),(288561,'d004','1998-07-05','9999-01-01'),(288562,'d005','1990-12-08','1999-03-20'),(288563,'d004','1996-01-09','9999-01-01'),(288564,'d004','1997-05-15','9999-01-01'),(288565,'d007','1993-07-28','1999-05-15'),(288566,'d006','1996-12-29','9999-01-01'),(288567,'d005','1998-11-01','9999-01-01'),(288567,'d009','1994-08-26','1998-11-01'),(288568,'d007','1997-02-25','9999-01-01'),(288569,'d007','1994-10-28','9999-01-01'),(288570,'d005','1993-04-13','9999-01-01'),(288571,'d001','1986-02-23','9999-01-01'),(288572,'d008','1986-02-26','9999-01-01'),(288573,'d004','1986-09-15','1995-11-25'),(288574,'d007','1986-01-14','9999-01-01'),(288575,'d004','1986-10-25','9999-01-01'),(288576,'d004','1996-05-17','9999-01-01'),(288577,'d005','1999-04-12','9999-01-01'),(288578,'d007','1987-05-18','1993-07-02'),(288578,'d009','1993-07-02','9999-01-01'),(288579,'d001','1992-12-03','9999-01-01'),(288580,'d007','1990-08-03','9999-01-01'),(288581,'d008','1988-10-01','9999-01-01'),(288582,'d005','1992-09-07','1999-06-01'),(288583,'d001','1986-10-01','9999-01-01'),(288584,'d005','1996-05-18','9999-01-01'),(288585,'d001','1986-12-26','9999-01-01'),(288586,'d002','1992-03-19','9999-01-01'),(288587,'d004','1995-10-28','9999-01-01'),(288588,'d005','1991-04-12','1997-01-01'),(288588,'d008','1997-01-01','9999-01-01'),(288589,'d009','1986-03-08','9999-01-01'),(288590,'d007','1988-08-17','9999-01-01'),(288591,'d007','1988-07-04','1999-03-23'),(288592,'d007','1992-12-15','9999-01-01'),(288593,'d009','1997-07-11','9999-01-01'),(288594,'d005','1987-10-03','9999-01-01'),(288595,'d004','1990-11-30','1993-02-26'),(288596,'d004','1992-11-21','1995-02-14'),(288596,'d009','1995-02-14','9999-01-01'),(288597,'d003','1997-09-15','9999-01-01'),(288598,'d008','1986-10-12','9999-01-01'),(288599,'d007','1992-07-07','9999-01-01'),(288600,'d005','1990-03-07','1996-03-03'),(288601,'d005','1995-03-04','9999-01-01'),(288602,'d005','1997-06-23','9999-01-01'),(288603,'d004','1999-12-06','9999-01-01'),(288604,'d005','1989-05-17','9999-01-01'),(288605,'d002','1988-06-12','2000-07-15'),(288605,'d003','2000-07-15','9999-01-01'),(288606,'d007','1991-11-15','9999-01-01'),(288607,'d005','1985-12-20','1987-10-05'),(288608,'d007','1997-05-06','2001-02-27'),(288609,'d007','1997-01-29','9999-01-01'),(288610,'d004','1988-11-30','9999-01-01'),(288611,'d004','1998-08-10','9999-01-01'),(288612,'d006','1994-03-09','9999-01-01'),(288613,'d007','1986-07-17','2001-01-13'),(288613,'d009','2001-01-13','2001-11-13'),(288614,'d005','1993-05-03','1996-12-15'),(288615,'d005','1987-05-13','9999-01-01'),(288616,'d007','1997-01-19','9999-01-01'),(288617,'d005','1986-12-05','9999-01-01'),(288618,'d007','1996-10-29','9999-01-01'),(288619,'d007','1987-06-18','9999-01-01'),(288620,'d005','1993-09-28','2000-06-27'),(288621,'d005','1996-07-11','9999-01-01'),(288622,'d004','1990-02-11','1992-03-07'),(288622,'d005','1987-02-25','1990-02-11'),(288623,'d005','1990-04-29','9999-01-01'),(288624,'d004','1999-06-15','9999-01-01'),(288625,'d005','1989-12-29','1993-03-05'),(288626,'d005','1992-07-10','9999-01-01'),(288627,'d003','1997-02-22','9999-01-01'),(288628,'d004','1985-11-26','9999-01-01'),(288629,'d007','1997-05-29','2001-04-06'),(288630,'d001','1986-12-02','1992-06-07'),(288630,'d007','1992-06-07','9999-01-01'),(288631,'d003','1990-09-12','9999-01-01'),(288632,'d005','1986-06-01','9999-01-01'),(288633,'d005','1999-08-26','9999-01-01'),(288634,'d005','1986-06-25','9999-01-01'),(288635,'d005','1989-03-05','9999-01-01'),(288636,'d004','1999-03-09','1999-06-12'),(288637,'d004','1987-03-05','9999-01-01'),(288638,'d004','1988-04-20','9999-01-01'),(288639,'d007','1999-07-04','9999-01-01'),(288640,'d007','1988-02-16','9999-01-01'),(288641,'d004','1997-04-18','9999-01-01'),(288641,'d008','1988-10-22','1997-04-18'),(288642,'d001','1985-04-15','9999-01-01'),(288643,'d004','1991-07-06','9999-01-01'),(288644,'d005','1992-02-06','1997-07-18'),(288645,'d004','1994-04-05','1994-11-02'),(288646,'d007','1989-08-09','9999-01-01'),(288647,'d007','1993-04-12','1998-04-04'),(288648,'d007','1998-06-06','9999-01-01'),(288649,'d004','1988-09-08','1995-02-18'),(288649,'d009','1995-02-18','9999-01-01'),(288650,'d007','1997-07-14','9999-01-01'),(288651,'d007','1987-05-24','9999-01-01'),(288652,'d005','1985-09-18','9999-01-01'),(288653,'d005','1995-03-13','2000-09-08'),(288654,'d005','1995-02-17','9999-01-01'),(288655,'d005','1996-11-16','9999-01-01'),(288656,'d005','1993-11-16','9999-01-01'),(288657,'d004','1998-11-12','9999-01-01'),(288657,'d005','1996-01-29','1998-11-12'),(288658,'d007','1987-03-16','9999-01-01'),(288659,'d004','1994-05-26','9999-01-01'),(288660,'d005','1991-05-24','9999-01-01'),(288661,'d001','1996-05-28','1998-12-16'),(288662,'d008','1991-08-13','9999-01-01'),(288663,'d003','1987-09-30','9999-01-01'),(288664,'d002','1995-04-15','9999-01-01'),(288665,'d005','1998-11-19','9999-01-01'),(288666,'d005','1991-09-03','9999-01-01'),(288667,'d004','1994-07-30','1995-07-24'),(288667,'d006','1995-07-24','9999-01-01'),(288668,'d008','1989-04-28','9999-01-01'),(288669,'d005','1986-12-05','9999-01-01'),(288670,'d004','1996-10-26','2000-01-09'),(288671,'d006','1989-04-20','1997-03-10'),(288672,'d007','1994-05-03','9999-01-01'),(288673,'d009','1993-08-14','9999-01-01'),(288674,'d005','1995-05-09','9999-01-01'),(288675,'d005','1995-03-02','9999-01-01'),(288676,'d005','1992-03-22','9999-01-01'),(288677,'d005','1997-07-02','9999-01-01'),(288678,'d004','1998-02-18','2001-12-13'),(288678,'d009','2001-12-13','9999-01-01'),(288679,'d005','1989-10-31','9999-01-01'),(288680,'d005','1991-06-12','2000-03-24'),(288681,'d004','1992-03-06','9999-01-01'),(288682,'d003','1993-08-26','9999-01-01'),(288683,'d005','1993-03-30','9999-01-01'),(288684,'d007','1992-05-22','2002-05-27'),(288685,'d004','1995-04-28','9999-01-01'),(288686,'d005','1993-11-10','1995-01-18'),(288686,'d006','1992-10-03','1993-11-10'),(288687,'d002','1987-02-19','9999-01-01'),(288688,'d007','1989-12-10','9999-01-01'),(288689,'d008','1989-01-10','9999-01-01'),(288690,'d005','1995-09-11','1996-05-17'),(288691,'d008','1996-04-25','9999-01-01'),(288692,'d004','1998-12-22','9999-01-01'),(288693,'d003','1992-05-15','9999-01-01'),(288694,'d002','1999-10-07','9999-01-01'),(288695,'d005','1997-10-08','9999-01-01'),(288696,'d008','1990-05-11','9999-01-01'),(288697,'d005','1998-08-28','1998-10-18'),(288697,'d008','1998-10-18','1999-09-12'),(288698,'d006','1988-01-21','9999-01-01'),(288699,'d009','1999-09-03','9999-01-01'),(288700,'d006','1986-02-17','9999-01-01'),(288701,'d005','1999-02-22','9999-01-01'),(288702,'d009','1993-03-29','9999-01-01'),(288703,'d004','1993-08-27','2002-04-14'),(288704,'d005','1987-04-16','9999-01-01'),(288705,'d004','1999-04-16','9999-01-01'),(288705,'d005','1991-12-02','1999-04-16'),(288706,'d007','1990-05-29','9999-01-01'),(288707,'d004','1990-01-20','9999-01-01'),(288708,'d005','1996-06-05','9999-01-01'),(288709,'d009','1999-03-15','9999-01-01'),(288710,'d003','1994-02-18','1996-08-31'),(288711,'d005','1987-05-17','9999-01-01'),(288712,'d006','1990-02-21','9999-01-01'),(288713,'d004','1998-08-13','9999-01-01'),(288714,'d005','1992-11-01','9999-01-01'),(288715,'d005','1997-09-02','9999-01-01'),(288715,'d009','1988-12-03','1997-09-02'),(288716,'d008','1987-09-03','9999-01-01'),(288717,'d004','1988-10-24','1989-10-09'),(288718,'d006','1992-08-13','9999-01-01'),(288719,'d002','1996-06-03','9999-01-01'),(288720,'d004','1987-10-04','9999-01-01'),(288721,'d004','1987-06-11','9999-01-01'),(288722,'d005','1988-04-03','9999-01-01'),(288723,'d004','1987-05-26','9999-01-01'),(288724,'d004','1990-10-24','9999-01-01'),(288724,'d005','1990-01-16','1990-10-24'),(288725,'d005','1994-08-26','1996-10-09'),(288726,'d004','1991-02-19','9999-01-01'),(288727,'d005','1995-04-19','9999-01-01'),(288728,'d004','1990-09-18','9999-01-01'),(288729,'d007','1993-02-19','9999-01-01'),(288730,'d003','1987-02-15','9999-01-01'),(288731,'d008','1988-08-29','9999-01-01'),(288732,'d004','1989-03-07','1992-02-10'),(288732,'d009','1992-02-10','9999-01-01'),(288733,'d003','1986-05-04','9999-01-01'),(288734,'d005','1997-04-15','2000-08-26'),(288735,'d003','1998-01-29','9999-01-01'),(288736,'d004','1988-10-19','9999-01-01'),(288737,'d004','1989-07-04','9999-01-01'),(288738,'d007','1995-06-19','1997-02-06'),(288739,'d005','1987-05-09','9999-01-01'),(288740,'d009','1989-08-08','9999-01-01'),(288741,'d004','2002-05-02','9999-01-01'),(288741,'d005','1994-04-02','2002-05-02'),(288742,'d005','1994-05-15','9999-01-01'),(288743,'d006','1997-12-30','2000-03-25'),(288744,'d009','1994-12-01','9999-01-01'),(288745,'d008','1985-08-13','9999-01-01'),(288746,'d005','1985-10-27','9999-01-01'),(288747,'d007','1989-04-21','9999-01-01'),(288748,'d005','1996-08-16','9999-01-01'),(288749,'d007','1996-11-23','9999-01-01'),(288750,'d007','1996-02-24','9999-01-01'),(288751,'d004','2000-07-27','9999-01-01'),(288751,'d005','1989-01-28','2000-07-27'),(288752,'d004','1990-06-28','1993-09-04'),(288753,'d004','1986-04-17','9999-01-01'),(288754,'d002','1999-08-31','9999-01-01'),(288755,'d009','1998-08-17','9999-01-01'),(288756,'d001','1988-09-02','9999-01-01'),(288757,'d005','1985-10-08','9999-01-01'),(288758,'d002','1996-03-13','9999-01-01'),(288759,'d001','1998-11-10','9999-01-01'),(288760,'d004','1996-01-27','1996-09-11'),(288760,'d009','1996-09-11','1997-03-28'),(288761,'d004','1986-11-01','9999-01-01'),(288762,'d003','1998-06-17','9999-01-01'),(288763,'d004','1992-12-16','9999-01-01'),(288764,'d004','1985-08-04','9999-01-01'),(288765,'d004','1989-07-10','1998-07-29'),(288766,'d004','1985-11-29','9999-01-01'),(288767,'d007','1989-11-02','9999-01-01'),(288768,'d004','1999-10-01','2002-07-09'),(288768,'d006','2002-07-09','9999-01-01'),(288769,'d005','1995-06-21','9999-01-01'),(288770,'d004','1999-04-22','9999-01-01'),(288771,'d004','1986-06-10','9999-01-01'),(288772,'d001','1992-06-02','1997-06-25'),(288773,'d004','1992-11-10','9999-01-01'),(288774,'d008','1993-12-14','1994-09-05'),(288775,'d005','1986-01-08','9999-01-01'),(288776,'d007','1989-07-12','9999-01-01'),(288777,'d004','1995-06-11','9999-01-01'),(288777,'d005','1991-01-01','1995-06-11'),(288778,'d005','1999-11-16','9999-01-01'),(288779,'d008','1998-09-07','9999-01-01'),(288780,'d005','1991-09-14','9999-01-01'),(288781,'d007','1989-06-04','9999-01-01'),(288782,'d005','1998-10-31','2000-03-04'),(288783,'d001','1989-11-08','9999-01-01'),(288784,'d006','1994-10-24','9999-01-01'),(288785,'d001','1996-09-10','9999-01-01'),(288786,'d004','1999-01-06','9999-01-01'),(288786,'d006','1996-02-25','1999-01-06'),(288787,'d005','1991-11-06','1994-08-23'),(288788,'d003','1996-04-07','9999-01-01'),(288789,'d002','1991-08-29','9999-01-01'),(288790,'d001','1989-10-26','9999-01-01'),(288791,'d006','1993-05-12','9999-01-01'),(288792,'d001','1985-08-29','9999-01-01'),(288793,'d007','1990-04-20','9999-01-01'),(288794,'d004','1995-02-06','9999-01-01'),(288795,'d005','1991-07-17','1992-11-11'),(288795,'d008','1992-11-11','1993-01-26'),(288796,'d007','1998-02-16','9999-01-01'),(288797,'d002','1989-05-27','9999-01-01'),(288798,'d006','1990-05-12','9999-01-01'),(288799,'d005','1986-03-23','9999-01-01'),(288800,'d004','1992-05-24','9999-01-01'),(288801,'d007','1988-10-30','9999-01-01'),(288802,'d007','1988-04-10','9999-01-01'),(288803,'d008','1996-02-28','9999-01-01'),(288804,'d005','1997-11-15','2002-03-08'),(288805,'d005','2001-10-16','9999-01-01'),(288805,'d008','1987-09-05','2001-10-16'),(288806,'d002','1996-11-01','9999-01-01'),(288807,'d001','1987-03-15','9999-01-01'),(288808,'d007','1986-10-30','9999-01-01'),(288809,'d005','1990-06-03','9999-01-01'),(288810,'d007','1991-01-27','9999-01-01'),(288811,'d005','1987-12-20','9999-01-01'),(288812,'d007','1987-09-12','2002-07-26'),(288813,'d007','1987-12-03','9999-01-01'),(288814,'d005','1999-02-25','9999-01-01'),(288815,'d004','1998-04-12','1998-04-29'),(288815,'d005','1994-02-05','1998-04-12'),(288816,'d005','2000-01-30','9999-01-01'),(288817,'d004','1999-06-05','9999-01-01'),(288818,'d001','1986-01-24','9999-01-01'),(288819,'d007','1987-11-25','9999-01-01'),(288820,'d005','1989-12-23','1996-05-07'),(288821,'d005','1990-08-24','9999-01-01'),(288822,'d004','1998-08-08','1998-10-26'),(288823,'d001','1991-02-28','9999-01-01'),(288824,'d004','1995-10-29','9999-01-01'),(288825,'d004','1989-08-07','1997-09-23'),(288825,'d009','1997-09-23','9999-01-01'),(288826,'d005','1987-08-17','9999-01-01'),(288827,'d007','1994-12-22','9999-01-01'),(288828,'d006','1987-01-20','9999-01-01'),(288829,'d009','1996-04-10','2001-07-14'),(288830,'d007','1987-01-09','1987-03-09'),(288831,'d007','1991-08-09','9999-01-01'),(288832,'d008','1996-06-05','9999-01-01'),(288833,'d009','1993-12-10','9999-01-01'),(288834,'d001','1998-10-24','9999-01-01'),(288835,'d007','1999-10-26','9999-01-01'),(288836,'d001','1990-07-02','1993-07-13'),(288836,'d007','1986-07-21','1990-07-02'),(288837,'d007','1999-08-25','9999-01-01'),(288838,'d005','1990-01-29','9999-01-01'),(288839,'d004','1991-09-17','9999-01-01'),(288840,'d007','1988-04-07','1989-04-11'),(288841,'d007','1988-08-26','1993-09-14'),(288842,'d005','1995-03-26','9999-01-01'),(288843,'d002','1995-08-11','9999-01-01'),(288844,'d005','1990-06-20','9999-01-01'),(288845,'d005','1992-05-22','9999-01-01'),(288846,'d007','1996-04-13','1998-12-24'),(288846,'d009','1998-12-24','9999-01-01'),(288847,'d007','1986-08-25','9999-01-01'),(288848,'d007','1991-04-10','1994-06-11'),(288849,'d008','1992-03-15','9999-01-01'),(288850,'d005','1999-04-11','9999-01-01'),(288851,'d007','1988-06-28','9999-01-01'),(288852,'d007','1999-11-01','9999-01-01'),(288853,'d005','1991-03-14','9999-01-01'),(288854,'d005','1987-01-26','9999-01-01'),(288855,'d002','1991-12-03','9999-01-01'),(288856,'d004','1991-06-08','9999-01-01'),(288857,'d002','1994-07-02','1994-07-10'),(288857,'d003','1994-07-10','1995-10-28'),(288858,'d003','1997-01-14','9999-01-01'),(288859,'d005','1998-04-09','9999-01-01'),(288860,'d004','1995-09-09','9999-01-01'),(288861,'d004','1993-09-25','9999-01-01'),(288862,'d005','1986-12-25','1995-10-10'),(288863,'d007','1988-03-14','9999-01-01'),(288864,'d004','1993-10-11','9999-01-01'),(288865,'d005','1994-08-19','9999-01-01'),(288866,'d005','1998-12-15','9999-01-01'),(288866,'d008','1993-10-11','1998-12-15'),(288867,'d008','1998-12-08','9999-01-01'),(288868,'d001','1990-08-31','9999-01-01'),(288869,'d005','1992-08-19','9999-01-01'),(288870,'d005','1996-11-10','9999-01-01'),(288871,'d005','1995-11-11','2002-06-18'),(288872,'d005','1992-02-19','9999-01-01'),(288873,'d007','1994-09-12','2001-02-26'),(288874,'d004','1997-09-04','1999-11-28'),(288875,'d008','1992-04-21','9999-01-01'),(288876,'d003','1994-05-28','9999-01-01'),(288877,'d004','1990-03-27','9999-01-01'),(288877,'d008','1986-11-11','1990-03-27'),(288878,'d007','1991-07-21','9999-01-01'),(288879,'d003','1994-06-28','9999-01-01'),(288880,'d005','1985-09-01','9999-01-01'),(288881,'d005','1995-09-11','2001-09-28'),(288882,'d005','1995-05-13','2001-07-04'),(288883,'d005','1991-11-01','9999-01-01'),(288884,'d007','1994-09-03','9999-01-01'),(288885,'d009','1993-05-30','9999-01-01'),(288886,'d002','1994-12-06','9999-01-01'),(288886,'d003','1987-07-05','1994-12-06'),(288887,'d005','1991-03-22','9999-01-01'),(288888,'d005','1995-12-18','9999-01-01'),(288889,'d008','1985-06-12','1991-12-30'),(288890,'d004','1986-05-10','9999-01-01'),(288891,'d005','1997-06-05','9999-01-01'),(288892,'d009','1999-10-16','2000-01-01'),(288893,'d005','1991-01-27','9999-01-01'),(288894,'d005','1999-06-22','9999-01-01'),(288894,'d006','1994-05-10','1999-06-22'),(288895,'d008','1990-08-19','9999-01-01'),(288896,'d006','1997-03-08','9999-01-01'),(288897,'d004','1987-02-07','9999-01-01'),(288898,'d005','1997-06-13','1999-01-24'),(288899,'d001','1985-10-06','9999-01-01'),(288900,'d003','1996-10-27','9999-01-01'),(288901,'d005','1986-10-08','9999-01-01'),(288902,'d006','1998-04-02','9999-01-01'),(288903,'d007','1997-07-30','1998-09-15'),(288903,'d009','1998-09-15','9999-01-01'),(288904,'d001','1990-07-28','9999-01-01'),(288905,'d005','1985-08-13','9999-01-01'),(288906,'d005','1986-09-17','1992-11-21'),(288907,'d007','1989-06-10','9999-01-01'),(288908,'d005','1998-08-23','9999-01-01'),(288909,'d005','1993-09-10','9999-01-01'),(288910,'d007','1993-08-19','9999-01-01'),(288911,'d006','1993-03-10','9999-01-01'),(288912,'d007','1993-04-13','1994-12-22'),(288912,'d009','1994-12-22','9999-01-01'),(288913,'d005','1988-04-14','1999-03-18'),(288914,'d005','1985-07-11','1988-05-01'),(288915,'d007','1997-01-09','9999-01-01'),(288916,'d005','1996-10-08','9999-01-01'),(288917,'d005','1999-03-30','1999-10-29'),(288918,'d005','1993-08-20','1997-04-20'),(288919,'d005','1992-11-20','2001-10-04'),(288920,'d002','1985-05-22','9999-01-01'),(288921,'d001','1999-04-04','2000-01-28'),(288921,'d007','2000-01-28','9999-01-01'),(288922,'d003','1990-12-19','9999-01-01'),(288923,'d009','1994-10-05','9999-01-01'),(288924,'d003','1985-08-14','9999-01-01'),(288925,'d008','1989-06-24','9999-01-01'),(288926,'d004','1998-05-11','9999-01-01'),(288927,'d002','1999-03-10','2001-04-30'),(288928,'d002','1997-06-30','9999-01-01'),(288929,'d009','1991-07-27','9999-01-01'),(288930,'d005','1994-05-12','2000-04-24'),(288930,'d008','2000-04-24','9999-01-01'),(288931,'d001','1994-07-09','1997-07-25'),(288932,'d004','1987-07-30','9999-01-01'),(288933,'d004','1995-08-03','9999-01-01'),(288934,'d008','1993-09-18','9999-01-01'),(288935,'d003','1995-08-16','9999-01-01'),(288936,'d007','1985-04-20','9999-01-01'),(288937,'d008','1994-02-09','9999-01-01'),(288938,'d002','1995-11-03','9999-01-01'),(288939,'d002','1986-04-10','9999-01-01'),(288940,'d004','1999-07-01','2001-10-07'),(288940,'d006','1997-01-11','1999-07-01'),(288941,'d005','1996-08-18','9999-01-01'),(288942,'d008','1997-06-30','9999-01-01'),(288943,'d008','1997-01-12','1999-03-11'),(288944,'d004','1996-01-24','9999-01-01'),(288945,'d004','1994-08-15','9999-01-01'),(288946,'d004','1993-04-03','9999-01-01'),(288947,'d003','1997-03-02','9999-01-01'),(288948,'d004','1990-04-03','1993-05-23'),(288949,'d005','1996-09-26','9999-01-01'),(288949,'d006','1996-07-07','1996-09-26'),(288950,'d004','1992-12-23','9999-01-01'),(288951,'d006','1995-02-10','9999-01-01'),(288952,'d005','1995-10-22','9999-01-01'),(288953,'d005','1993-08-05','9999-01-01'),(288954,'d004','1997-09-28','9999-01-01'),(288955,'d003','1992-12-18','9999-01-01'),(288956,'d003','1986-10-12','9999-01-01'),(288957,'d002','1996-12-13','1999-04-09'),(288958,'d005','1999-02-22','9999-01-01'),(288959,'d005','1997-05-20','9999-01-01'),(288959,'d006','1986-11-19','1997-05-20'),(288960,'d002','1989-09-25','9999-01-01'),(288961,'d002','1992-08-27','9999-01-01'),(288962,'d009','1996-10-25','1999-08-16'),(288963,'d003','1991-06-01','9999-01-01'),(288964,'d005','1986-09-03','9999-01-01'),(288965,'d004','1996-11-15','9999-01-01'),(288966,'d007','1990-05-16','9999-01-01'),(288967,'d007','1992-07-24','9999-01-01'),(288968,'d009','1992-02-18','9999-01-01'),(288969,'d001','1991-02-13','1994-04-03'),(288969,'d007','1989-11-04','1991-02-13'),(288970,'d002','1999-10-05','9999-01-01'),(288971,'d007','1995-11-21','9999-01-01'),(288972,'d004','1986-11-02','9999-01-01'),(288973,'d007','1987-08-07','9999-01-01'),(288974,'d005','1997-02-11','9999-01-01'),(288975,'d005','1987-12-13','9999-01-01'),(288976,'d004','1990-10-23','9999-01-01'),(288977,'d004','1997-11-08','2001-02-22'),(288978,'d004','1988-10-01','9999-01-01'),(288979,'d008','1991-04-07','9999-01-01'),(288980,'d001','1998-04-06','1999-05-30'),(288980,'d009','1999-05-30','9999-01-01'),(288981,'d005','1991-08-21','9999-01-01'),(288982,'d003','1988-01-04','9999-01-01'),(288983,'d006','1995-04-10','9999-01-01'),(288984,'d005','1994-10-21','9999-01-01'),(288985,'d005','1985-02-28','1985-07-15'),(288986,'d006','1992-11-23','9999-01-01'),(288987,'d006','1992-12-05','9999-01-01'),(288988,'d007','1989-10-30','1996-07-02'),(288989,'d003','1986-12-24','9999-01-01'),(288990,'d005','1992-05-15','9999-01-01'),(288991,'d005','1998-07-07','9999-01-01'),(288991,'d008','1995-03-23','1998-07-07'),(288992,'d001','1987-11-25','9999-01-01'),(288993,'d008','1988-07-21','9999-01-01'),(288994,'d005','1996-03-13','9999-01-01'),(288995,'d006','1993-05-25','9999-01-01'),(288996,'d006','1988-02-08','2001-04-10'),(288997,'d004','1997-04-15','9999-01-01'),(288998,'d004','1996-01-05','1998-05-28'),(288999,'d004','2001-02-27','9999-01-01'),(288999,'d005','1986-07-04','2001-02-27'),(289000,'d005','1989-03-17','9999-01-01'),(289001,'d004','1989-07-17','9999-01-01'),(289002,'d007','1994-02-05','9999-01-01'),(289003,'d004','1999-11-17','9999-01-01'),(289004,'d002','1996-03-24','9999-01-01'),(289005,'d007','1987-04-04','9999-01-01'),(289006,'d005','1986-11-28','9999-01-01'),(289007,'d002','1998-02-28','1998-08-27'),(289008,'d002','1990-11-13','9999-01-01'),(289009,'d002','1992-04-02','9999-01-01'),(289009,'d003','1990-09-04','1992-04-02'),(289010,'d006','1992-02-01','9999-01-01'),(289011,'d008','1999-10-31','9999-01-01'),(289012,'d009','1998-10-30','2002-03-23'),(289013,'d004','1986-02-05','9999-01-01'),(289014,'d005','1991-01-12','9999-01-01'),(289015,'d007','1998-07-26','9999-01-01'),(289016,'d005','1996-07-30','9999-01-01'),(289017,'d005','1996-08-27','1998-05-28'),(289017,'d008','1998-05-28','9999-01-01'),(289018,'d007','1998-07-30','9999-01-01'),(289019,'d004','1995-04-25','9999-01-01'),(289020,'d007','1993-08-07','9999-01-01'),(289021,'d004','1995-12-21','1996-08-04'),(289022,'d007','1987-07-07','1999-02-05'),(289023,'d001','1993-10-05','9999-01-01'),(289024,'d005','1998-07-15','9999-01-01'),(289025,'d007','1998-11-24','2001-10-18'),(289025,'d009','2001-10-18','9999-01-01'),(289026,'d009','1993-01-03','9999-01-01'),(289027,'d005','1995-08-28','9999-01-01'),(289028,'d009','1993-11-16','9999-01-01'),(289029,'d004','1995-09-22','9999-01-01'),(289030,'d007','1985-11-15','1998-10-02'),(289031,'d005','1996-07-24','9999-01-01'),(289032,'d007','1988-12-31','9999-01-01'),(289033,'d004','1990-10-28','9999-01-01'),(289034,'d005','1988-11-15','1998-02-09'),(289034,'d008','1998-02-09','9999-01-01'),(289035,'d007','1996-10-17','9999-01-01'),(289036,'d006','1995-06-23','9999-01-01'),(289037,'d008','1994-04-20','9999-01-01'),(289038,'d001','1996-12-09','2002-04-30'),(289039,'d009','1986-08-13','9999-01-01'),(289040,'d005','1986-07-23','9999-01-01'),(289041,'d001','2000-01-30','2002-01-11'),(289042,'d004','1985-02-20','1991-08-08'),(289043,'d004','1994-04-18','1995-04-06'),(289043,'d006','1995-04-06','1996-04-10'),(289044,'d004','1994-07-26','9999-01-01'),(289045,'d005','1986-09-22','9999-01-01'),(289046,'d005','1992-10-29','1997-06-09'),(289047,'d009','1985-05-01','9999-01-01'),(289048,'d005','1985-10-25','9999-01-01'),(289049,'d002','1992-07-02','9999-01-01'),(289050,'d007','1993-03-28','1995-04-30'),(289051,'d007','1990-11-10','9999-01-01'),(289052,'d004','1997-04-17','9999-01-01'),(289053,'d005','1999-06-05','9999-01-01'),(289054,'d005','1999-12-20','2001-05-17'),(289054,'d008','2001-05-17','9999-01-01'),(289055,'d001','1998-05-14','9999-01-01'),(289056,'d003','1998-01-14','9999-01-01'),(289057,'d007','1986-06-06','1990-08-08'),(289058,'d005','1985-08-29','9999-01-01'),(289059,'d007','1992-11-15','9999-01-01'),(289060,'d005','1995-07-17','9999-01-01'),(289061,'d007','1995-06-03','2001-12-29'),(289062,'d004','1993-02-14','1993-06-07'),(289062,'d006','1993-06-07','1993-07-06'),(289063,'d007','1987-01-28','9999-01-01'),(289064,'d007','1994-01-20','9999-01-01'),(289065,'d002','1999-10-08','9999-01-01'),(289066,'d006','1990-10-01','9999-01-01'),(289067,'d005','1994-05-02','9999-01-01'),(289068,'d007','1991-12-07','9999-01-01'),(289069,'d004','1998-07-09','9999-01-01'),(289070,'d004','1997-01-22','2001-08-20'),(289070,'d008','1996-11-19','1997-01-22'),(289071,'d006','1989-02-13','1994-03-25'),(289072,'d006','1999-05-12','9999-01-01'),(289073,'d005','1995-11-25','9999-01-01'),(289074,'d002','1992-03-30','9999-01-01'),(289075,'d004','1995-02-08','9999-01-01'),(289076,'d007','1996-01-12','9999-01-01'),(289077,'d007','1989-08-22','9999-01-01'),(289078,'d004','1995-06-29','9999-01-01'),(289078,'d005','1995-01-14','1995-06-29'),(289079,'d005','1987-02-27','9999-01-01'),(289080,'d005','1995-04-18','1997-03-12'),(289081,'d007','1998-04-13','9999-01-01'),(289082,'d007','1985-09-28','9999-01-01'),(289083,'d007','1999-06-14','9999-01-01'),(289084,'d007','1992-05-02','9999-01-01'),(289085,'d009','1986-11-14','2000-03-26'),(289086,'d008','1986-11-09','1999-10-04'),(289087,'d005','1998-04-08','2002-01-13'),(289087,'d008','2002-01-13','9999-01-01'),(289088,'d004','1988-09-18','1989-10-14'),(289089,'d004','1992-05-17','1994-10-08'),(289090,'d004','1993-01-08','9999-01-01'),(289091,'d007','1989-04-01','9999-01-01'),(289092,'d006','1989-06-19','9999-01-01'),(289093,'d004','1989-10-31','1992-12-18'),(289094,'d006','1993-02-26','9999-01-01'),(289095,'d005','1990-08-05','9999-01-01'),(289096,'d005','1986-07-01','9999-01-01'),(289097,'d004','1987-04-08','9999-01-01'),(289098,'d001','1988-12-29','1998-08-26'),(289098,'d007','1998-08-26','9999-01-01'),(289099,'d003','1990-04-13','9999-01-01'),(289100,'d006','1993-09-24','9999-01-01'),(289101,'d005','1997-08-04','2000-02-20'),(289102,'d005','1998-09-14','9999-01-01'),(289103,'d005','1987-04-10','9999-01-01'),(289104,'d005','1989-11-10','1996-06-10'),(289105,'d006','1998-01-21','9999-01-01'),(289106,'d004','1999-08-17','1999-09-23'),(289106,'d009','1999-09-23','9999-01-01'),(289107,'d007','1993-08-18','9999-01-01'),(289108,'d007','1993-11-29','9999-01-01'),(289109,'d007','1998-01-13','2000-03-03'),(289110,'d009','1986-04-19','9999-01-01'),(289111,'d008','1986-09-23','9999-01-01'),(289112,'d005','1992-04-17','9999-01-01'),(289113,'d005','1998-12-16','1999-01-28'),(289114,'d004','1988-03-15','9999-01-01'),(289115,'d005','1992-12-14','1993-06-01'),(289115,'d008','1993-06-01','9999-01-01'),(289116,'d004','1987-12-11','9999-01-01'),(289117,'d005','1995-07-08','9999-01-01'),(289118,'d002','1996-08-05','9999-01-01'),(289119,'d008','1991-11-06','2001-10-23'),(289120,'d004','1998-08-03','9999-01-01'),(289121,'d005','1990-08-13','9999-01-01'),(289122,'d009','1990-09-20','1995-07-04'),(289123,'d005','1997-03-22','9999-01-01'),(289124,'d009','1995-11-16','9999-01-01'),(289125,'d008','1997-03-31','9999-01-01'),(289126,'d004','1988-08-21','9999-01-01'),(289126,'d006','1986-07-30','1988-08-21'),(289127,'d004','1994-08-03','9999-01-01'),(289128,'d006','1996-04-07','9999-01-01'),(289129,'d005','1999-02-02','9999-01-01'),(289130,'d007','1990-03-26','9999-01-01'),(289131,'d005','1987-03-18','1992-05-05'),(289132,'d004','1992-04-09','9999-01-01'),(289133,'d005','1987-08-21','9999-01-01'),(289134,'d004','1998-02-11','9999-01-01'),(289135,'d002','1991-04-21','9999-01-01'),(289135,'d003','1991-02-11','1991-04-21'),(289136,'d008','1994-05-31','1998-05-26'),(289137,'d004','1992-08-04','9999-01-01'),(289138,'d007','1998-07-27','9999-01-01'),(289139,'d004','1997-10-09','9999-01-01'),(289140,'d004','1994-11-30','9999-01-01'),(289141,'d007','1998-08-19','9999-01-01'),(289142,'d005','1997-02-15','9999-01-01'),(289143,'d009','1986-06-06','9999-01-01'),(289144,'d001','1993-09-03','1995-07-05'),(289144,'d007','1995-07-05','9999-01-01'),(289145,'d005','1990-10-29','1991-12-15'),(289146,'d007','1992-08-15','9999-01-01'),(289147,'d008','1986-10-02','9999-01-01'),(289148,'d009','1995-06-28','9999-01-01'),(289149,'d004','1997-09-19','9999-01-01'),(289150,'d004','1992-04-01','9999-01-01'),(289151,'d007','1996-02-28','1999-05-12'),(289152,'d003','1994-12-17','1996-07-29'),(289153,'d005','1985-07-19','2000-01-23'),(289153,'d008','2000-01-23','9999-01-01'),(289154,'d004','1986-03-01','9999-01-01'),(289155,'d007','1995-01-02','9999-01-01'),(289156,'d005','1991-08-15','9999-01-01'),(289157,'d004','1994-02-19','2001-12-13'),(289158,'d005','1995-12-24','2001-04-30'),(289159,'d003','1996-12-10','9999-01-01'),(289160,'d005','1993-02-16','2002-02-12'),(289161,'d006','1999-09-25','9999-01-01'),(289162,'d005','1996-11-29','9999-01-01'),(289163,'d004','1995-11-28','1998-09-11'),(289163,'d009','1998-09-11','9999-01-01'),(289164,'d009','1993-06-01','1994-12-20'),(289165,'d004','1987-07-08','9999-01-01'),(289166,'d001','1994-10-13','9999-01-01'),(289167,'d006','1990-07-18','9999-01-01'),(289168,'d007','1995-08-06','9999-01-01'),(289169,'d002','1986-06-10','1986-09-03'),(289170,'d005','1987-04-27','9999-01-01'),(289171,'d001','2001-08-06','9999-01-01'),(289171,'d007','1991-05-13','2001-08-06'),(289172,'d005','1986-06-01','9999-01-01'),(289173,'d003','1986-12-08','9999-01-01'),(289174,'d009','1993-07-29','9999-01-01'),(289175,'d004','1990-09-08','9999-01-01'),(289176,'d004','1989-10-10','1992-04-07'),(289177,'d006','1992-03-23','9999-01-01'),(289178,'d004','1996-03-18','1997-09-29'),(289179,'d005','1985-02-04','9999-01-01'),(289180,'d004','1986-07-31','1994-01-20'),(289180,'d006','1994-01-20','9999-01-01'),(289181,'d006','1987-02-12','9999-01-01'),(289182,'d003','1993-07-31','9999-01-01'),(289183,'d005','1985-03-26','9999-01-01'),(289184,'d007','1996-09-24','9999-01-01'),(289185,'d009','1993-10-06','9999-01-01'),(289186,'d009','1992-05-10','1995-05-27'),(289187,'d004','1992-10-28','9999-01-01'),(289188,'d009','1996-09-15','9999-01-01'),(289189,'d008','1987-04-14','9999-01-01'),(289190,'d007','1991-06-17','9999-01-01'),(289191,'d002','1990-02-26','1997-09-16'),(289191,'d003','1997-09-16','9999-01-01'),(289192,'d007','1992-05-28','9999-01-01'),(289193,'d005','1989-12-31','9999-01-01'),(289194,'d006','1989-07-20','1996-08-28'),(289195,'d005','1997-08-05','9999-01-01'),(289196,'d006','1992-06-20','9999-01-01'),(289197,'d004','1991-11-21','9999-01-01'),(289198,'d007','1986-04-11','9999-01-01'),(289199,'d004','1994-07-10','9999-01-01'),(289199,'d008','1985-06-22','1994-07-10'),(289200,'d009','1991-05-22','9999-01-01'),(289201,'d005','1990-12-09','9999-01-01'),(289202,'d006','1991-10-08','9999-01-01'),(289203,'d005','1987-04-12','1989-02-20'),(289204,'d002','1994-11-14','9999-01-01'),(289205,'d006','1996-03-20','9999-01-01'),(289206,'d003','1999-08-07','9999-01-01'),(289207,'d004','1992-01-27','9999-01-01'),(289208,'d003','1992-01-14','9999-01-01'),(289209,'d005','1997-12-29','2001-10-24'),(289209,'d008','2001-10-24','9999-01-01'),(289210,'d006','1985-07-10','9999-01-01'),(289211,'d007','1990-02-22','1994-09-04'),(289212,'d004','1989-11-21','9999-01-01'),(289213,'d007','1993-07-31','9999-01-01'),(289214,'d007','1997-11-16','9999-01-01'),(289215,'d002','1997-02-04','9999-01-01'),(289216,'d005','1995-06-10','1999-07-01'),(289217,'d004','2001-11-09','9999-01-01'),(289217,'d005','1999-06-05','2001-11-09'),(289218,'d005','1990-06-09','9999-01-01'),(289219,'d005','1997-12-07','9999-01-01'),(289220,'d004','1999-07-31','9999-01-01'),(289221,'d004','1999-08-21','9999-01-01'),(289222,'d005','1999-11-14','9999-01-01'),(289223,'d007','1994-05-01','1995-04-23'),(289224,'d001','1999-06-26','9999-01-01'),(289225,'d005','1993-04-26','1997-04-02'),(289225,'d008','1997-04-02','2000-01-06'),(289226,'d005','1987-09-12','9999-01-01'),(289227,'d007','1999-11-01','2001-12-15'),(289228,'d007','1997-11-19','9999-01-01'),(289229,'d004','1988-01-05','9999-01-01'),(289230,'d005','1995-10-03','2000-05-06'),(289231,'d009','1989-10-01','1998-05-02'),(289232,'d002','1993-02-04','9999-01-01'),(289233,'d008','1994-02-11','9999-01-01'),(289234,'d004','1999-11-14','9999-01-01'),(289235,'d005','1994-05-01','9999-01-01'),(289236,'d005','1997-12-20','1998-05-04'),(289236,'d008','1998-05-04','2000-04-17'),(289237,'d001','1995-04-06','9999-01-01'),(289238,'d004','1998-03-14','9999-01-01'),(289239,'d004','1991-02-24','9999-01-01'),(289240,'d004','1994-05-12','9999-01-01'),(289241,'d007','1997-09-06','9999-01-01'),(289242,'d005','1999-04-18','9999-01-01'),(289243,'d005','1999-10-20','9999-01-01'),(289244,'d005','1996-10-09','1998-11-19'),(289245,'d004','1996-11-23','9999-01-01'),(289246,'d004','1994-07-27','9999-01-01'),(289246,'d009','1994-07-17','1994-07-27'),(289247,'d005','1989-07-28','9999-01-01'),(289248,'d007','2000-01-31','2000-08-08'),(289249,'d005','1988-06-03','9999-01-01'),(289250,'d003','1985-12-19','9999-01-01'),(289251,'d004','1998-05-11','9999-01-01'),(289252,'d002','1991-02-23','1997-06-16'),(289253,'d001','1999-12-10','9999-01-01'),(289254,'d002','1992-11-03','9999-01-01'),(289255,'d005','1988-11-22','9999-01-01'),(289256,'d005','1988-01-25','9999-01-01'),(289257,'d005','1985-11-04','1991-02-23'),(289257,'d008','1991-02-23','9999-01-01'),(289258,'d004','1994-09-03','9999-01-01'),(289259,'d007','1991-04-02','9999-01-01'),(289260,'d007','1998-09-29','9999-01-01'),(289261,'d007','1991-04-17','1992-04-06'),(289262,'d005','1998-06-09','9999-01-01'),(289263,'d008','1993-10-20','9999-01-01'),(289264,'d005','1997-01-19','9999-01-01'),(289265,'d006','1996-09-07','9999-01-01'),(289266,'d004','1989-10-22','1998-05-04'),(289266,'d006','1998-05-04','9999-01-01'),(289267,'d005','1987-11-21','9999-01-01'),(289268,'d007','1990-07-14','2002-05-17'),(289269,'d009','1999-11-08','9999-01-01'),(289270,'d004','1986-04-28','9999-01-01'),(289271,'d005','1990-01-27','1990-03-05'),(289272,'d005','1998-03-26','9999-01-01'),(289273,'d005','1997-07-04','9999-01-01'),(289274,'d002','2000-01-22','9999-01-01'),(289275,'d004','1994-04-09','1998-03-06'),(289275,'d006','1998-03-06','9999-01-01'),(289276,'d003','1990-08-03','9999-01-01'),(289277,'d008','1994-03-03','9999-01-01'),(289278,'d005','1998-05-29','9999-01-01'),(289279,'d008','1999-10-22','9999-01-01'),(289280,'d005','1995-09-09','2001-07-04'),(289281,'d005','1986-04-03','9999-01-01'),(289282,'d004','1993-12-23','9999-01-01'),(289283,'d003','1995-05-29','9999-01-01'),(289284,'d007','1987-07-23','1987-08-25'),(289284,'d009','1987-08-25','1988-04-29'),(289285,'d005','1986-01-28','9999-01-01'),(289286,'d002','1988-07-15','9999-01-01'),(289287,'d005','1998-01-22','9999-01-01'),(289288,'d005','1987-02-24','1996-05-02'),(289289,'d007','1995-04-12','1995-12-23'),(289290,'d004','1991-01-26','9999-01-01'),(289291,'d002','1989-12-18','9999-01-01'),(289292,'d002','1995-12-17','1998-09-02'),(289292,'d007','1998-09-02','9999-01-01'),(289293,'d003','1994-08-03','1994-09-30'),(289294,'d006','1986-10-17','9999-01-01'),(289295,'d009','1991-01-24','9999-01-01'),(289296,'d005','1990-01-16','1992-08-26'),(289297,'d003','1991-11-07','1995-03-07'),(289298,'d005','1991-11-30','9999-01-01'),(289299,'d004','1989-04-06','9999-01-01'),(289300,'d005','1994-03-04','9999-01-01'),(289301,'d007','1993-01-03','9999-01-01'),(289302,'d007','1988-06-25','9999-01-01'),(289303,'d004','1997-08-16','9999-01-01'),(289303,'d009','1989-12-09','1997-08-16'),(289304,'d009','1996-08-11','9999-01-01'),(289305,'d005','1986-01-21','1989-09-17'),(289306,'d006','1989-07-04','9999-01-01'),(289307,'d008','1986-05-20','9999-01-01'),(289308,'d004','1994-10-15','9999-01-01'),(289309,'d007','1996-01-06','9999-01-01'),(289310,'d005','1996-10-23','9999-01-01'),(289311,'d004','1992-07-24','9999-01-01'),(289312,'d002','1995-08-05','9999-01-01'),(289313,'d004','1994-09-07','1994-11-17'),(289313,'d009','1994-11-17','1994-12-19'),(289314,'d005','1997-10-08','9999-01-01'),(289315,'d001','1994-12-04','9999-01-01'),(289316,'d003','1996-09-23','9999-01-01'),(289317,'d008','1997-03-11','9999-01-01'),(289318,'d005','1992-03-01','9999-01-01'),(289319,'d005','2000-01-28','9999-01-01'),(289320,'d008','1991-10-17','1993-06-09'),(289321,'d005','1993-06-19','9999-01-01'),(289322,'d004','1991-12-12','9999-01-01'),(289323,'d004','1990-10-10','9999-01-01'),(289324,'d004','1995-10-19','9999-01-01'),(289324,'d005','1992-03-27','1995-10-19'),(289325,'d004','1996-04-03','2000-01-24'),(289326,'d004','1994-06-26','9999-01-01'),(289327,'d005','1993-02-19','9999-01-01'),(289328,'d004','1988-06-28','9999-01-01'),(289329,'d004','1993-10-16','9999-01-01'),(289330,'d005','1989-05-02','9999-01-01'),(289331,'d005','1998-11-02','9999-01-01'),(289332,'d005','1995-09-06','9999-01-01'),(289333,'d005','1998-12-22','1999-12-11'),(289334,'d005','1999-02-24','9999-01-01'),(289335,'d004','1997-03-10','9999-01-01'),(289335,'d005','1991-11-16','1997-03-10'),(289336,'d005','1991-07-12','9999-01-01'),(289337,'d004','1993-10-02','9999-01-01'),(289338,'d006','1992-07-29','9999-01-01'),(289339,'d007','1985-08-24','9999-01-01'),(289340,'d008','1989-10-09','9999-01-01'),(289341,'d003','1996-06-28','1997-01-25'),(289342,'d004','1990-06-04','9999-01-01'),(289343,'d004','2001-04-21','9999-01-01'),(289343,'d005','1997-03-31','2001-04-21'),(289344,'d005','1992-07-14','9999-01-01'),(289345,'d007','1992-02-20','9999-01-01'),(289346,'d007','1986-06-12','9999-01-01'),(289347,'d005','1987-04-21','2000-11-15'),(289348,'d008','1988-08-18','9999-01-01'),(289349,'d004','1994-07-26','9999-01-01'),(289350,'d008','1985-04-04','9999-01-01'),(289351,'d006','1990-03-06','9999-01-01'),(289352,'d005','1997-08-07','1999-12-05'),(289352,'d008','1999-12-05','9999-01-01'),(289353,'d007','1987-09-18','9999-01-01'),(289354,'d005','1987-11-03','1992-10-22'),(289355,'d009','1991-02-11','9999-01-01'),(289356,'d007','1985-10-23','9999-01-01'),(289357,'d008','1986-12-18','9999-01-01'),(289358,'d005','1989-01-29','9999-01-01'),(289359,'d006','1988-09-06','9999-01-01'),(289360,'d007','1991-05-21','1996-04-22'),(289361,'d007','1994-12-15','1995-11-10'),(289361,'d009','1995-11-10','1996-02-26'),(289362,'d004','1987-06-16','9999-01-01'),(289363,'d007','1992-12-10','9999-01-01'),(289364,'d006','1994-03-17','9999-01-01'),(289365,'d004','1995-12-18','1996-09-22'),(289366,'d004','1988-11-28','9999-01-01'),(289367,'d003','1986-11-25','9999-01-01'),(289368,'d005','1985-06-21','9999-01-01'),(289369,'d005','1991-01-24','9999-01-01'),(289370,'d005','1985-04-30','9999-01-01'),(289371,'d004','1996-02-01','1999-04-13'),(289371,'d009','1999-04-13','9999-01-01'),(289372,'d008','1998-06-20','2000-03-29'),(289373,'d002','1991-10-05','9999-01-01'),(289374,'d009','1992-10-27','9999-01-01'),(289375,'d005','1993-09-13','9999-01-01'),(289376,'d002','1988-06-10','9999-01-01'),(289377,'d006','1997-11-03','9999-01-01'),(289378,'d009','1996-03-17','9999-01-01'),(289379,'d001','1991-03-22','1994-09-25'),(289380,'d004','1989-04-22','1989-11-01'),(289380,'d009','1989-11-01','2001-05-24'),(289381,'d005','1986-03-22','9999-01-01'),(289382,'d001','1993-08-27','1996-04-01'),(289383,'d005','1987-04-24','9999-01-01'),(289384,'d005','1993-12-23','2001-05-03'),(289385,'d007','1995-11-17','9999-01-01'),(289386,'d005','1994-06-25','9999-01-01'),(289387,'d004','1990-09-27','1992-01-13'),(289388,'d005','1997-11-20','9999-01-01'),(289389,'d007','1985-03-26','2001-09-27'),(289390,'d004','1993-06-30','9999-01-01'),(289391,'d005','1996-02-08','2001-07-23'),(289391,'d008','2001-07-23','9999-01-01'),(289392,'d004','1996-12-25','9999-01-01'),(289393,'d005','1987-01-29','9999-01-01'),(289394,'d008','1997-01-24','9999-01-01'),(289395,'d005','1999-06-30','2000-08-01'),(289396,'d009','1992-02-22','9999-01-01'),(289397,'d005','1997-08-21','1997-11-09'),(289398,'d001','1989-04-26','1993-09-12'),(289399,'d003','1994-07-08','9999-01-01'),(289400,'d005','1991-07-06','9999-01-01'),(289401,'d005','1985-06-13','9999-01-01'),(289402,'d005','1991-07-17','1992-12-19'),(289402,'d008','1992-12-19','9999-01-01'),(289403,'d001','1987-10-20','9999-01-01'),(289404,'d003','1995-09-03','9999-01-01'),(289405,'d004','1987-07-11','9999-01-01'),(289406,'d001','1988-10-25','9999-01-01'),(289407,'d002','1996-09-27','1996-10-19'),(289408,'d008','1997-12-31','9999-01-01'),(289409,'d002','1989-09-21','9999-01-01'),(289410,'d005','1990-06-02','9999-01-01'),(289411,'d007','1996-03-02','9999-01-01'),(289412,'d007','1998-08-29','1999-07-16'),(289413,'d004','1991-05-29','9999-01-01'),(289413,'d005','1990-04-11','1991-05-29'),(289414,'d009','1994-04-20','9999-01-01'),(289415,'d004','1999-08-15','9999-01-01'),(289416,'d005','1991-02-15','9999-01-01'),(289417,'d009','1995-03-16','9999-01-01'),(289418,'d004','1986-04-16','9999-01-01'),(289419,'d007','1995-03-01','9999-01-01'),(289420,'d004','1998-11-19','9999-01-01'),(289421,'d005','1991-03-12','1994-05-27'),(289421,'d008','1986-09-27','1991-03-12'),(289422,'d004','1986-03-17','1993-10-11'),(289423,'d004','1999-12-14','9999-01-01'),(289424,'d005','1993-03-26','9999-01-01'),(289425,'d004','1985-12-09','9999-01-01'),(289426,'d005','1991-04-13','9999-01-01'),(289427,'d004','1997-05-13','9999-01-01'),(289428,'d005','1989-10-11','9999-01-01'),(289429,'d005','1988-05-14','9999-01-01'),(289430,'d004','1986-07-26','1991-04-10'),(289430,'d009','1991-04-10','9999-01-01'),(289431,'d004','2000-01-25','2002-05-17'),(289432,'d006','1987-02-28','9999-01-01'),(289433,'d007','1987-01-29','9999-01-01'),(289434,'d004','1988-01-27','1990-02-22'),(289435,'d002','1992-04-10','9999-01-01'),(289436,'d004','1986-02-25','9999-01-01'),(289437,'d009','1995-03-15','9999-01-01'),(289438,'d005','1986-07-11','1992-09-12'),(289439,'d004','1994-06-10','9999-01-01'),(289440,'d004','1999-08-24','9999-01-01'),(289440,'d008','1995-12-16','1999-08-24'),(289441,'d004','1991-01-20','9999-01-01'),(289442,'d008','1998-05-14','9999-01-01'),(289443,'d005','1998-09-08','9999-01-01'),(289444,'d001','1986-12-22','9999-01-01'),(289445,'d007','1987-01-30','1999-03-12'),(289446,'d005','1990-09-24','9999-01-01'),(289447,'d007','1993-09-01','9999-01-01'),(289448,'d004','1997-01-20','9999-01-01'),(289448,'d005','1990-10-12','1997-01-20'),(289449,'d005','1994-11-26','9999-01-01'),(289450,'d005','1998-08-02','9999-01-01'),(289451,'d004','1992-11-11','9999-01-01'),(289452,'d006','1988-05-15','9999-01-01'),(289453,'d004','1992-05-15','1998-10-26'),(289454,'d005','1985-03-08','9999-01-01'),(289455,'d004','1996-01-29','9999-01-01'),(289456,'d004','1996-12-13','9999-01-01'),(289457,'d004','1999-11-23','2001-07-04'),(289458,'d004','1986-03-18','1986-08-22'),(289458,'d006','1986-08-22','1987-07-31'),(289459,'d008','1999-07-08','9999-01-01'),(289460,'d006','1998-09-16','9999-01-01'),(289461,'d005','1997-03-09','9999-01-01'),(289462,'d004','1998-11-07','9999-01-01'),(289463,'d008','1985-10-27','9999-01-01'),(289464,'d005','1992-01-04','9999-01-01'),(289465,'d007','1993-04-14','9999-01-01'),(289466,'d007','1993-12-17','9999-01-01'),(289467,'d005','1991-06-16','1993-10-12'),(289467,'d008','1993-10-12','1998-05-05'),(289468,'d008','1996-06-20','9999-01-01'),(289469,'d006','1986-11-08','9999-01-01'),(289470,'d004','1998-03-12','2000-08-04'),(289471,'d009','1995-02-27','9999-01-01'),(289472,'d005','1988-03-12','1999-10-28'),(289473,'d007','1995-11-04','9999-01-01'),(289474,'d004','1987-10-30','9999-01-01'),(289475,'d007','1997-05-20','1997-05-29'),(289476,'d005','1985-03-13','9999-01-01'),(289477,'d004','2001-05-23','9999-01-01'),(289477,'d005','1995-01-23','2001-05-23'),(289478,'d004','1987-05-05','9999-01-01'),(289479,'d005','1987-05-25','1987-07-25'),(289480,'d007','1990-09-20','9999-01-01'),(289481,'d004','1992-06-25','9999-01-01'),(289482,'d004','1993-08-05','9999-01-01'),(289483,'d008','1996-03-18','9999-01-01'),(289484,'d009','1988-10-18','9999-01-01'),(289485,'d005','1995-01-13','9999-01-01'),(289486,'d006','1985-08-05','1998-05-05'),(289487,'d004','1995-12-11','9999-01-01'),(289487,'d005','1995-07-22','1995-12-11'),(289488,'d005','1991-10-11','9999-01-01'),(289489,'d004','1987-02-24','9999-01-01'),(289490,'d005','1990-05-16','1994-08-31'),(289491,'d004','1989-11-20','9999-01-01'),(289492,'d003','1998-12-28','9999-01-01'),(289493,'d004','1995-07-29','9999-01-01'),(289494,'d004','1992-07-12','9999-01-01'),(289495,'d002','1995-10-28','9999-01-01'),(289496,'d002','1999-02-01','9999-01-01'),(289497,'d005','1991-10-12','9999-01-01'),(289498,'d007','1998-04-16','1998-09-07'),(289498,'d009','1998-09-07','2000-12-09'),(289499,'d006','1990-07-25','9999-01-01'),(289500,'d001','1995-08-01','9999-01-01'),(289501,'d007','1988-11-08','9999-01-01'),(289502,'d008','1994-10-14','9999-01-01'),(289503,'d001','1988-05-05','9999-01-01'),(289504,'d005','1996-07-08','9999-01-01'),(289505,'d005','1987-12-28','1992-09-13'),(289506,'d004','1996-05-10','2001-10-23'),(289506,'d009','2001-10-23','9999-01-01'),(289507,'d005','1991-09-04','1992-12-05'),(289508,'d005','1998-12-16','9999-01-01'),(289509,'d008','1985-05-08','9999-01-01'),(289510,'d001','1997-05-27','9999-01-01'),(289511,'d002','1996-11-09','9999-01-01'),(289512,'d005','1993-01-03','2000-12-15'),(289513,'d001','1993-11-03','9999-01-01'),(289514,'d004','1985-02-26','9999-01-01'),(289515,'d004','1996-03-02','9999-01-01'),(289516,'d005','2002-04-24','9999-01-01'),(289516,'d008','1997-12-20','2002-04-24'),(289517,'d005','1985-03-10','1989-05-13'),(289518,'d004','1991-04-08','9999-01-01'),(289519,'d005','1987-05-02','9999-01-01'),(289520,'d002','1989-10-31','9999-01-01'),(289521,'d004','1996-10-07','9999-01-01'),(289522,'d004','1987-11-14','9999-01-01'),(289523,'d004','1999-01-01','9999-01-01'),(289524,'d008','1990-01-14','9999-01-01'),(289525,'d005','1993-11-26','2000-03-06'),(289526,'d001','1996-12-24','9999-01-01'),(289527,'d001','1996-10-10','9999-01-01'),(289527,'d007','1994-07-06','1996-10-10'),(289528,'d007','1999-12-28','9999-01-01'),(289529,'d009','1997-08-05','9999-01-01'),(289530,'d004','1996-10-14','9999-01-01'),(289531,'d008','1989-08-31','9999-01-01'),(289532,'d004','1999-03-09','1999-04-19'),(289533,'d007','1999-05-03','9999-01-01'),(289534,'d001','1999-04-15','9999-01-01'),(289535,'d007','1999-01-19','9999-01-01'),(289536,'d005','1987-03-30','1992-09-24'),(289537,'d004','2000-10-05','9999-01-01'),(289537,'d009','1994-03-04','2000-10-05'),(289538,'d004','1996-05-01','9999-01-01'),(289539,'d001','1999-04-22','9999-01-01'),(289540,'d004','1986-05-16','9999-01-01'),(289541,'d001','1995-02-19','9999-01-01'),(289542,'d007','1994-10-31','1999-12-18'),(289543,'d005','1986-09-13','9999-01-01'),(289544,'d004','1985-12-30','9999-01-01'),(289545,'d001','1992-01-30','1993-04-05'),(289545,'d007','1993-04-05','9999-01-01'),(289546,'d005','1987-03-23','9999-01-01'),(289547,'d005','1995-09-26','1996-07-02'),(289548,'d007','1990-04-01','9999-01-01'),(289549,'d004','1990-03-01','1991-04-09'),(289550,'d001','1989-11-17','9999-01-01'),(289551,'d004','1994-08-26','9999-01-01'),(289552,'d005','1992-03-06','1994-03-05'),(289553,'d004','1998-06-15','9999-01-01'),(289554,'d009','1985-04-19','9999-01-01'),(289555,'d004','1988-05-19','2000-03-03'),(289555,'d006','2000-03-03','9999-01-01'),(289556,'d001','1985-04-11','9999-01-01'),(289557,'d004','1991-09-17','9999-01-01'),(289558,'d005','1998-04-10','9999-01-01'),(289559,'d005','1999-01-16','9999-01-01'),(289560,'d005','1998-10-03','9999-01-01'),(289561,'d004','1988-10-23','1991-09-30'),(289562,'d005','1987-03-08','9999-01-01'),(289563,'d003','1988-12-25','9999-01-01'),(289564,'d007','1997-10-20','9999-01-01'),(289565,'d005','1999-05-05','9999-01-01'),(289566,'d001','1988-10-20','1993-05-18'),(289566,'d007','1993-05-18','1995-11-14'),(289567,'d004','1996-03-31','9999-01-01'),(289568,'d006','1998-06-19','9999-01-01'),(289569,'d009','1990-06-30','9999-01-01'),(289570,'d007','1988-09-30','9999-01-01'),(289571,'d008','1987-08-04','9999-01-01'),(289572,'d005','1989-07-14','9999-01-01'),(289573,'d004','1989-10-16','9999-01-01'),(289574,'d006','1989-09-10','9999-01-01'),(289575,'d004','1989-05-17','1998-03-21'),(289576,'d005','1990-01-21','1993-09-29'),(289576,'d008','1993-09-29','2001-08-09'),(289577,'d007','1995-02-12','9999-01-01'),(289578,'d006','1996-01-30','9999-01-01'),(289579,'d005','1987-02-16','9999-01-01'),(289580,'d009','1996-07-09','9999-01-01'),(289581,'d005','1997-03-16','1999-03-30'),(289582,'d004','1991-11-27','9999-01-01'),(289583,'d005','1985-03-15','9999-01-01'),(289584,'d007','1997-12-29','9999-01-01'),(289585,'d004','1991-07-15','9999-01-01'),(289585,'d005','1986-01-25','1991-07-15'),(289586,'d008','1987-06-08','9999-01-01'),(289587,'d007','1993-08-23','1998-05-06'),(289588,'d006','1995-07-21','1997-10-07'),(289589,'d005','1991-09-01','9999-01-01'),(289590,'d007','1986-07-15','9999-01-01'),(289591,'d007','1990-05-29','9999-01-01'),(289592,'d009','1999-06-22','9999-01-01'),(289593,'d007','1996-01-01','9999-01-01'),(289594,'d005','1998-04-26','9999-01-01'),(289595,'d002','1997-12-22','1998-05-02'),(289595,'d007','1998-05-02','2000-01-08'),(289596,'d003','1993-08-13','9999-01-01'),(289597,'d005','1997-10-06','9999-01-01'),(289598,'d004','1995-05-12','9999-01-01'),(289599,'d001','1999-10-29','9999-01-01'),(289600,'d007','1986-03-03','9999-01-01'),(289601,'d005','1992-11-19','9999-01-01'),(289602,'d007','1995-10-02','2001-11-13'),(289603,'d004','1992-01-05','9999-01-01'),(289603,'d006','1988-06-06','1992-01-05'),(289604,'d006','1999-10-29','2002-03-10'),(289605,'d007','1998-09-22','9999-01-01'),(289606,'d004','1987-06-15','9999-01-01'),(289607,'d007','1988-02-11','9999-01-01'),(289608,'d008','1987-02-03','2000-06-11'),(289609,'d004','1996-12-25','2001-10-02'),(289610,'d004','1991-05-05','9999-01-01'),(289611,'d004','1992-09-27','9999-01-01'),(289612,'d005','1992-12-02','9999-01-01'),(289613,'d004','1985-08-28','9999-01-01'),(289613,'d005','1985-04-14','1985-08-28'),(289614,'d001','1998-05-01','9999-01-01'),(289615,'d007','1995-01-13','9999-01-01'),(289616,'d005','1987-07-03','9999-01-01'),(289617,'d001','1994-11-20','9999-01-01'),(289618,'d004','1991-08-19','1997-04-23'),(289619,'d007','1986-05-28','9999-01-01'),(289620,'d007','1986-04-13','1988-12-23'),(289621,'d002','1987-04-29','1997-12-25'),(289622,'d004','1992-02-02','9999-01-01'),(289623,'d005','1993-04-06','2001-04-01'),(289623,'d008','2001-04-01','9999-01-01'),(289624,'d005','1997-09-01','9999-01-01'),(289625,'d004','1985-06-11','9999-01-01'),(289626,'d002','1987-12-31','9999-01-01'),(289627,'d007','1988-02-21','1997-02-20'),(289628,'d004','1996-01-27','9999-01-01'),(289629,'d003','1990-01-11','9999-01-01'),(289630,'d007','1985-07-05','9999-01-01'),(289631,'d003','1996-05-29','9999-01-01'),(289632,'d005','1988-12-29','9999-01-01'),(289633,'d001','1986-07-27','2001-03-04'),(289633,'d003','1986-03-30','1986-07-27'),(289634,'d007','1996-12-14','9999-01-01'),(289635,'d001','1992-01-21','9999-01-01'),(289636,'d002','1991-12-05','9999-01-01'),(289637,'d007','2000-01-02','9999-01-01'),(289638,'d004','1997-01-07','9999-01-01'),(289639,'d004','1998-08-29','2001-06-05'),(289640,'d008','1988-10-12','9999-01-01'),(289641,'d004','1997-12-11','9999-01-01'),(289642,'d007','1985-08-28','9999-01-01'),(289643,'d001','1996-11-19','9999-01-01'),(289643,'d003','1989-10-27','1996-11-19'),(289644,'d008','1988-04-15','9999-01-01'),(289645,'d003','1990-08-17','9999-01-01'),(289646,'d004','1987-02-01','9999-01-01'),(289647,'d008','1986-03-24','9999-01-01'),(289648,'d009','1998-08-29','2001-07-05'),(289649,'d003','1987-08-24','9999-01-01'),(289650,'d009','1986-01-03','9999-01-01'),(289651,'d007','1994-11-23','9999-01-01'),(289652,'d008','1988-05-10','1993-04-16'),(289653,'d002','1999-08-09','2000-04-13'),(289653,'d007','2000-04-13','9999-01-01'),(289654,'d004','1990-05-09','9999-01-01'),(289655,'d004','1994-07-20','9999-01-01'),(289656,'d003','1990-06-03','9999-01-01'),(289657,'d004','1986-01-30','9999-01-01'),(289658,'d005','1999-08-08','9999-01-01'),(289659,'d004','1999-08-03','2001-11-29'),(289660,'d005','1991-03-20','9999-01-01'),(289661,'d007','1995-07-06','9999-01-01'),(289662,'d001','1998-08-13','1998-12-25'),(289662,'d007','1998-12-25','2001-05-07'),(289663,'d004','1993-11-19','9999-01-01'),(289664,'d004','1996-10-26','9999-01-01'),(289665,'d007','1992-04-27','1997-10-15'),(289666,'d005','1989-06-16','9999-01-01'),(289667,'d009','1994-07-18','9999-01-01'),(289668,'d004','1991-08-07','1992-12-31'),(289669,'d007','1988-09-19','9999-01-01'),(289670,'d004','1999-05-10','9999-01-01'),(289670,'d005','1997-06-24','1999-05-10'),(289671,'d005','1989-09-24','9999-01-01'),(289672,'d005','1988-07-28','9999-01-01'),(289673,'d005','1998-04-19','9999-01-01'),(289674,'d004','1988-03-21','9999-01-01'),(289675,'d005','1988-12-04','1991-05-23'),(289676,'d007','1995-05-23','9999-01-01'),(289677,'d004','1996-01-16','9999-01-01'),(289678,'d005','1993-04-05','9999-01-01'),(289679,'d002','1993-04-16','2000-01-08'),(289679,'d003','2000-01-08','9999-01-01'),(289680,'d006','1997-08-04','9999-01-01'),(289681,'d008','1999-04-16','9999-01-01'),(289682,'d006','1996-05-08','9999-01-01'),(289683,'d007','1988-05-07','9999-01-01'),(289684,'d004','1987-10-17','1993-05-24'),(289685,'d007','1997-01-14','9999-01-01'),(289686,'d007','1990-06-21','9999-01-01'),(289687,'d008','1985-10-30','9999-01-01'),(289688,'d006','1990-03-27','9999-01-01'),(289689,'d001','1995-03-23','1998-01-23'),(289689,'d009','1998-01-23','9999-01-01'),(289690,'d005','1992-06-10','9999-01-01'),(289691,'d008','1996-05-12','9999-01-01'),(289692,'d007','1989-10-10','9999-01-01'),(289693,'d002','1993-09-16','1999-07-19'),(289694,'d006','1988-12-20','2002-06-19'),(289695,'d005','1989-09-03','9999-01-01'),(289696,'d005','1988-01-27','9999-01-01'),(289697,'d005','1991-05-22','9999-01-01'),(289698,'d008','1991-08-28','9999-01-01'),(289699,'d004','1989-01-24','9999-01-01'),(289700,'d004','1997-03-20','1997-08-23'),(289700,'d006','1997-08-23','9999-01-01'),(289701,'d005','1989-01-31','9999-01-01'),(289702,'d004','1998-08-17','1999-10-21'),(289703,'d005','1987-04-04','9999-01-01'),(289704,'d007','1992-06-06','9999-01-01'),(289705,'d006','1995-12-24','9999-01-01'),(289706,'d004','1986-12-26','9999-01-01'),(289707,'d007','1996-02-07','9999-01-01'),(289708,'d004','1991-04-11','9999-01-01'),(289708,'d005','1990-11-19','1991-04-11'),(289709,'d003','1988-12-18','9999-01-01'),(289710,'d004','1998-01-15','9999-01-01'),(289711,'d004','1988-04-30','1992-09-04'),(289712,'d007','1992-10-11','9999-01-01'),(289713,'d004','1985-07-06','9999-01-01'),(289714,'d005','1986-10-20','1988-08-09'),(289715,'d002','1990-02-13','9999-01-01'),(289716,'d003','1999-02-20','9999-01-01'),(289717,'d004','1999-10-04','9999-01-01'),(289718,'d004','1992-09-11','2000-12-18'),(289718,'d006','2000-12-18','9999-01-01'),(289719,'d006','1994-05-18','9999-01-01'),(289720,'d005','1997-08-30','2001-11-27'),(289721,'d004','1993-01-04','9999-01-01'),(289722,'d005','1990-11-10','9999-01-01'),(289723,'d001','1995-07-03','9999-01-01'),(289724,'d004','1989-01-04','9999-01-01'),(289725,'d007','1999-03-08','9999-01-01'),(289726,'d006','1986-08-05','2001-04-01'),(289727,'d005','1987-10-17','9999-01-01'),(289728,'d003','1985-10-08','9999-01-01'),(289729,'d007','1997-08-14','2000-01-12'),(289729,'d009','2000-01-12','9999-01-01'),(289730,'d007','1990-10-12','9999-01-01'),(289731,'d001','1990-11-22','9999-01-01'),(289732,'d004','1995-01-15','9999-01-01'),(289733,'d005','1995-04-29','9999-01-01'),(289734,'d004','1985-03-21','1987-05-01'),(289735,'d008','1987-05-02','9999-01-01'),(289736,'d004','1993-05-04','9999-01-01'),(289737,'d002','1987-11-22','9999-01-01'),(289738,'d003','1994-08-26','9999-01-01'),(289739,'d004','1999-06-25','9999-01-01'),(289739,'d005','1993-11-01','1999-06-25'),(289740,'d002','1999-01-12','2000-06-17'),(289741,'d005','1993-03-31','9999-01-01'),(289742,'d004','1986-06-04','9999-01-01'),(289743,'d007','1989-12-16','9999-01-01'),(289744,'d003','1987-12-29','9999-01-01'),(289745,'d004','1989-12-30','1998-09-09'),(289746,'d004','1989-04-02','9999-01-01'),(289747,'d007','1999-08-02','2001-04-21'),(289747,'d009','2001-04-21','9999-01-01'),(289748,'d005','1992-08-18','9999-01-01'),(289749,'d004','1992-03-22','9999-01-01'),(289750,'d002','1994-07-16','9999-01-01'),(289751,'d007','1998-01-18','1999-11-05'),(289752,'d001','1992-09-04','1994-07-26'),(289753,'d005','1990-08-17','9999-01-01'),(289754,'d005','1997-02-01','1998-10-02'),(289755,'d002','1996-02-24','9999-01-01'),(289755,'d003','1989-11-12','1996-02-24'),(289756,'d004','1998-04-23','9999-01-01'),(289757,'d008','1990-03-26','9999-01-01'),(289758,'d005','1991-10-22','9999-01-01'),(289759,'d004','1989-08-14','9999-01-01'),(289760,'d001','1997-05-07','9999-01-01'),(289761,'d001','1988-03-26','1992-10-31'),(289762,'d001','1999-03-10','9999-01-01'),(289763,'d007','1991-02-24','9999-01-01'),(289764,'d004','1993-04-01','2001-03-09'),(289764,'d006','2001-03-09','9999-01-01'),(289765,'d004','1991-04-10','9999-01-01'),(289766,'d007','1999-12-24','9999-01-01'),(289767,'d004','1992-12-17','9999-01-01'),(289768,'d005','1994-07-18','1998-03-23'),(289769,'d007','1989-12-22','9999-01-01'),(289770,'d005','1993-05-22','9999-01-01'),(289771,'d005','1985-09-28','9999-01-01'),(289772,'d008','1999-03-04','2002-06-07'),(289773,'d004','2002-07-05','9999-01-01'),(289773,'d005','1999-09-23','2002-07-05'),(289774,'d008','1993-08-26','9999-01-01'),(289775,'d006','1995-12-14','9999-01-01'),(289776,'d004','1998-12-20','9999-01-01'),(289777,'d005','1985-06-22','9999-01-01'),(289778,'d004','1996-07-15','9999-01-01'),(289779,'d006','1992-10-01','9999-01-01'),(289780,'d005','1990-01-30','9999-01-01'),(289781,'d005','1989-09-24','1992-05-31'),(289782,'d005','1985-08-24','9999-01-01'),(289783,'d004','1995-07-18','9999-01-01'),(289783,'d005','1993-11-13','1995-07-18'),(289784,'d004','1989-10-16','9999-01-01'),(289785,'d006','1992-03-28','9999-01-01'),(289786,'d005','1997-11-12','2001-02-09'),(289787,'d005','1994-09-09','9999-01-01'),(289788,'d002','1993-07-06','9999-01-01'),(289789,'d007','1991-04-20','9999-01-01'),(289790,'d005','1993-07-31','9999-01-01'),(289791,'d004','1988-06-07','1990-07-13'),(289791,'d009','1990-07-13','9999-01-01'),(289792,'d004','1988-03-18','9999-01-01'),(289793,'d005','1986-05-26','1995-04-20'),(289794,'d006','1994-06-03','1998-01-13'),(289795,'d008','1989-04-27','9999-01-01'),(289796,'d001','1999-09-19','9999-01-01'),(289797,'d005','1988-09-27','9999-01-01'),(289798,'d007','1990-05-23','9999-01-01'),(289799,'d001','1994-07-10','2000-01-01'),(289800,'d009','1991-07-17','9999-01-01'),(289801,'d004','1986-01-23','1989-05-11'),(289801,'d009','1989-05-11','9999-01-01'),(289802,'d005','1988-05-02','9999-01-01'),(289803,'d005','2000-01-04','9999-01-01'),(289804,'d005','1986-12-06','9999-01-01'),(289805,'d005','1990-07-09','9999-01-01'),(289806,'d004','1990-06-04','1998-05-07'),(289807,'d009','1994-09-04','9999-01-01'),(289808,'d004','1998-11-09','9999-01-01'),(289809,'d004','1988-06-18','1989-03-19'),(289810,'d005','1994-05-06','9999-01-01'),(289811,'d004','1986-08-23','1994-01-09'),(289811,'d009','1994-01-09','2002-07-13'),(289812,'d004','1999-07-22','9999-01-01'),(289813,'d006','1988-08-19','2000-04-08'),(289814,'d008','1991-06-10','9999-01-01'),(289815,'d007','1995-05-15','1996-01-14'),(289816,'d007','1991-12-08','9999-01-01'),(289817,'d005','1990-09-22','9999-01-01'),(289818,'d007','1989-10-12','9999-01-01'),(289819,'d005','1999-06-05','9999-01-01'),(289819,'d008','1992-11-27','1999-06-05'),(289820,'d005','1995-01-05','9999-01-01'),(289821,'d004','1994-03-06','9999-01-01'),(289822,'d004','1991-08-02','1998-02-23'),(289823,'d004','1997-09-18','9999-01-01'),(289824,'d002','1994-01-16','9999-01-01'),(289825,'d005','1997-11-14','9999-01-01'),(289826,'d004','1997-12-20','2001-09-18'),(289827,'d002','1999-07-06','9999-01-01'),(289828,'d002','2002-01-17','9999-01-01'),(289828,'d003','1988-07-17','2002-01-17'),(289829,'d007','1994-08-16','9999-01-01'),(289830,'d005','1989-03-02','9999-01-01'),(289831,'d005','1998-12-27','9999-01-01'),(289832,'d004','1987-11-05','9999-01-01'),(289833,'d005','1985-06-09','9999-01-01'),(289834,'d005','1989-10-23','2002-01-29'),(289835,'d007','1991-08-06','9999-01-01'),(289836,'d004','1994-03-06','9999-01-01'),(289837,'d002','1997-01-23','9999-01-01'),(289838,'d002','1998-05-21','2002-01-09'),(289838,'d003','1996-11-03','1998-05-21'),(289839,'d005','1995-03-23','9999-01-01'),(289840,'d004','1987-05-25','9999-01-01'),(289841,'d009','1997-10-21','9999-01-01'),(289842,'d007','1996-11-15','9999-01-01'),(289843,'d009','1987-06-10','9999-01-01'),(289844,'d005','1998-10-03','9999-01-01'),(289845,'d007','1995-05-07','1998-11-14'),(289846,'d003','1985-07-06','9999-01-01'),(289847,'d002','1988-09-16','1998-06-29'),(289847,'d007','1998-06-29','9999-01-01'),(289848,'d006','1993-01-25','9999-01-01'),(289849,'d005','1997-02-13','1997-05-15'),(289850,'d003','1993-05-19','9999-01-01'),(289851,'d002','1989-03-25','9999-01-01'),(289852,'d005','1999-08-09','9999-01-01'),(289853,'d001','1987-12-01','9999-01-01'),(289854,'d008','1992-01-11','1996-02-26'),(289855,'d004','1993-02-27','9999-01-01'),(289856,'d004','1996-11-15','1998-03-06'),(289856,'d009','1998-03-06','9999-01-01'),(289857,'d005','1996-05-25','1998-06-13'),(289858,'d002','1992-11-08','9999-01-01'),(289859,'d003','1985-06-10','9999-01-01'),(289860,'d005','1990-04-28','9999-01-01'),(289861,'d002','1996-10-14','9999-01-01'),(289862,'d007','1998-07-21','9999-01-01'),(289863,'d004','1987-11-29','9999-01-01'),(289864,'d009','1999-06-20','9999-01-01'),(289865,'d002','1994-03-11','1997-04-08'),(289865,'d007','1997-04-08','1997-09-28'),(289866,'d005','1999-04-21','9999-01-01'),(289867,'d001','1988-02-26','9999-01-01'),(289868,'d004','1992-10-07','9999-01-01'),(289869,'d004','1996-12-09','9999-01-01'),(289870,'d001','1990-02-13','9999-01-01'),(289871,'d007','1986-05-07','9999-01-01'),(289872,'d004','1988-11-07','1992-11-16'),(289873,'d008','1996-12-08','9999-01-01'),(289874,'d003','1996-04-08','9999-01-01'),(289875,'d004','1989-07-19','9999-01-01'),(289875,'d005','1987-05-07','1989-07-19'),(289876,'d005','1997-03-07','9999-01-01'),(289877,'d007','1999-01-28','9999-01-01'),(289878,'d005','1985-10-02','9999-01-01'),(289879,'d004','1997-07-04','9999-01-01'),(289880,'d007','1999-07-28','9999-01-01'),(289881,'d002','1998-10-31','1999-11-04'),(289882,'d004','1996-01-13','9999-01-01'),(289883,'d007','1992-12-10','9999-01-01'),(289884,'d004','1995-04-24','9999-01-01'),(289884,'d005','1991-01-22','1995-04-24'),(289885,'d008','1992-07-04','9999-01-01'),(289886,'d009','1992-03-25','9999-01-01'),(289887,'d007','1993-06-26','9999-01-01'),(289888,'d002','1999-11-17','2000-12-08'),(289889,'d007','1987-11-08','9999-01-01'),(289890,'d005','1994-11-21','9999-01-01'),(289891,'d003','1994-03-16','9999-01-01'),(289892,'d004','1991-03-10','2001-04-11'),(289892,'d009','2001-04-11','9999-01-01'),(289893,'d008','1998-08-27','9999-01-01'),(289894,'d004','1998-04-24','9999-01-01'),(289895,'d008','1999-02-14','9999-01-01'),(289896,'d001','1988-03-03','9999-01-01'),(289897,'d004','1990-04-14','1996-07-16'),(289898,'d007','1999-03-20','9999-01-01'),(289899,'d001','1999-10-01','9999-01-01'),(289900,'d004','1996-12-25','9999-01-01'),(289901,'d008','1994-05-30','9999-01-01'),(289902,'d005','1996-01-05','9999-01-01'),(289903,'d001','1989-02-08','1993-03-10'),(289903,'d007','1993-03-10','9999-01-01'),(289904,'d003','1993-09-11','9999-01-01'),(289905,'d007','1989-11-25','1996-03-11'),(289906,'d002','1990-10-14','9999-01-01'),(289907,'d004','1995-03-23','9999-01-01'),(289908,'d001','1997-01-14','9999-01-01'),(289909,'d007','1993-04-24','9999-01-01'),(289910,'d004','1989-03-29','9999-01-01'),(289911,'d007','1986-06-11','9999-01-01'),(289912,'d004','1995-05-05','2001-04-11'),(289913,'d005','1996-08-05','9999-01-01'),(289914,'d004','1998-08-19','9999-01-01'),(289914,'d008','1988-07-14','1998-08-19'),(289915,'d005','1989-06-26','9999-01-01'),(289916,'d005','1999-06-22','9999-01-01'),(289917,'d004','1991-04-23','9999-01-01'),(289918,'d007','1998-12-10','2001-03-03'),(289919,'d008','1994-12-14','9999-01-01'),(289920,'d004','1985-12-09','9999-01-01'),(289921,'d005','1988-02-21','9999-01-01'),(289922,'d003','1992-09-27','2001-07-03'),(289923,'d003','1993-10-12','9999-01-01'),(289924,'d004','2002-03-27','9999-01-01'),(289924,'d005','1985-07-28','2002-03-27'),(289925,'d005','1997-08-03','9999-01-01'),(289926,'d007','1987-07-04','9999-01-01'),(289927,'d007','1987-03-30','9999-01-01'),(289928,'d004','1993-06-18','9999-01-01'),(289929,'d006','1992-05-25','1993-03-30'),(289930,'d007','1991-04-28','9999-01-01'),(289931,'d005','1992-04-12','9999-01-01'),(289932,'d004','1989-10-05','9999-01-01'),(289933,'d003','1999-09-21','9999-01-01'),(289934,'d005','1989-01-13','9999-01-01'),(289935,'d004','1999-05-03','9999-01-01'),(289935,'d005','1993-04-16','1999-05-03'),(289936,'d005','1994-01-20','9999-01-01'),(289937,'d004','1996-02-13','2001-09-11'),(289938,'d004','1986-09-13','9999-01-01'),(289939,'d007','1995-12-24','2000-04-08'),(289940,'d007','1987-11-18','9999-01-01'),(289941,'d001','1986-01-24','9999-01-01'),(289942,'d005','1985-11-21','1994-03-08'),(289943,'d005','1993-08-12','1994-04-07'),(289943,'d008','1994-04-07','9999-01-01'),(289944,'d005','1985-09-07','9999-01-01'),(289945,'d005','1985-03-04','1987-12-25'),(289946,'d007','1990-06-15','9999-01-01'),(289947,'d003','1990-10-09','9999-01-01'),(289948,'d009','1999-05-13','9999-01-01'),(289949,'d003','1987-03-22','9999-01-01'),(289950,'d007','1990-06-08','9999-01-01'),(289951,'d004','1999-08-30','2001-02-23'),(289952,'d004','1999-12-16','9999-01-01'),(289953,'d007','1989-11-01','1998-04-19'),(289953,'d009','1998-04-19','9999-01-01'),(289954,'d007','1996-09-19','9999-01-01'),(289955,'d002','1999-04-12','2000-02-29'),(289956,'d004','1987-10-04','9999-01-01'),(289957,'d005','1996-12-31','9999-01-01'),(289958,'d004','1999-12-25','9999-01-01'),(289959,'d005','1987-11-15','9999-01-01'),(289960,'d005','1998-05-10','9999-01-01'),(289961,'d004','1997-07-02','9999-01-01'),(289962,'d004','1994-01-05','2000-10-08'),(289962,'d006','2000-10-08','9999-01-01'),(289963,'d001','1999-09-08','1999-11-17'),(289964,'d006','1987-08-26','9999-01-01'),(289965,'d003','1997-02-27','9999-01-01'),(289966,'d007','1991-06-01','9999-01-01'),(289967,'d004','1987-07-27','9999-01-01'),(289968,'d004','1992-11-16','9999-01-01'),(289969,'d004','1988-12-02','9999-01-01'),(289970,'d004','1988-12-26','1989-11-12'),(289970,'d009','1989-11-12','9999-01-01'),(289971,'d006','1988-09-04','1991-05-14'),(289972,'d006','1990-01-06','9999-01-01'),(289973,'d007','1998-11-10','9999-01-01'),(289974,'d007','1990-10-27','9999-01-01'),(289975,'d007','1996-08-16','9999-01-01'),(289976,'d004','1999-12-06','9999-01-01'),(289977,'d006','1997-10-29','9999-01-01'),(289978,'d005','1989-04-01','9999-01-01'),(289979,'d004','2001-11-20','9999-01-01'),(289979,'d005','1999-03-31','2001-11-20'),(289980,'d005','1991-07-02','2000-10-17'),(289981,'d009','1987-08-12','9999-01-01'),(289982,'d007','1987-04-21','9999-01-01'),(289983,'d006','1987-08-01','1996-10-31'),(289984,'d004','1994-12-03','9999-01-01'),(289985,'d007','1992-08-01','9999-01-01'),(289986,'d001','1986-04-27','9999-01-01'),(289987,'d009','1992-12-12','9999-01-01'),(289988,'d004','1987-02-15','9999-01-01'),(289989,'d005','1992-05-02','9999-01-01'),(289989,'d008','1992-03-17','1992-05-02'),(289990,'d004','1988-09-04','9999-01-01'),(289991,'d003','1985-07-30','9999-01-01'),(289992,'d004','1993-11-03','2002-06-26'),(289993,'d005','1997-03-13','1999-06-19'),(289994,'d004','1998-04-14','9999-01-01'),(289995,'d005','1999-11-17','9999-01-01'),(289996,'d009','1989-07-16','9999-01-01'),(289997,'d005','1991-11-07','1995-12-08'),(289997,'d008','1995-12-08','1995-12-19'),(289998,'d004','1995-10-08','2000-08-22'),(289999,'d006','1993-05-26','9999-01-01'),(290000,'d002','1986-11-17','9999-01-01'),(290001,'d008','1987-10-21','9999-01-01'),(290002,'d006','1995-09-27','1996-04-08'),(290003,'d006','1998-06-10','9999-01-01'),(290004,'d006','1996-09-03','9999-01-01'),(290005,'d005','1994-06-22','9999-01-01'),(290006,'d002','1990-07-08','9999-01-01'),(290007,'d004','1993-02-12','9999-01-01'),(290007,'d005','1992-06-11','1993-02-12'),(290008,'d009','1992-10-22','9999-01-01'),(290009,'d003','1989-07-09','9999-01-01'),(290010,'d007','1988-02-17','1994-01-29'),(290011,'d005','1990-09-18','1997-03-27'),(290012,'d001','1998-06-30','9999-01-01'),(290013,'d007','1993-01-02','9999-01-01'),(290014,'d005','1992-01-22','9999-01-01'),(290015,'d001','2000-03-02','9999-01-01'),(290015,'d007','1997-05-02','2000-03-02'),(290016,'d005','1996-09-11','9999-01-01'),(290017,'d007','1992-03-30','1993-07-19'),(290018,'d009','1996-07-09','9999-01-01'),(290019,'d004','1997-12-07','9999-01-01'),(290020,'d004','1997-03-19','9999-01-01'),(290021,'d004','1990-01-25','1998-09-04'),(290022,'d001','1998-08-03','9999-01-01'),(290023,'d004','1995-08-16','1996-09-09'),(290024,'d003','1987-02-27','9999-01-01'),(290025,'d004','1997-10-17','1998-05-04'),(290025,'d009','1998-05-04','9999-01-01'),(290026,'d009','1987-06-14','9999-01-01'),(290027,'d004','1989-06-08','9999-01-01'),(290028,'d005','1989-02-10','9999-01-01'),(290029,'d005','1985-04-24','1987-01-14'),(290030,'d009','1996-07-31','9999-01-01'),(290031,'d006','1997-09-18','9999-01-01'),(290032,'d005','1998-03-21','9999-01-01'),(290033,'d004','1989-06-17','1995-06-18'),(290034,'d004','1996-04-30','9999-01-01'),(290035,'d007','1987-01-24','9999-01-01'),(290036,'d004','1994-11-22','1995-05-24'),(290036,'d009','1995-05-24','9999-01-01'),(290037,'d005','1988-06-02','1991-10-08'),(290038,'d004','1997-09-09','9999-01-01'),(290039,'d001','1990-12-28','9999-01-01'),(290040,'d004','1989-07-23','9999-01-01'),(290041,'d001','1993-11-13','9999-01-01'),(290042,'d004','1997-08-22','9999-01-01'),(290043,'d004','1990-11-23','1998-01-22'),(290044,'d005','1991-07-06','9999-01-01'),(290044,'d009','1989-02-28','1991-07-06'),(290045,'d004','1989-06-28','9999-01-01'),(290046,'d007','1992-06-13','9999-01-01'),(290047,'d004','1985-09-30','9999-01-01'),(290048,'d009','1987-08-08','9999-01-01'),(290049,'d005','1988-10-14','9999-01-01'),(290050,'d005','1997-10-29','9999-01-01'),(290051,'d008','1990-10-13','1999-05-07'),(290052,'d004','1996-05-22','9999-01-01'),(290052,'d006','1988-06-23','1996-05-22'),(290053,'d004','1987-04-27','9999-01-01'),(290054,'d003','1998-07-24','9999-01-01'),(290055,'d008','1999-06-06','9999-01-01'),(290056,'d002','1998-10-09','2001-05-23'),(290057,'d009','1999-02-25','9999-01-01'),(290058,'d007','1990-08-21','9999-01-01'),(290059,'d003','1987-01-21','9999-01-01'),(290060,'d008','1991-01-25','9999-01-01'),(290061,'d004','1999-10-02','2001-11-15'),(290062,'d005','1997-11-21','9999-01-01'),(290062,'d008','1995-05-21','1997-11-21'),(290063,'d007','1994-04-20','9999-01-01'),(290064,'d005','1989-12-13','9999-01-01'),(290065,'d009','1992-07-17','9999-01-01'),(290066,'d005','1988-05-05','9999-01-01'),(290067,'d005','1992-05-26','1993-07-15'),(290068,'d005','1990-03-04','9999-01-01'),(290069,'d004','1999-03-11','9999-01-01'),(290070,'d007','1989-12-11','9999-01-01'),(290071,'d004','1997-06-30','1998-02-04'),(290071,'d006','1998-02-04','9999-01-01'),(290072,'d005','1994-10-26','9999-01-01'),(290073,'d005','1998-11-12','9999-01-01'),(290074,'d005','1986-01-17','1990-03-03'),(290075,'d003','1990-10-01','9999-01-01'),(290076,'d005','1986-08-01','9999-01-01'),(290077,'d008','1989-11-28','9999-01-01'),(290078,'d004','1998-07-16','9999-01-01'),(290079,'d007','1991-02-12','9999-01-01'),(290080,'d008','1988-09-15','1998-06-13'),(290081,'d001','2002-05-25','9999-01-01'),(290081,'d003','1997-12-06','2002-05-25'),(290082,'d003','1990-01-22','9999-01-01'),(290083,'d005','1997-09-07','9999-01-01'),(290084,'d004','1989-10-25','9999-01-01'),(290085,'d005','1997-09-14','9999-01-01'),(290086,'d004','1986-10-18','9999-01-01'),(290087,'d001','1988-10-22','9999-01-01'),(290088,'d005','1988-02-23','9999-01-01'),(290089,'d001','1992-08-19','1994-09-19'),(290089,'d007','1992-04-03','1992-08-19'),(290090,'d009','1990-01-06','9999-01-01'),(290091,'d005','1995-09-24','9999-01-01'),(290092,'d005','1986-01-31','9999-01-01'),(290093,'d008','1986-02-16','9999-01-01'),(290094,'d005','1994-09-21','1995-08-26'),(290095,'d002','1998-12-22','9999-01-01'),(290096,'d007','1995-03-10','9999-01-01'),(290097,'d007','1996-03-13','9999-01-01'),(290098,'d005','1998-03-23','2002-04-22'),(290098,'d008','2002-04-22','9999-01-01'),(290099,'d006','1986-07-01','9999-01-01'),(290100,'d003','1989-11-21','9999-01-01'),(290101,'d004','1987-04-05','9999-01-01'),(290102,'d001','1987-02-21','1995-06-09'),(290103,'d002','1998-08-04','9999-01-01'),(290104,'d004','1995-03-28','9999-01-01'),(290105,'d005','1991-04-28','9999-01-01'),(290106,'d006','1998-06-01','9999-01-01'),(290107,'d004','1989-03-05','1989-04-12'),(290107,'d005','1985-07-19','1989-03-05'),(290108,'d005','1999-12-15','9999-01-01'),(290109,'d005','1988-10-12','9999-01-01'),(290110,'d004','1993-07-09','9999-01-01'),(290111,'d005','1985-04-05','9999-01-01'),(290112,'d005','1995-11-27','9999-01-01'),(290113,'d004','1991-07-21','9999-01-01'),(290114,'d005','1994-11-24','2000-12-07'),(290115,'d001','1999-07-03','9999-01-01'),(290116,'d007','1998-11-13','9999-01-01'),(290117,'d004','1992-11-04','9999-01-01'),(290118,'d004','1995-02-06','1999-04-24'),(290118,'d009','1999-04-24','9999-01-01'),(290119,'d007','1998-12-05','9999-01-01'),(290120,'d004','1993-03-17','2002-03-25'),(290121,'d009','1990-07-17','9999-01-01'),(290122,'d001','1996-10-09','9999-01-01'),(290123,'d005','1998-09-15','9999-01-01'),(290124,'d008','1989-07-17','9999-01-01'),(290125,'d003','1990-12-10','1998-11-27'),(290126,'d005','1995-11-02','1996-01-25'),(290127,'d001','1993-07-01','9999-01-01'),(290128,'d007','1995-01-19','1997-08-30'),(290128,'d009','1997-08-30','9999-01-01'),(290129,'d005','1987-04-25','1990-10-02'),(290130,'d005','1985-09-19','1990-08-08'),(290131,'d003','1992-06-16','9999-01-01'),(290132,'d008','1990-06-10','9999-01-01'),(290133,'d003','1992-10-15','9999-01-01'),(290134,'d005','1997-07-18','9999-01-01'),(290135,'d008','1997-03-03','9999-01-01'),(290136,'d004','1995-11-05','1998-02-27'),(290137,'d004','1990-01-29','9999-01-01'),(290138,'d004','1994-06-30','1996-10-02'),(290138,'d009','1996-10-02','9999-01-01'),(290139,'d004','1987-09-05','9999-01-01'),(290140,'d007','1990-03-16','9999-01-01'),(290141,'d005','1995-12-24','9999-01-01'),(290142,'d001','1993-04-21','9999-01-01'),(290143,'d007','1999-04-18','9999-01-01'),(290144,'d009','1994-09-20','9999-01-01'),(290145,'d001','1991-10-26','1992-01-09'),(290146,'d004','1992-03-10','2001-06-14'),(290147,'d004','1990-07-05','1997-09-14'),(290147,'d009','1997-09-14','1998-03-12'),(290148,'d002','1986-01-09','9999-01-01'),(290149,'d005','1996-11-02','1999-11-17'),(290150,'d004','1991-12-04','9999-01-01'),(290151,'d001','1995-01-19','2001-08-06'),(290152,'d007','1988-08-16','9999-01-01'),(290153,'d004','1989-12-31','9999-01-01'),(290154,'d005','1995-11-09','9999-01-01'),(290155,'d005','1989-03-02','1998-05-10'),(290155,'d008','1998-05-10','9999-01-01'),(290156,'d005','1993-12-22','9999-01-01'),(290157,'d005','1996-10-16','9999-01-01'),(290158,'d004','1985-02-17','9999-01-01'),(290159,'d002','1993-03-25','1997-05-31'),(290160,'d004','1995-05-06','9999-01-01'),(290161,'d007','1991-07-24','9999-01-01'),(290162,'d004','1992-01-10','1998-04-06'),(290163,'d005','1995-02-04','1996-05-04'),(290163,'d008','1996-05-04','1998-01-12'),(290164,'d005','1998-02-26','9999-01-01'),(290165,'d007','1992-02-26','9999-01-01'),(290166,'d009','1997-09-20','9999-01-01'),(290167,'d004','1990-12-21','9999-01-01'),(290168,'d001','1985-03-08','9999-01-01'),(290169,'d004','1992-12-22','1998-10-04'),(290170,'d002','1990-04-18','9999-01-01'),(290171,'d005','1998-03-24','9999-01-01'),(290172,'d001','1989-04-16','1998-04-08'),(290172,'d009','1998-04-08','9999-01-01'),(290173,'d004','1999-02-26','2001-09-30'),(290174,'d005','1989-10-30','9999-01-01'),(290175,'d007','1998-03-05','9999-01-01'),(290176,'d005','1993-11-05','1995-02-27'),(290177,'d005','1989-02-02','9999-01-01'),(290178,'d006','1994-12-22','9999-01-01'),(290179,'d005','1995-11-21','9999-01-01'),(290180,'d006','1992-03-16','1994-06-30'),(290181,'d002','1989-08-21','1992-07-08'),(290181,'d003','1992-07-08','9999-01-01'),(290182,'d007','1999-02-05','9999-01-01'),(290183,'d002','1987-12-26','9999-01-01'),(290184,'d003','1987-10-11','9999-01-01'),(290185,'d005','1992-12-29','1995-06-27'),(290186,'d007','1999-06-11','9999-01-01'),(290187,'d008','1988-09-02','9999-01-01'),(290188,'d009','1985-04-22','9999-01-01'),(290189,'d004','1993-03-20','1993-05-05'),(290189,'d005','1991-09-07','1993-03-20'),(290190,'d008','1999-05-12','9999-01-01'),(290191,'d007','1998-07-18','9999-01-01'),(290192,'d005','1986-12-30','9999-01-01'),(290193,'d005','1993-02-24','9999-01-01'),(290194,'d005','1991-09-23','1993-12-21'),(290195,'d005','1990-04-17','9999-01-01'),(290196,'d001','1993-12-08','9999-01-01'),(290197,'d003','1998-02-28','9999-01-01'),(290198,'d001','1991-03-08','9999-01-01'),(290198,'d007','1991-02-26','1991-03-08'),(290199,'d005','1999-12-09','9999-01-01'),(290200,'d008','1994-03-03','1994-06-13'),(290201,'d004','1987-07-21','1994-06-16'),(290202,'d004','1993-06-20','9999-01-01'),(290203,'d003','1997-04-13','9999-01-01'),(290204,'d005','1998-04-28','9999-01-01'),(290205,'d005','1989-12-03','9999-01-01'),(290206,'d007','1988-02-28','2000-04-26'),(290207,'d008','1998-12-25','9999-01-01'),(290208,'d004','1987-06-27','1987-10-21'),(290208,'d009','1987-10-21','1992-12-26'),(290209,'d002','1998-07-26','9999-01-01'),(290210,'d007','1993-04-16','9999-01-01'),(290211,'d004','1988-01-03','1991-04-19'),(290212,'d004','1990-05-27','9999-01-01'),(290213,'d005','1994-02-24','9999-01-01'),(290214,'d004','1987-05-14','1991-08-26'),(290215,'d003','1988-04-29','9999-01-01'),(290216,'d004','1998-07-10','9999-01-01'),(290217,'d009','1990-11-06','9999-01-01'),(290218,'d004','1999-03-07','2000-07-20'),(290218,'d009','2000-07-20','2002-02-05'),(290219,'d004','1994-05-09','9999-01-01'),(290220,'d002','1992-10-15','9999-01-01'),(290221,'d001','1997-01-24','9999-01-01'),(290222,'d002','1999-08-04','9999-01-01'),(290223,'d001','1994-12-27','9999-01-01'),(290224,'d004','1985-03-27','9999-01-01'),(290225,'d004','1993-05-14','1997-04-18'),(290226,'d001','1998-04-05','9999-01-01'),(290226,'d003','1988-06-13','1998-04-05'),(290227,'d005','1993-02-21','9999-01-01'),(290228,'d006','1991-09-05','9999-01-01'),(290229,'d002','1999-01-15','9999-01-01'),(290230,'d004','1995-08-27','9999-01-01'),(290231,'d003','1992-04-24','1992-09-11'),(290232,'d005','1993-09-22','9999-01-01'),(290233,'d005','1995-06-28','9999-01-01'),(290234,'d005','1987-05-28','1987-09-15'),(290234,'d008','1987-09-15','9999-01-01'),(290235,'d004','1998-01-04','9999-01-01'),(290236,'d007','1994-05-24','1999-03-24'),(290237,'d004','1993-10-11','9999-01-01'),(290238,'d007','1987-04-15','9999-01-01'),(290239,'d004','1997-12-17','9999-01-01'),(290240,'d005','1996-05-22','2000-09-21'),(290241,'d003','1985-09-04','9999-01-01'),(290242,'d005','1991-09-17','1997-05-12'),(290242,'d008','1997-05-12','9999-01-01'),(290243,'d003','1986-05-28','9999-01-01'),(290244,'d006','1990-12-11','9999-01-01'),(290245,'d005','1987-02-11','9999-01-01'),(290246,'d001','1985-08-18','9999-01-01'),(290247,'d005','1994-06-06','9999-01-01'),(290248,'d004','1997-09-09','1998-08-02'),(290249,'d007','1995-03-04','9999-01-01'),(290250,'d005','1997-02-27','9999-01-01'),(290251,'d004','1989-11-14','2001-11-25'),(290251,'d006','2001-11-25','9999-01-01'),(290252,'d004','1992-09-30','1993-11-07'),(290253,'d005','1994-08-25','9999-01-01'),(290254,'d005','1988-11-21','9999-01-01'),(290255,'d005','1987-03-12','9999-01-01'),(290256,'d004','1997-07-18','9999-01-01'),(290257,'d008','1997-10-28','9999-01-01'),(290258,'d005','1994-04-17','9999-01-01'),(290259,'d001','1989-10-28','1991-03-11'),(290259,'d009','1991-03-11','9999-01-01'),(290260,'d004','1995-05-27','9999-01-01'),(290261,'d004','1991-03-12','1999-11-09'),(290262,'d006','1989-06-23','9999-01-01'),(290263,'d005','1994-06-25','9999-01-01'),(290264,'d005','1991-02-21','9999-01-01'),(290265,'d005','1985-11-09','1998-05-09'),(290266,'d004','1994-01-30','9999-01-01'),(290267,'d004','1999-06-23','9999-01-01'),(290268,'d006','1986-03-03','1989-08-09'),(290269,'d007','1998-10-10','2001-08-02'),(290270,'d007','1994-09-19','2001-04-17'),(290270,'d009','2001-04-17','9999-01-01'),(290271,'d008','1991-04-18','9999-01-01'),(290272,'d001','1992-09-05','1995-10-12'),(290273,'d009','1990-03-24','9999-01-01'),(290274,'d007','1990-08-23','9999-01-01'),(290275,'d002','1996-07-21','9999-01-01'),(290276,'d004','1985-07-13','9999-01-01'),(290277,'d004','1993-09-17','1993-11-12'),(290278,'d003','1998-12-24','9999-01-01'),(290279,'d007','1999-02-12','9999-01-01'),(290280,'d007','1999-04-26','9999-01-01'),(290281,'d004','2001-12-03','9999-01-01'),(290281,'d005','1997-12-16','2001-12-03'),(290282,'d004','1995-08-27','9999-01-01'),(290283,'d004','1990-01-29','9999-01-01'),(290284,'d005','1996-01-11','9999-01-01'),(290285,'d005','1991-12-11','9999-01-01'),(290286,'d008','1998-10-14','1999-07-20'),(290287,'d003','1991-07-15','9999-01-01'),(290288,'d007','1995-04-27','9999-01-01'),(290289,'d008','1992-06-30','9999-01-01'),(290290,'d001','2001-04-11','9999-01-01'),(290290,'d007','1997-12-25','2001-04-11'),(290291,'d009','1998-03-26','1999-02-05'),(290292,'d005','1990-03-07','9999-01-01'),(290293,'d004','1985-08-31','9999-01-01'),(290294,'d007','1996-03-24','9999-01-01'),(290295,'d009','1994-08-03','9999-01-01'),(290296,'d001','1995-03-15','9999-01-01'),(290297,'d001','1987-01-10','9999-01-01'),(290298,'d004','1990-09-09','1993-09-09'),(290298,'d009','1993-09-09','9999-01-01'),(290299,'d009','1988-03-12','1992-04-24'),(290300,'d004','1998-03-23','9999-01-01'),(290301,'d007','1992-12-15','1995-11-16'),(290302,'d005','1999-10-18','9999-01-01'),(290303,'d004','1999-08-25','9999-01-01'),(290304,'d004','1993-05-24','9999-01-01'),(290305,'d001','1999-04-21','9999-01-01'),(290306,'d005','1986-05-17','9999-01-01'),(290307,'d005','1997-05-17','9999-01-01'),(290308,'d004','2000-01-04','9999-01-01'),(290309,'d005','1990-12-04','1993-02-03'),(290309,'d008','1993-02-03','1995-07-03'),(290310,'d005','1990-06-11','1992-04-19'),(290311,'d008','1985-03-07','9999-01-01'),(290312,'d006','1991-08-29','9999-01-01'),(290313,'d006','1995-05-28','9999-01-01'),(290314,'d003','1990-08-08','9999-01-01'),(290315,'d004','1999-06-27','9999-01-01'),(290316,'d002','1989-03-20','9999-01-01'),(290317,'d001','1986-07-27','1996-10-11'),(290318,'d001','1991-12-06','9999-01-01'),(290318,'d007','1989-06-17','1991-12-06'),(290319,'d004','1987-07-20','9999-01-01'),(290320,'d008','1994-04-28','9999-01-01'),(290321,'d001','1998-06-26','9999-01-01'),(290322,'d008','1996-10-22','9999-01-01'),(290323,'d007','1997-05-14','9999-01-01'),(290324,'d005','1996-10-08','9999-01-01'),(290325,'d006','1988-05-29','1988-08-28'),(290326,'d001','1993-06-28','9999-01-01'),(290327,'d001','1999-11-10','9999-01-01'),(290328,'d006','2000-01-25','9999-01-01'),(290329,'d001','1996-03-23','9999-01-01'),(290329,'d007','1992-05-31','1996-03-23'),(290330,'d004','1994-12-18','1996-03-29'),(290331,'d007','1988-06-18','9999-01-01'),(290332,'d008','1999-02-24','2002-01-02'),(290333,'d004','1990-07-15','9999-01-01'),(290334,'d004','1995-10-13','9999-01-01'),(290335,'d006','1991-06-21','9999-01-01'),(290336,'d005','1992-10-22','9999-01-01'),(290337,'d001','1988-11-26','1990-07-16'),(290337,'d007','1990-07-16','9999-01-01'),(290338,'d005','1989-11-09','9999-01-01'),(290339,'d004','1992-06-22','9999-01-01'),(290340,'d005','1985-11-28','1986-01-09'),(290341,'d005','1994-08-28','9999-01-01'),(290342,'d009','1986-07-04','9999-01-01'),(290343,'d005','1999-07-28','9999-01-01'),(290344,'d002','1997-12-03','9999-01-01'),(290345,'d009','1985-07-02','1996-04-15'),(290346,'d002','1998-10-28','9999-01-01'),(290347,'d005','1989-06-15','1989-11-17'),(290347,'d008','1989-11-17','1997-08-24'),(290348,'d008','1999-08-09','9999-01-01'),(290349,'d007','1994-04-21','9999-01-01'),(290350,'d005','1993-09-14','9999-01-01'),(290351,'d005','1993-01-30','9999-01-01'),(290352,'d005','1988-11-09','9999-01-01'),(290353,'d002','1995-07-16','9999-01-01'),(290354,'d004','1987-04-14','9999-01-01'),(290355,'d004','1995-06-12','1998-01-12'),(290356,'d004','1995-01-12','2001-05-24'),(290356,'d006','2001-05-24','9999-01-01'),(290357,'d007','1999-04-01','9999-01-01'),(290358,'d008','1990-03-20','9999-01-01'),(290359,'d005','1992-09-23','9999-01-01'),(290360,'d007','1987-11-18','9999-01-01'),(290361,'d007','1989-12-01','9999-01-01'),(290362,'d002','1989-04-25','9999-01-01'),(290363,'d005','1996-06-05','1998-09-21'),(290364,'d005','1998-05-18','2001-12-03'),(290364,'d008','2001-12-03','9999-01-01'),(290365,'d004','1986-10-23','9999-01-01'),(290366,'d003','1990-09-03','1996-07-05'),(290367,'d004','1989-12-30','9999-01-01'),(290368,'d004','1988-06-30','9999-01-01'),(290369,'d009','1999-05-05','9999-01-01'),(290370,'d003','1989-04-05','9999-01-01'),(290371,'d007','1990-02-24','9999-01-01'),(290372,'d004','1985-09-15','1988-05-27'),(290372,'d009','1988-05-27','9999-01-01'),(290373,'d007','1985-08-07','9999-01-01'),(290374,'d005','1991-05-16','9999-01-01'),(290375,'d004','1991-05-27','1995-11-21'),(290376,'d002','1990-10-13','9999-01-01'),(290377,'d005','1999-05-11','9999-01-01'),(290378,'d004','1999-01-09','1999-10-24'),(290379,'d001','1999-02-10','9999-01-01'),(290380,'d004','1998-11-30','9999-01-01'),(290381,'d004','1990-11-22','1991-12-12'),(290382,'d004','1998-08-14','9999-01-01'),(290382,'d005','1994-08-11','1998-08-14'),(290383,'d002','1993-03-23','9999-01-01'),(290384,'d005','1994-09-17','9999-01-01'),(290385,'d009','1999-04-28','9999-01-01'),(290386,'d002','1989-07-21','2001-01-16'),(290387,'d005','1996-10-16','9999-01-01'),(290388,'d005','1986-01-28','9999-01-01'),(290389,'d001','1999-08-20','9999-01-01'),(290390,'d005','1987-11-11','9999-01-01'),(290391,'d002','1995-08-31','1997-04-25'),(290391,'d003','1997-04-25','9999-01-01'),(290392,'d002','1995-02-23','9999-01-01'),(290393,'d005','1995-02-19','1999-08-04'),(290394,'d001','1998-09-01','2002-04-28'),(290395,'d007','1992-11-23','9999-01-01'),(290396,'d004','1996-10-10','9999-01-01'),(290397,'d005','1991-11-05','9999-01-01'),(290398,'d003','1991-10-11','9999-01-01'),(290399,'d005','1989-01-24','1991-02-07'),(290400,'d009','1996-02-14','9999-01-01'),(290401,'d001','1992-01-16','9999-01-01'),(290401,'d007','1989-05-24','1992-01-16'),(290402,'d007','1991-04-07','9999-01-01'),(290403,'d007','1987-03-02','9999-01-01'),(290404,'d008','1986-11-11','9999-01-01'),(290405,'d004','1988-11-01','9999-01-01'),(290406,'d002','1994-12-19','9999-01-01'),(290407,'d005','1998-08-26','2001-03-19'),(290408,'d002','1990-08-11','9999-01-01'),(290409,'d005','1986-04-21','9999-01-01'),(290410,'d005','1996-07-07','2001-01-29'),(290410,'d008','1996-07-05','1996-07-07'),(290411,'d002','2000-01-29','9999-01-01'),(290412,'d005','1990-09-30','9999-01-01'),(290413,'d005','1992-07-30','9999-01-01'),(290414,'d003','1987-01-14','9999-01-01'),(290415,'d004','1992-12-09','9999-01-01'),(290416,'d002','1990-10-30','9999-01-01'),(290417,'d005','1992-06-12','2000-04-04'),(290418,'d005','1985-08-02','9999-01-01'),(290419,'d005','1990-12-21','1991-08-01'),(290419,'d008','1987-06-24','1990-12-21'),(290420,'d004','1998-02-28','9999-01-01'),(290421,'d003','1989-02-18','9999-01-01'),(290422,'d004','1990-04-10','9999-01-01'),(290423,'d005','1989-10-11','9999-01-01'),(290424,'d005','1987-11-08','9999-01-01'),(290425,'d004','1998-04-27','9999-01-01'),(290426,'d002','1992-01-31','1996-07-16'),(290427,'d008','1989-11-26','9999-01-01'),(290428,'d007','1985-12-28','9999-01-01'),(290429,'d004','1992-11-26','1993-11-27'),(290429,'d006','1993-11-27','1996-04-22'),(290430,'d004','1994-01-15','9999-01-01'),(290431,'d008','1992-08-20','9999-01-01'),(290432,'d009','1993-01-08','9999-01-01'),(290433,'d007','1994-03-11','9999-01-01'),(290434,'d007','1991-02-05','9999-01-01'),(290435,'d008','1986-03-27','9999-01-01'),(290436,'d007','1989-08-09','9999-01-01'),(290437,'d006','1992-03-19','9999-01-01'),(290438,'d003','1999-09-22','2000-11-25'),(290439,'d001','1993-08-25','1999-06-22'),(290439,'d009','1999-06-22','9999-01-01'),(290440,'d004','1987-06-23','9999-01-01'),(290441,'d007','1987-09-09','9999-01-01'),(290442,'d007','1986-09-03','9999-01-01'),(290443,'d007','1989-11-22','9999-01-01'),(290444,'d005','1996-10-25','9999-01-01'),(290445,'d004','1990-06-09','1997-01-17'),(290446,'d005','1997-10-17','9999-01-01'),(290447,'d008','1998-07-04','2000-02-18'),(290448,'d001','2000-06-05','9999-01-01'),(290448,'d007','1999-10-05','2000-06-05'),(290449,'d005','1994-03-23','1999-01-18'),(290450,'d005','1996-01-27','9999-01-01'),(290451,'d002','1999-09-05','9999-01-01'),(290452,'d003','1991-05-11','1993-04-08'),(290453,'d004','1995-08-28','9999-01-01'),(290454,'d008','1987-05-04','9999-01-01'),(290455,'d005','1987-03-03','9999-01-01'),(290456,'d004','1995-05-06','9999-01-01'),(290457,'d005','1990-02-01','9999-01-01'),(290458,'d005','2000-09-18','9999-01-01'),(290458,'d006','1998-02-02','2000-09-18'),(290459,'d005','1991-01-11','9999-01-01'),(290460,'d002','1996-07-15','1997-01-08'),(290461,'d004','1995-08-16','9999-01-01'),(290462,'d002','1987-02-17','1996-03-08'),(290463,'d002','1998-01-31','9999-01-01'),(290464,'d004','1985-07-03','9999-01-01'),(290465,'d005','1986-11-12','9999-01-01'),(290466,'d006','1991-05-03','9999-01-01'),(290467,'d008','1987-04-15','9999-01-01'),(290468,'d005','1988-06-13','9999-01-01'),(290469,'d001','1988-06-18','1990-02-14'),(290469,'d007','1990-02-14','9999-01-01'),(290470,'d005','1991-01-28','1991-04-05'),(290471,'d004','1987-04-20','1994-06-08'),(290472,'d005','1986-11-25','1995-02-23'),(290473,'d004','1999-07-04','9999-01-01'),(290474,'d004','1997-03-21','9999-01-01'),(290475,'d003','1999-03-14','9999-01-01'),(290476,'d004','1986-11-26','1990-09-14'),(290477,'d007','1993-05-24','2000-11-24'),(290478,'d006','1989-08-07','9999-01-01'),(290479,'d007','1987-08-29','1992-12-07'),(290479,'d009','1992-12-07','9999-01-01'),(290480,'d002','1991-10-31','9999-01-01'),(290481,'d007','1999-03-15','9999-01-01'),(290482,'d006','1996-02-10','9999-01-01'),(290483,'d004','1999-10-27','9999-01-01'),(290484,'d006','1990-12-12','9999-01-01'),(290485,'d007','1999-06-15','2001-11-30'),(290486,'d004','1987-05-09','9999-01-01'),(290487,'d004','1987-01-13','9999-01-01'),(290488,'d007','1992-12-09','9999-01-01'),(290489,'d001','1995-12-05','9999-01-01'),(290489,'d007','1990-11-16','1995-12-05'),(290490,'d004','1998-10-28','9999-01-01'),(290491,'d007','1985-06-24','1996-03-05'),(290492,'d007','1999-08-22','9999-01-01'),(290493,'d006','1993-12-06','2001-02-07'),(290494,'d004','1996-03-30','9999-01-01'),(290495,'d008','1998-03-27','9999-01-01'),(290496,'d001','1989-11-25','9999-01-01'),(290497,'d004','1998-12-09','9999-01-01'),(290498,'d005','1994-06-11','9999-01-01'),(290499,'d004','1998-04-11','1998-04-18'),(290499,'d009','1997-06-18','1998-04-11'),(290500,'d001','1987-06-24','9999-01-01'),(290501,'d008','1991-01-16','9999-01-01'),(290502,'d004','1986-09-20','9999-01-01'),(290503,'d004','1987-01-16','9999-01-01'),(290504,'d007','1999-05-09','2002-01-02'),(290505,'d005','1988-09-10','9999-01-01'),(290506,'d004','1999-03-01','9999-01-01'),(290507,'d004','1997-09-14','1999-04-06'),(290508,'d002','1992-07-28','9999-01-01'),(290509,'d004','2000-01-21','2000-08-21'),(290509,'d006','2000-08-21','2002-07-13'),(290510,'d001','1993-10-13','9999-01-01'),(290511,'d003','1988-07-02','9999-01-01'),(290512,'d008','1988-02-04','9999-01-01'),(290513,'d005','1994-06-05','9999-01-01'),(290514,'d005','1999-08-12','9999-01-01'),(290515,'d003','1990-06-18','9999-01-01'),(290516,'d005','1999-07-27','2002-01-06'),(290517,'d005','1996-12-08','9999-01-01'),(290517,'d006','1995-11-11','1996-12-08'),(290518,'d004','1993-03-04','9999-01-01'),(290519,'d005','1995-06-30','9999-01-01'),(290520,'d005','1998-04-26','9999-01-01'),(290521,'d006','1994-02-23','9999-01-01'),(290522,'d005','1992-11-09','9999-01-01'),(290523,'d006','1990-11-17','9999-01-01'),(290524,'d003','1992-10-29','9999-01-01'),(290525,'d002','1988-09-27','1990-11-03'),(290526,'d004','1991-09-13','1998-02-01'),(290526,'d006','1998-02-01','9999-01-01'),(290527,'d007','1987-02-24','9999-01-01'),(290528,'d002','1987-05-25','9999-01-01'),(290529,'d003','1989-06-28','9999-01-01'),(290530,'d009','1999-01-28','9999-01-01'),(290531,'d004','1999-11-20','9999-01-01'),(290532,'d002','1989-05-14','9999-01-01'),(290533,'d006','1993-10-12','1995-02-06'),(290534,'d005','1999-08-21','9999-01-01'),(290535,'d004','1988-08-03','9999-01-01'),(290536,'d004','1998-09-29','9999-01-01'),(290536,'d005','1988-06-27','1998-09-29'),(290537,'d007','1988-03-25','9999-01-01'),(290538,'d004','1986-07-20','9999-01-01'),(290539,'d004','1998-11-08','9999-01-01'),(290540,'d008','1999-08-24','9999-01-01'),(290541,'d008','1989-03-29','9999-01-01'),(290542,'d004','1991-09-23','2000-02-08'),(290543,'d005','1997-03-09','9999-01-01'),(290544,'d004','1995-04-26','9999-01-01'),(290544,'d008','1986-12-29','1995-04-26'),(290545,'d004','1995-06-20','9999-01-01'),(290546,'d005','1997-06-22','9999-01-01'),(290547,'d004','1995-11-29','2002-01-19'),(290548,'d005','1988-02-20','1996-04-15'),(290549,'d004','1986-10-12','9999-01-01'),(290550,'d001','1997-02-04','1998-03-13'),(290551,'d009','1989-03-23','9999-01-01'),(290552,'d007','1991-08-13','9999-01-01'),(290553,'d002','1988-05-10','1989-12-26'),(290553,'d003','1989-12-26','1998-03-06'),(290554,'d004','1986-10-27','9999-01-01'),(290555,'d005','1994-11-09','9999-01-01'),(290556,'d005','1999-04-08','2000-01-18'),(290557,'d005','1995-05-09','1996-10-14'),(290558,'d009','1997-03-31','9999-01-01'),(290559,'d005','1999-08-28','9999-01-01'),(290560,'d004','1987-07-26','9999-01-01'),(290561,'d007','1988-01-08','9999-01-01'),(290562,'d005','1988-10-01','9999-01-01'),(290562,'d009','1985-02-10','1988-10-01'),(290563,'d004','1986-02-26','9999-01-01'),(290564,'d007','1988-03-04','9999-01-01'),(290565,'d008','1994-03-19','9999-01-01'),(290566,'d004','1989-11-11','1990-10-07'),(290567,'d004','1986-05-25','9999-01-01'),(290568,'d006','1988-02-26','1998-10-18'),(290569,'d004','1985-12-21','9999-01-01'),(290570,'d007','1999-12-03','2001-11-25'),(290570,'d009','2001-11-25','9999-01-01'),(290571,'d008','1988-04-17','9999-01-01'),(290572,'d005','1994-05-30','9999-01-01'),(290573,'d004','1989-04-15','9999-01-01'),(290574,'d004','1995-01-28','9999-01-01'),(290575,'d007','1989-04-19','2001-08-29'),(290576,'d002','1999-10-25','9999-01-01'),(290577,'d005','1996-03-06','9999-01-01'),(290578,'d005','1989-07-04','9999-01-01'),(290579,'d007','1991-08-11','9999-01-01'),(290580,'d007','1995-06-25','9999-01-01'),(290581,'d005','1990-12-01','1993-10-31'),(290581,'d008','1993-10-31','9999-01-01'),(290582,'d005','1994-07-05','9999-01-01'),(290583,'d006','1987-10-07','9999-01-01'),(290584,'d003','1989-04-28','1996-09-09'),(290585,'d004','1997-08-26','9999-01-01'),(290586,'d007','1990-09-30','9999-01-01'),(290587,'d004','1990-05-15','9999-01-01'),(290588,'d004','1995-11-08','9999-01-01'),(290589,'d007','1994-08-29','9999-01-01'),(290590,'d001','1996-06-10','9999-01-01'),(290590,'d003','1992-02-28','1996-06-10'),(290591,'d007','1989-08-24','9999-01-01'),(290592,'d004','1990-09-13','1992-08-23'),(290593,'d004','1986-02-15','9999-01-01'),(290594,'d005','1992-06-12','9999-01-01'),(290595,'d007','1992-08-04','9999-01-01'),(290596,'d005','1995-11-08','9999-01-01'),(290597,'d001','1990-09-18','9999-01-01'),(290598,'d005','1999-12-21','2002-04-01'),(290599,'d004','1987-11-19','2001-01-28'),(290599,'d006','2001-01-28','9999-01-01'),(290600,'d008','1998-02-18','9999-01-01'),(290601,'d006','1997-03-21','1997-04-01'),(290602,'d005','1988-08-03','9999-01-01'),(290603,'d001','1991-01-14','1991-04-05'),(290604,'d004','1998-08-02','9999-01-01'),(290605,'d008','1986-02-11','1996-05-15'),(290606,'d005','1994-09-06','9999-01-01'),(290607,'d004','1995-01-14','9999-01-01'),(290608,'d005','1999-11-14','9999-01-01'),(290609,'d001','1997-09-08','1997-12-31'),(290609,'d007','1997-03-26','1997-09-08'),(290610,'d005','1990-02-01','9999-01-01'),(290611,'d007','1987-04-11','9999-01-01'),(290612,'d001','1991-10-03','9999-01-01'),(290613,'d003','1997-10-10','9999-01-01'),(290614,'d001','1986-04-06','9999-01-01'),(290615,'d001','1994-08-26','9999-01-01'),(290616,'d004','1986-11-22','2001-07-04'),(290617,'d001','1991-05-03','9999-01-01'),(290618,'d005','2002-02-16','9999-01-01'),(290618,'d008','1987-03-12','2002-02-16'),(290619,'d001','1999-09-27','9999-01-01'),(290620,'d007','1995-01-23','1999-01-30'),(290621,'d004','1993-01-20','9999-01-01'),(290622,'d004','1997-01-17','2000-12-23'),(290623,'d004','1997-02-05','9999-01-01'),(290624,'d009','1998-11-08','9999-01-01'),(290625,'d005','1997-11-12','9999-01-01'),(290626,'d004','1993-07-20','9999-01-01'),(290627,'d004','1990-04-08','9999-01-01'),(290628,'d004','1998-05-20','9999-01-01'),(290628,'d008','1997-07-19','1998-05-20'),(290629,'d004','1998-05-10','9999-01-01'),(290630,'d007','1994-05-16','1999-02-26'),(290631,'d005','1986-05-29','9999-01-01'),(290632,'d005','1988-08-22','9999-01-01'),(290633,'d005','1991-01-29','9999-01-01'),(290634,'d007','1991-07-27','1994-01-05'),(290635,'d005','1992-06-09','9999-01-01'),(290636,'d004','1988-01-16','9999-01-01'),(290637,'d009','2000-01-04','9999-01-01'),(290638,'d005','1988-04-20','9999-01-01'),(290639,'d004','1998-02-13','1998-05-16'),(290639,'d005','1998-02-13','1998-02-13'),(290640,'d004','1995-06-03','9999-01-01'),(290641,'d005','1993-05-22','9999-01-01'),(290642,'d003','1992-08-04','9999-01-01'),(290643,'d008','1993-10-05','1997-05-09'),(290644,'d005','1985-08-03','9999-01-01'),(290645,'d004','1985-05-27','9999-01-01'),(290646,'d007','1999-10-23','2000-07-30'),(290647,'d005','1987-04-01','9999-01-01'),(290648,'d005','1995-02-09','9999-01-01'),(290649,'d005','1992-01-25','9999-01-01'),(290650,'d004','2001-05-20','9999-01-01'),(290650,'d006','1994-01-30','2001-05-20'),(290651,'d007','1997-07-02','9999-01-01'),(290652,'d007','1995-07-11','1995-09-07'),(290653,'d005','1996-02-10','9999-01-01'),(290654,'d005','1998-06-06','9999-01-01'),(290655,'d005','1988-11-19','9999-01-01'),(290656,'d005','1985-09-03','9999-01-01'),(290657,'d004','1988-12-11','9999-01-01'),(290658,'d005','1994-10-01','1998-09-21'),(290659,'d004','1988-09-25','1995-02-05'),(290659,'d006','1995-02-05','9999-01-01'),(290660,'d004','1985-08-10','1988-02-12'),(290661,'d004','1993-07-11','9999-01-01'),(290662,'d007','1987-04-19','9999-01-01'),(290663,'d005','1997-12-27','9999-01-01'),(290664,'d001','1998-07-28','9999-01-01'),(290665,'d003','1985-07-06','9999-01-01'),(290666,'d008','1992-05-04','1996-11-27'),(290667,'d007','1997-11-08','9999-01-01'),(290668,'d001','2001-07-28','9999-01-01'),(290668,'d007','1995-04-08','2001-07-28'),(290669,'d004','1986-03-11','2001-03-08'),(290670,'d004','1997-01-22','9999-01-01'),(290671,'d005','1988-06-10','9999-01-01'),(290672,'d004','1986-05-15','9999-01-01'),(290673,'d005','1994-06-30','9999-01-01'),(290674,'d005','1997-07-23','9999-01-01'),(290675,'d007','1993-09-13','9999-01-01'),(290676,'d003','1999-12-28','9999-01-01'),(290677,'d002','1989-09-21','1996-08-17'),(290677,'d003','1986-11-11','1989-09-21'),(290678,'d008','1994-02-08','9999-01-01'),(290679,'d001','1985-05-08','9999-01-01'),(290680,'d003','1990-03-25','9999-01-01'),(290681,'d008','1992-10-29','9999-01-01'),(290682,'d004','1996-04-27','2001-08-27'),(290683,'d002','1986-12-18','9999-01-01'),(290684,'d004','1996-05-21','9999-01-01'),(290685,'d005','1986-01-05','9999-01-01'),(290686,'d005','1999-04-10','9999-01-01'),(290686,'d009','1997-01-27','1999-04-10'),(290687,'d007','1988-04-12','9999-01-01'),(290688,'d008','1989-12-05','2001-11-22'),(290689,'d005','1989-07-27','9999-01-01'),(290690,'d004','1991-04-10','9999-01-01'),(290691,'d007','1993-07-19','9999-01-01'),(290692,'d005','1997-05-12','9999-01-01'),(290693,'d004','1997-04-12','9999-01-01'),(290694,'d004','1994-07-29','9999-01-01'),(290695,'d007','1996-10-14','9999-01-01'),(290696,'d004','1999-08-15','9999-01-01'),(290696,'d008','1997-07-03','1999-08-15'),(290697,'d005','1996-03-10','1996-10-26'),(290698,'d007','1987-04-29','9999-01-01'),(290699,'d006','1991-02-11','9999-01-01'),(290700,'d004','1990-07-30','9999-01-01'),(290701,'d005','1994-02-06','1994-11-20'),(290702,'d005','1995-08-19','9999-01-01'),(290703,'d005','1988-06-25','9999-01-01'),(290704,'d003','1999-09-09','9999-01-01'),(290705,'d005','1990-04-15','9999-01-01'),(290706,'d008','1999-08-12','9999-01-01'),(290707,'d001','1990-11-20','2002-03-17'),(290707,'d007','2002-03-17','9999-01-01'),(290708,'d004','1992-01-05','9999-01-01'),(290709,'d005','1995-06-27','9999-01-01'),(290710,'d001','1993-03-28','2002-05-04'),(290711,'d003','1988-07-14','9999-01-01'),(290712,'d009','1987-11-02','9999-01-01'),(290713,'d007','1997-08-17','9999-01-01'),(290714,'d002','1986-02-24','9999-01-01'),(290715,'d005','1990-07-06','1993-11-06'),(290716,'d005','1985-05-19','9999-01-01'),(290717,'d007','1992-09-22','9999-01-01'),(290718,'d005','2002-07-24','9999-01-01'),(290718,'d009','2000-01-23','2002-07-24'),(290719,'d008','1998-04-07','9999-01-01'),(290720,'d004','1987-11-06','9999-01-01'),(290721,'d008','1986-02-13','9999-01-01'),(290722,'d005','1986-01-19','9999-01-01'),(290723,'d007','1997-07-06','9999-01-01'),(290724,'d007','1991-09-03','1998-01-06'),(290725,'d005','1997-06-22','9999-01-01'),(290726,'d005','1989-02-23','9999-01-01'),(290727,'d004','1989-04-26','1996-10-01'),(290727,'d006','1996-10-01','9999-01-01'),(290728,'d003','1991-06-06','9999-01-01'),(290729,'d003','1989-01-28','9999-01-01'),(290730,'d005','1998-02-08','2000-06-19'),(290731,'d002','1986-09-07','9999-01-01'),(290732,'d007','1992-01-31','9999-01-01'),(290733,'d004','1985-06-20','9999-01-01'),(290734,'d004','1996-03-15','9999-01-01'),(290735,'d005','1993-06-27','2001-02-28'),(290735,'d008','2001-02-28','9999-01-01'),(290736,'d005','1993-08-16','9999-01-01'),(290737,'d007','1993-11-20','9999-01-01'),(290738,'d002','1993-02-14','9999-01-01'),(290739,'d009','1988-05-22','1994-07-21'),(290740,'d004','1986-02-18','9999-01-01'),(290741,'d004','1993-11-12','9999-01-01'),(290742,'d008','1998-10-23','9999-01-01'),(290743,'d005','1992-04-01','9999-01-01'),(290744,'d004','2002-01-09','9999-01-01'),(290744,'d005','1985-06-18','2002-01-09'),(290745,'d005','1990-12-17','1999-07-26'),(290746,'d007','1992-04-01','9999-01-01'),(290747,'d004','1998-09-07','2000-09-01'),(290748,'d003','1990-09-04','9999-01-01'),(290749,'d004','1988-12-08','9999-01-01'),(290750,'d004','1986-08-11','9999-01-01'),(290751,'d006','1988-07-25','9999-01-01'),(290752,'d006','1994-03-01','1996-05-21'),(290753,'d007','1996-07-12','9999-01-01'),(290754,'d006','1997-04-02','1998-05-20'),(290755,'d005','1990-09-12','1996-08-12'),(290755,'d008','1996-08-12','9999-01-01'),(290756,'d005','1999-03-08','9999-01-01'),(290757,'d007','1994-08-11','9999-01-01'),(290758,'d005','1995-04-27','9999-01-01'),(290759,'d001','1987-06-06','9999-01-01'),(290760,'d009','1997-04-07','9999-01-01'),(290761,'d002','1986-09-30','1997-06-25'),(290762,'d004','1997-06-05','9999-01-01'),(290763,'d001','1997-04-03','9999-01-01'),(290763,'d007','1995-08-19','1997-04-03'),(290764,'d004','1999-06-01','9999-01-01'),(290765,'d005','1986-02-04','9999-01-01'),(290766,'d005','1986-03-05','1997-03-31'),(290767,'d006','1990-05-09','9999-01-01'),(290768,'d004','1990-08-10','9999-01-01'),(290769,'d005','1999-02-01','9999-01-01'),(290770,'d004','1996-08-17','9999-01-01'),(290771,'d005','1985-06-14','9999-01-01'),(290772,'d008','1986-06-03','9999-01-01'),(290773,'d004','1986-07-29','1996-11-11'),(290773,'d006','1996-11-11','9999-01-01'),(290774,'d004','1996-02-02','2000-11-03'),(290775,'d004','1992-09-05','9999-01-01'),(290776,'d006','1998-12-21','9999-01-01'),(290777,'d009','1986-01-04','9999-01-01'),(290778,'d005','1992-08-07','9999-01-01'),(290779,'d002','1998-01-01','2001-04-22'),(290780,'d004','1986-06-23','9999-01-01'),(290781,'d008','1998-09-17','9999-01-01'),(290782,'d004','1997-08-27','1997-09-02'),(290782,'d006','1997-09-02','9999-01-01'),(290783,'d005','1991-06-03','9999-01-01'),(290784,'d001','1986-12-05','2000-01-29'),(290785,'d005','1999-06-13','9999-01-01'),(290786,'d001','1994-08-01','9999-01-01'),(290787,'d006','1989-03-03','1994-09-09'),(290788,'d007','1991-05-15','9999-01-01'),(290789,'d005','1991-06-20','9999-01-01'),(290790,'d006','1991-10-14','9999-01-01'),(290791,'d007','2000-01-11','2000-10-29'),(290791,'d009','2000-10-29','9999-01-01'),(290792,'d005','1991-02-08','9999-01-01'),(290793,'d004','1998-06-26','9999-01-01'),(290794,'d004','1988-11-29','9999-01-01'),(290795,'d004','1995-04-24','2000-05-08'),(290796,'d007','1991-03-07','9999-01-01'),(290797,'d009','1986-06-05','9999-01-01'),(290798,'d005','1989-08-07','1999-05-16'),(290799,'d003','1995-04-20','9999-01-01'),(290800,'d007','1988-12-11','9999-01-01'),(290801,'d004','2000-08-09','9999-01-01'),(290801,'d009','1986-05-10','2000-08-09'),(290802,'d001','1991-01-06','9999-01-01'),(290803,'d006','1993-02-07','9999-01-01'),(290804,'d003','1997-06-12','1998-02-27'),(290805,'d005','1991-09-05','9999-01-01'),(290806,'d007','1993-11-17','9999-01-01'),(290807,'d004','1995-04-29','9999-01-01'),(290808,'d005','1997-09-04','9999-01-01'),(290809,'d004','1986-08-14','9999-01-01'),(290810,'d005','1996-01-31','1997-06-29'),(290810,'d008','1997-06-29','2000-01-11'),(290811,'d004','1987-07-09','9999-01-01'),(290812,'d005','1997-05-04','9999-01-01'),(290813,'d006','1999-12-09','9999-01-01'),(290814,'d009','1989-03-04','9999-01-01'),(290815,'d005','1991-02-20','1991-12-03'),(290816,'d007','1986-01-26','9999-01-01'),(290817,'d005','1987-02-14','9999-01-01'),(290818,'d005','1989-04-30','9999-01-01'),(290819,'d005','2000-07-24','9999-01-01'),(290819,'d009','1992-07-10','2000-07-24'),(290820,'d005','1993-04-18','9999-01-01'),(290821,'d007','1986-06-14','9999-01-01'),(290822,'d005','1998-05-18','9999-01-01'),(290823,'d005','1998-07-22','9999-01-01'),(290824,'d005','1995-03-14','2002-07-13'),(290825,'d007','1999-02-11','2001-05-06'),(290826,'d005','1985-07-17','1987-04-29'),(290827,'d003','1992-10-22','2001-01-23'),(290828,'d005','1986-03-05','1991-06-25'),(290828,'d008','1991-06-25','9999-01-01'),(290829,'d004','1995-11-01','9999-01-01'),(290830,'d004','1997-05-23','9999-01-01'),(290831,'d005','1990-04-18','9999-01-01'),(290832,'d008','1998-04-06','9999-01-01'),(290833,'d004','1992-08-16','9999-01-01'),(290834,'d004','1996-06-01','9999-01-01'),(290835,'d007','1993-07-24','1997-12-04'),(290836,'d004','1988-12-01','9999-01-01'),(290837,'d004','1990-12-16','2000-10-27'),(290838,'d003','1993-03-05','9999-01-01'),(290839,'d007','1997-05-12','2001-05-25'),(290839,'d009','2001-05-25','9999-01-01'),(290840,'d004','1993-03-17','9999-01-01'),(290841,'d005','1997-12-24','9999-01-01'),(290842,'d002','1992-11-06','1999-03-29'),(290843,'d004','1999-02-19','9999-01-01'),(290844,'d004','1996-04-19','9999-01-01'),(290845,'d007','1995-07-01','9999-01-01'),(290846,'d005','1989-04-04','9999-01-01'),(290847,'d005','1997-05-16','9999-01-01'),(290848,'d005','1985-09-14','9999-01-01'),(290849,'d004','1993-04-10','1994-02-25'),(290849,'d005','1992-01-15','1993-04-10'),(290850,'d005','1993-02-23','9999-01-01'),(290851,'d007','1990-02-13','9999-01-01'),(290852,'d004','1990-03-04','1998-03-04'),(290853,'d007','1985-09-20','9999-01-01'),(290854,'d005','1986-08-05','9999-01-01'),(290855,'d005','1991-03-17','9999-01-01'),(290856,'d007','1988-09-17','9999-01-01'),(290857,'d001','1986-07-27','1987-07-29'),(290857,'d009','1987-07-29','9999-01-01'),(290858,'d007','1991-11-25','9999-01-01'),(290859,'d004','1987-02-14','1998-06-25'),(290860,'d009','1988-05-11','9999-01-01'),(290861,'d001','1995-09-07','9999-01-01'),(290862,'d004','1991-04-14','9999-01-01'),(290863,'d001','1998-03-10','9999-01-01'),(290864,'d005','1988-09-06','9999-01-01'),(290865,'d002','1989-10-20','9999-01-01'),(290866,'d004','1987-11-26','9999-01-01'),(290867,'d002','1993-05-03','9999-01-01'),(290868,'d001','1999-07-24','2000-03-28'),(290868,'d007','1999-02-06','1999-07-24'),(290869,'d005','1988-11-29','9999-01-01'),(290870,'d005','1989-07-17','9999-01-01'),(290871,'d007','1988-09-29','1994-11-13'),(290872,'d004','1997-02-19','9999-01-01'),(290873,'d008','1996-02-09','9999-01-01'),(290874,'d009','1998-05-28','9999-01-01'),(290875,'d007','1986-09-11','9999-01-01'),(290876,'d004','1986-09-05','9999-01-01'),(290877,'d004','1998-03-08','9999-01-01'),(290878,'d005','1989-01-12','1990-08-07'),(290878,'d006','1988-12-11','1989-01-12'),(290879,'d004','1987-02-28','9999-01-01'),(290880,'d006','1995-03-11','9999-01-01'),(290881,'d005','1997-05-04','9999-01-01'),(290882,'d005','1995-08-14','9999-01-01'),(290883,'d003','1986-02-06','9999-01-01'),(290884,'d006','1987-08-10','1991-09-15'),(290885,'d005','1989-01-15','9999-01-01'),(290886,'d008','1988-11-06','1988-11-06'),(290887,'d005','1995-11-23','9999-01-01'),(290888,'d008','1987-03-22','9999-01-01'),(290889,'d005','1998-03-29','2000-08-16'),(290889,'d008','2000-08-16','9999-01-01'),(290890,'d007','1990-02-22','9999-01-01'),(290891,'d009','1995-02-12','9999-01-01'),(290892,'d002','1995-07-27','9999-01-01'),(290893,'d008','1986-02-16','1993-01-06'),(290894,'d005','1986-07-05','1989-07-10'),(290895,'d005','1996-08-23','9999-01-01'),(290896,'d004','1993-10-03','9999-01-01'),(290897,'d001','2000-08-26','9999-01-01'),(290897,'d007','1992-01-14','2000-08-26'),(290898,'d004','1994-11-18','1995-03-06'),(290899,'d004','1990-02-17','9999-01-01'),(290900,'d008','1986-12-17','1998-12-23'),(290901,'d005','1985-06-26','1987-05-09'),(290902,'d007','1994-04-01','9999-01-01'),(290903,'d008','1987-01-17','9999-01-01'),(290904,'d005','1997-05-10','9999-01-01'),(290905,'d006','1991-01-17','9999-01-01'),(290906,'d007','1996-06-29','9999-01-01'),(290907,'d004','1999-01-08','9999-01-01'),(290907,'d005','1988-10-05','1999-01-08'),(290908,'d005','1997-09-08','2001-04-10'),(290909,'d005','1989-05-25','9999-01-01'),(290910,'d009','1986-10-14','9999-01-01'),(290911,'d004','1985-09-14','9999-01-01'),(290912,'d005','1993-12-13','9999-01-01'),(290913,'d007','1985-12-12','1992-07-06'),(290914,'d004','1990-07-11','9999-01-01'),(290915,'d003','1998-02-16','9999-01-01'),(290916,'d007','1985-08-25','1991-09-22'),(290917,'d004','1998-06-03','9999-01-01'),(290917,'d009','1994-05-29','1998-06-03'),(290918,'d007','1986-07-01','9999-01-01'),(290919,'d005','1986-12-30','9999-01-01'),(290920,'d005','1990-12-14','9999-01-01'),(290921,'d009','1996-01-22','9999-01-01'),(290922,'d009','1989-09-29','1999-07-12'),(290923,'d007','1991-03-22','9999-01-01'),(290924,'d002','1996-12-26','1998-08-05'),(290925,'d004','1991-08-29','1996-12-01'),(290926,'d005','1988-04-06','1997-12-16'),(290926,'d008','1997-12-16','9999-01-01'),(290927,'d004','1985-10-17','9999-01-01'),(290928,'d004','1992-02-27','9999-01-01'),(290929,'d004','1986-10-01','9999-01-01'),(290930,'d009','1994-04-11','9999-01-01'),(290931,'d002','1988-06-16','9999-01-01'),(290932,'d005','1988-01-26','9999-01-01'),(290933,'d008','1997-07-23','2001-12-31'),(290934,'d005','1999-03-02','9999-01-01'),(290935,'d001','2000-08-13','9999-01-01'),(290935,'d007','1986-01-19','2000-08-13'),(290936,'d001','1998-03-10','9999-01-01'),(290937,'d005','1988-10-23','9999-01-01'),(290938,'d004','1990-09-06','2002-07-26'),(290939,'d007','1995-03-22','9999-01-01'),(290940,'d004','1993-10-10','9999-01-01'),(290941,'d004','1986-07-19','9999-01-01'),(290942,'d007','1992-03-02','9999-01-01'),(290943,'d007','1985-11-29','9999-01-01'),(290944,'d005','1995-01-05','1995-02-10'),(290944,'d008','1995-02-10','1995-02-28'),(290945,'d005','1993-06-19','1995-08-21'),(290946,'d007','1990-11-30','9999-01-01'),(290947,'d004','1999-11-29','1999-12-25'),(290948,'d008','1986-07-22','9999-01-01'),(290949,'d005','1991-05-30','9999-01-01'),(290950,'d008','1996-07-30','9999-01-01'),(290951,'d007','1995-10-22','9999-01-01'),(290952,'d007','1996-10-17','9999-01-01'),(290953,'d005','1998-05-10','9999-01-01'),(290953,'d009','1995-04-27','1998-05-10'),(290954,'d005','1990-12-14','9999-01-01'),(290955,'d005','1985-11-06','1990-02-22'),(290956,'d003','1989-05-06','2001-01-21'),(290957,'d004','1995-05-31','9999-01-01'),(290958,'d006','1996-11-25','9999-01-01'),(290959,'d007','1999-08-25','9999-01-01'),(290960,'d005','1988-02-08','9999-01-01'),(290961,'d004','1997-07-10','9999-01-01'),(290961,'d006','1989-05-25','1997-07-10'),(290962,'d001','1987-06-15','2002-03-11'),(290963,'d007','1989-01-10','9999-01-01'),(290964,'d002','1989-04-04','9999-01-01'),(290965,'d006','1994-03-15','9999-01-01'),(290966,'d005','1990-05-25','1991-11-22'),(290967,'d009','1998-02-13','1998-06-26'),(290968,'d005','1989-04-07','9999-01-01'),(290969,'d005','1987-02-13','9999-01-01'),(290970,'d007','1999-09-19','9999-01-01'),(290971,'d004','1997-07-30','1998-04-17'),(290971,'d009','1998-04-17','9999-01-01'),(290972,'d008','1997-09-15','1999-10-26'),(290973,'d005','1994-04-03','9999-01-01'),(290974,'d006','1987-05-29','1993-10-01'),(290975,'d005','1991-09-10','9999-01-01'),(290976,'d007','1992-05-04','9999-01-01'),(290977,'d005','1999-11-01','9999-01-01'),(290978,'d005','1987-11-17','9999-01-01'),(290979,'d005','1987-06-14','1999-07-18'),(290980,'d004','1991-05-03','9999-01-01'),(290981,'d005','1988-05-02','9999-01-01'),(290982,'d005','1997-05-09','1997-06-15'),(290982,'d008','1997-06-15','1999-02-17'),(290983,'d009','1989-10-09','9999-01-01'),(290984,'d005','1999-01-14','9999-01-01'),(290985,'d007','1987-04-08','9999-01-01'),(290986,'d008','1997-01-18','9999-01-01'),(290987,'d004','1987-08-13','9999-01-01'),(290988,'d005','1996-11-25','1997-09-30'),(290989,'d006','1997-03-20','9999-01-01'),(290990,'d004','1999-11-01','9999-01-01'),(290990,'d005','1986-11-25','1999-11-01'),(290991,'d004','1986-04-05','9999-01-01'),(290992,'d005','1990-07-24','9999-01-01'),(290993,'d002','1996-12-29','9999-01-01'),(290994,'d007','1990-11-14','9999-01-01'),(290995,'d005','1996-11-15','9999-01-01'),(290996,'d005','1987-01-10','9999-01-01'),(290997,'d004','1985-08-24','1988-10-16'),(290998,'d004','1995-08-30','9999-01-01'),(290999,'d007','1995-04-15','9999-01-01'),(291000,'d005','1993-02-24','1994-12-23'),(291000,'d008','1994-12-23','9999-01-01'),(291001,'d005','1989-11-01','9999-01-01'),(291002,'d008','1996-08-25','9999-01-01'),(291003,'d005','1998-01-13','9999-01-01'),(291004,'d005','1992-05-31','1993-05-31'),(291005,'d007','1989-04-05','1992-03-18'),(291006,'d008','1998-07-19','9999-01-01'),(291007,'d007','1989-12-19','9999-01-01'),(291008,'d005','1986-11-14','9999-01-01'),(291009,'d002','1989-09-18','9999-01-01'),(291010,'d004','1991-10-04','9999-01-01'),(291010,'d009','1988-02-06','1991-10-04'),(291011,'d005','1989-01-11','9999-01-01'),(291012,'d007','2000-01-05','2000-07-21'),(291013,'d008','1998-01-15','9999-01-01'),(291014,'d005','1992-07-18','9999-01-01'),(291015,'d004','1995-06-19','9999-01-01'),(291016,'d007','1993-11-11','9999-01-01'),(291017,'d009','1985-06-06','9999-01-01'),(291018,'d004','1985-04-25','1997-02-20'),(291019,'d005','1999-04-05','9999-01-01'),(291020,'d004','1990-02-28','9999-01-01'),(291021,'d004','1985-05-27','1987-09-08'),(291021,'d009','1987-09-08','9999-01-01'),(291022,'d005','1994-07-12','9999-01-01'),(291023,'d007','1991-08-18','9999-01-01'),(291024,'d003','1996-02-25','9999-01-01'),(291025,'d003','1990-05-21','9999-01-01'),(291026,'d006','1985-07-06','1992-02-18'),(291027,'d007','1988-03-27','9999-01-01'),(291028,'d004','1989-09-07','9999-01-01'),(291029,'d004','1996-01-10','9999-01-01'),(291030,'d005','1985-06-13','9999-01-01'),(291031,'d001','1992-07-22','9999-01-01'),(291031,'d007','1989-01-31','1992-07-22'),(291032,'d007','1996-09-18','9999-01-01'),(291033,'d004','1995-03-06','9999-01-01'),(291034,'d006','1986-09-06','1998-03-04'),(291035,'d008','1992-04-20','9999-01-01'),(291036,'d009','1991-08-01','9999-01-01'),(291037,'d005','1999-02-11','2000-12-05'),(291038,'d004','1989-12-19','9999-01-01'),(291039,'d004','1986-06-26','9999-01-01'),(291040,'d007','1986-05-05','9999-01-01'),(291041,'d004','1988-06-28','9999-01-01'),(291041,'d005','1986-08-21','1988-06-28'),(291042,'d001','1995-02-26','9999-01-01'),(291043,'d003','1988-12-30','9999-01-01'),(291044,'d007','1985-09-01','1995-09-30'),(291045,'d005','1997-07-27','9999-01-01'),(291046,'d005','1989-05-15','9999-01-01'),(291047,'d008','1985-04-18','9999-01-01'),(291048,'d005','1987-08-07','1989-08-10'),(291049,'d004','1985-09-17','2001-09-01'),(291049,'d006','2001-09-01','9999-01-01'),(291050,'d005','1986-10-07','9999-01-01'),(291051,'d005','1987-05-10','1997-12-18'),(291052,'d004','1988-04-27','9999-01-01'),(291053,'d004','1987-05-03','9999-01-01'),(291054,'d005','1999-05-01','9999-01-01'),(291055,'d007','1987-05-17','9999-01-01'),(291056,'d001','1990-11-13','9999-01-01'),(291057,'d006','1985-04-06','1987-12-10'),(291058,'d005','1990-01-19','2001-10-08'),(291058,'d008','2001-10-08','9999-01-01'),(291059,'d005','1986-03-09','9999-01-01'),(291060,'d004','1993-04-07','9999-01-01'),(291061,'d005','1994-11-18','9999-01-01'),(291062,'d005','1987-11-20','9999-01-01'),(291063,'d008','1994-03-05','9999-01-01'),(291064,'d005','1991-03-31','9999-01-01'),(291065,'d007','1987-09-06','1996-05-12'),(291066,'d002','1998-10-05','9999-01-01'),(291067,'d005','1986-03-02','9999-01-01'),(291068,'d007','1993-12-26','9999-01-01'),(291069,'d002','1989-08-04','2001-12-23'),(291069,'d007','2001-12-23','9999-01-01'),(291070,'d006','1987-09-03','9999-01-01'),(291071,'d006','1985-05-03','9999-01-01'),(291072,'d007','1993-11-05','9999-01-01'),(291073,'d005','1985-11-24','9999-01-01'),(291074,'d004','1994-07-20','1997-05-29'),(291075,'d009','1990-04-01','9999-01-01'),(291076,'d007','1992-03-13','2000-04-15'),(291077,'d006','1996-07-07','9999-01-01'),(291078,'d003','1995-04-14','9999-01-01'),(291079,'d005','1992-12-31','1995-07-13'),(291079,'d008','1995-07-13','1995-09-22'),(291080,'d009','1993-09-19','2000-09-04'),(291081,'d004','1990-03-18','9999-01-01'),(291082,'d005','1989-08-18','9999-01-01'),(291083,'d005','1990-09-25','1999-11-09'),(291084,'d005','1985-07-05','9999-01-01'),(291085,'d007','1988-09-29','9999-01-01'),(291086,'d005','1989-04-23','9999-01-01'),(291087,'d005','1990-10-13','1996-04-03'),(291087,'d009','1987-02-19','1990-10-13'),(291088,'d009','1985-06-22','9999-01-01'),(291089,'d004','1996-12-08','9999-01-01'),(291090,'d008','1987-10-09','9999-01-01'),(291091,'d009','1990-01-04','1994-04-06'),(291092,'d009','1991-03-07','9999-01-01'),(291093,'d005','1997-05-20','9999-01-01'),(291094,'d004','1997-05-22','9999-01-01'),(291095,'d005','1995-09-04','9999-01-01'),(291096,'d004','1986-05-02','9999-01-01'),(291097,'d004','2000-11-14','9999-01-01'),(291097,'d005','1993-11-25','2000-11-14'),(291098,'d004','1990-12-15','9999-01-01'),(291099,'d005','1985-10-23','1996-02-20'),(291100,'d005','1986-08-05','9999-01-01'),(291101,'d004','1995-11-15','9999-01-01'),(291102,'d005','1996-05-23','9999-01-01'),(291103,'d005','1987-04-01','1987-05-12'),(291104,'d005','1985-02-19','2002-03-27'),(291105,'d005','1996-03-16','9999-01-01'),(291106,'d007','1987-07-07','1994-10-12'),(291106,'d009','1994-10-12','9999-01-01'),(291107,'d004','1990-06-30','9999-01-01'),(291108,'d007','1995-11-13','2001-05-08'),(291109,'d003','1989-02-14','1989-12-29'),(291110,'d009','1988-07-05','9999-01-01'),(291111,'d004','1992-11-09','1995-12-18'),(291112,'d001','1988-07-31','9999-01-01'),(291113,'d005','1989-10-21','9999-01-01'),(291114,'d002','1996-08-01','2001-03-04'),(291114,'d007','2001-03-04','9999-01-01'),(291115,'d009','1992-09-11','9999-01-01'),(291116,'d007','1985-09-27','9999-01-01'),(291117,'d003','1991-10-02','1997-06-30'),(291118,'d007','1999-11-17','9999-01-01'),(291119,'d007','1986-09-28','9999-01-01'),(291120,'d007','1994-09-22','9999-01-01'),(291121,'d001','1993-11-12','9999-01-01'),(291122,'d004','1992-03-27','1998-04-30'),(291123,'d002','1998-05-04','9999-01-01'),(291124,'d001','1992-05-24','1993-09-03'),(291124,'d007','1987-08-11','1992-05-24'),(291125,'d005','1988-05-01','1998-12-09'),(291126,'d006','1992-01-19','9999-01-01'),(291127,'d006','1995-04-08','9999-01-01'),(291128,'d005','1997-06-25','9999-01-01'),(291129,'d005','1991-11-20','9999-01-01'),(291130,'d005','1999-07-19','9999-01-01'),(291131,'d005','1991-11-17','9999-01-01'),(291132,'d007','1996-05-21','9999-01-01'),(291133,'d004','1987-06-23','9999-01-01'),(291134,'d005','1995-05-27','1998-12-01'),(291135,'d005','1991-08-16','1994-10-06'),(291135,'d008','1994-10-06','2002-03-13'),(291136,'d004','1994-09-08','9999-01-01'),(291137,'d006','1995-01-29','9999-01-01'),(291138,'d005','1998-07-17','9999-01-01'),(291139,'d008','1992-04-03','9999-01-01'),(291140,'d007','1995-07-27','9999-01-01'),(291141,'d004','1985-03-05','1989-08-31'),(291142,'d004','1997-04-14','9999-01-01'),(291143,'d005','1992-08-30','9999-01-01'),(291144,'d004','1992-02-29','9999-01-01'),(291144,'d006','1990-12-08','1992-02-29'),(291145,'d005','1995-07-01','9999-01-01'),(291146,'d005','1995-09-27','2001-11-13'),(291147,'d006','1991-12-09','9999-01-01'),(291148,'d001','1996-08-15','9999-01-01'),(291149,'d005','1986-09-07','9999-01-01'),(291150,'d002','1991-07-24','9999-01-01'),(291151,'d001','1998-02-09','9999-01-01'),(291152,'d006','1990-04-11','9999-01-01'),(291153,'d005','1989-11-28','9999-01-01'),(291154,'d007','1996-09-14','9999-01-01'),(291155,'d004','1995-12-13','1997-03-20'),(291155,'d005','1991-01-12','1995-12-13'),(291156,'d001','1999-08-31','9999-01-01'),(291157,'d007','1999-11-18','9999-01-01'),(291158,'d005','1999-10-07','9999-01-01'),(291159,'d004','1986-01-14','2000-03-14'),(291160,'d001','1992-06-30','9999-01-01'),(291161,'d006','1989-05-10','9999-01-01'),(291162,'d004','1991-11-25','1995-11-05'),(291163,'d007','1997-04-19','1998-10-19'),(291164,'d005','1995-12-24','9999-01-01'),(291165,'d004','1998-01-30','9999-01-01'),(291165,'d005','1991-12-04','1998-01-30'),(291166,'d006','1998-02-01','9999-01-01'),(291167,'d006','1987-04-28','9999-01-01'),(291168,'d009','1995-07-06','9999-01-01'),(291169,'d004','1992-12-23','9999-01-01'),(291170,'d005','1996-09-12','9999-01-01'),(291171,'d005','1986-08-18','9999-01-01'),(291172,'d003','1986-11-11','1997-06-11'),(291173,'d005','1999-08-02','1999-10-17'),(291173,'d008','1999-10-17','2000-10-11'),(291174,'d003','1987-11-22','9999-01-01'),(291175,'d002','1995-06-15','9999-01-01'),(291176,'d004','1995-02-28','9999-01-01'),(291177,'d008','1998-06-27','9999-01-01'),(291178,'d001','1995-05-10','9999-01-01'),(291179,'d005','1987-04-04','9999-01-01'),(291180,'d004','1996-11-04','9999-01-01'),(291181,'d001','1987-08-16','9999-01-01'),(291182,'d004','1986-06-11','1993-04-02'),(291183,'d007','1996-12-03','1997-08-05'),(291183,'d009','1997-08-05','9999-01-01'),(291184,'d006','1992-05-18','9999-01-01'),(291185,'d002','1990-05-12','9999-01-01'),(291186,'d005','1987-04-20','1989-10-13'),(291187,'d004','1989-10-17','9999-01-01'),(291188,'d006','1988-04-17','9999-01-01'),(291189,'d006','1998-01-20','9999-01-01'),(291190,'d009','1988-02-17','9999-01-01'),(291191,'d002','1991-02-02','9999-01-01'),(291192,'d001','1991-08-01','1991-11-30'),(291192,'d007','1991-11-30','9999-01-01'),(291193,'d008','1985-09-10','1992-06-16'),(291194,'d004','1993-01-19','9999-01-01'),(291195,'d004','1988-11-04','9999-01-01'),(291196,'d005','1992-12-06','9999-01-01'),(291197,'d002','1997-03-08','9999-01-01'),(291198,'d004','1995-04-14','9999-01-01'),(291199,'d001','1992-03-12','9999-01-01'),(291200,'d004','1992-09-16','9999-01-01'),(291201,'d004','1996-03-22','1996-04-18'),(291201,'d006','1996-04-18','1997-09-01'),(291202,'d008','1985-08-28','1998-09-25'),(291203,'d005','1985-10-12','9999-01-01'),(291204,'d005','1999-09-28','9999-01-01'),(291205,'d007','1985-10-13','9999-01-01'),(291206,'d004','1996-05-25','9999-01-01'),(291207,'d005','1994-12-22','9999-01-01'),(291208,'d004','1998-04-07','9999-01-01'),(291209,'d005','1994-01-01','1997-02-08'),(291209,'d008','1997-02-08','9999-01-01'),(291210,'d004','1987-05-07','9999-01-01'),(291211,'d005','1995-12-24','2000-09-10'),(291212,'d006','1997-05-15','1997-06-18'),(291213,'d004','1996-09-15','9999-01-01'),(291214,'d002','1998-05-16','9999-01-01'),(291215,'d005','1994-01-11','9999-01-01'),(291216,'d004','1985-04-24','9999-01-01'),(291217,'d001','1986-09-20','1995-09-03'),(291217,'d009','1995-09-03','9999-01-01'),(291218,'d003','1989-12-08','9999-01-01'),(291219,'d007','1987-07-28','9999-01-01'),(291220,'d008','1987-12-07','9999-01-01'),(291221,'d003','1997-12-15','1999-07-12'),(291222,'d004','1998-01-28','9999-01-01'),(291223,'d003','1985-11-18','1987-11-14'),(291224,'d002','1991-03-27','9999-01-01'),(291225,'d005','1997-08-16','9999-01-01'),(291226,'d007','1991-02-02','9999-01-01'),(291227,'d001','1997-06-13','9999-01-01'),(291228,'d004','1987-11-10','1990-01-11'),(291228,'d006','1990-01-11','9999-01-01'),(291229,'d004','1992-10-31','9999-01-01'),(291230,'d005','1992-05-06','9999-01-01'),(291231,'d004','1991-05-18','1993-10-17'),(291232,'d002','1985-10-14','9999-01-01'),(291233,'d004','1988-08-15','9999-01-01'),(291234,'d007','1992-06-23','9999-01-01'),(291235,'d003','1999-03-17','9999-01-01'),(291236,'d001','1991-12-28','9999-01-01'),(291236,'d007','1990-03-08','1991-12-28'),(291237,'d005','1997-10-19','9999-01-01'),(291238,'d005','1994-03-13','9999-01-01'),(291239,'d005','1989-12-02','9999-01-01'),(291240,'d004','1985-08-23','1991-07-22'),(291241,'d004','1993-11-22','9999-01-01'),(291242,'d007','1989-06-28','9999-01-01'),(291243,'d009','1986-03-04','9999-01-01'),(291244,'d008','1986-06-03','9999-01-01'),(291245,'d007','1987-03-10','9999-01-01'),(291246,'d005','1996-11-29','1999-08-28'),(291247,'d004','1990-08-10','2002-02-20'),(291247,'d009','2002-02-20','9999-01-01'),(291248,'d006','1986-07-27','9999-01-01'),(291249,'d005','1985-03-15','9999-01-01'),(291250,'d009','1985-12-22','9999-01-01'),(291251,'d004','1986-08-31','9999-01-01'),(291252,'d003','1999-11-25','9999-01-01'),(291253,'d007','1987-10-11','1992-05-19'),(291254,'d004','1996-04-06','9999-01-01'),(291255,'d005','1989-04-27','9999-01-01'),(291256,'d007','1996-11-11','2002-03-11'),(291256,'d009','2002-03-11','9999-01-01'),(291257,'d005','1998-09-12','9999-01-01'),(291258,'d005','1996-03-26','1998-06-03'),(291259,'d003','1987-04-16','9999-01-01'),(291260,'d008','1996-04-03','1996-09-29'),(291261,'d007','1999-12-26','9999-01-01'),(291262,'d004','1989-12-18','1992-10-31'),(291263,'d008','1999-04-27','9999-01-01'),(291264,'d004','1994-09-12','9999-01-01'),(291265,'d007','1991-11-13','9999-01-01'),(291266,'d004','1993-05-06','9999-01-01'),(291266,'d006','1985-03-08','1993-05-06'),(291267,'d005','1998-10-01','2001-09-17'),(291268,'d005','1990-05-26','9999-01-01'),(291269,'d009','1996-03-01','9999-01-01'),(291270,'d002','1997-03-30','9999-01-01'),(291271,'d005','1986-11-19','9999-01-01'),(291272,'d007','1995-07-20','9999-01-01'),(291273,'d005','1997-12-12','9999-01-01'),(291274,'d004','1986-06-02','1997-11-19'),(291275,'d004','1992-07-23','2000-04-14'),(291275,'d006','2000-04-14','9999-01-01'),(291276,'d004','1998-03-04','9999-01-01'),(291277,'d002','1995-03-20','1999-10-26'),(291278,'d005','1995-01-15','1995-02-12'),(291279,'d008','1997-01-27','9999-01-01'),(291280,'d006','1999-10-13','9999-01-01'),(291281,'d004','1994-01-07','9999-01-01'),(291282,'d008','1996-08-27','9999-01-01'),(291283,'d005','1995-08-17','9999-01-01'),(291284,'d004','1997-02-02','9999-01-01'),(291284,'d005','1994-07-26','1997-02-02'),(291285,'d001','1991-07-12','9999-01-01'),(291286,'d004','1986-03-16','9999-01-01'),(291287,'d005','1993-08-17','2000-04-16'),(291288,'d005','1999-02-23','9999-01-01'),(291289,'d002','1997-06-24','9999-01-01'),(291290,'d005','1998-09-18','9999-01-01'),(291291,'d001','1988-07-29','9999-01-01'),(291292,'d005','1999-02-09','9999-01-01'),(291293,'d005','1999-12-23','2001-02-11'),(291294,'d007','1998-10-03','9999-01-01'),(291295,'d007','1990-07-29','2000-01-29'),(291295,'d009','2000-01-29','9999-01-01'),(291296,'d006','1999-09-08','9999-01-01'),(291297,'d005','1994-09-09','9999-01-01'),(291298,'d005','1989-01-08','1989-02-27'),(291299,'d007','1992-04-29','9999-01-01'),(291300,'d004','1992-11-18','9999-01-01'),(291301,'d005','1987-07-03','9999-01-01'),(291302,'d004','1999-01-31','2001-12-17'),(291303,'d007','1992-02-08','9999-01-01'),(291304,'d004','1992-05-16','2001-11-18'),(291304,'d006','2001-11-18','9999-01-01'),(291305,'d003','1999-01-01','9999-01-01'),(291306,'d007','1994-05-10','1997-06-13'),(291307,'d009','1996-03-30','9999-01-01'),(291308,'d006','1990-04-01','1992-11-15'),(291309,'d004','1990-06-01','9999-01-01'),(291310,'d006','1990-08-03','2000-05-20'),(291311,'d005','1995-10-03','9999-01-01'),(291312,'d005','1986-06-07','9999-01-01'),(291313,'d004','1999-05-24','9999-01-01'),(291314,'d004','1997-12-03','9999-01-01'),(291314,'d005','1991-04-05','1997-12-03'),(291315,'d005','1999-11-18','2000-02-15'),(291316,'d004','1992-03-31','9999-01-01'),(291317,'d007','1985-07-12','9999-01-01'),(291318,'d002','1988-02-29','9999-01-01'),(291319,'d007','1987-12-04','1998-11-20'),(291320,'d002','1999-03-04','1999-12-03'),(291321,'d009','1999-07-07','9999-01-01'),(291322,'d004','1990-05-13','2000-11-11'),(291323,'d007','1994-02-23','9999-01-01'),(291324,'d005','1987-03-23','9999-01-01'),(291325,'d001','2000-08-20','9999-01-01'),(291325,'d007','1986-10-15','2000-08-20'),(291326,'d005','1997-07-31','9999-01-01'),(291327,'d003','1999-05-03','2001-07-11'),(291328,'d006','1989-10-25','9999-01-01'),(291329,'d003','1990-10-02','9999-01-01'),(291330,'d007','1996-07-13','9999-01-01'),(291331,'d005','1996-06-16','9999-01-01'),(291332,'d004','1988-03-07','9999-01-01'),(291333,'d001','1987-11-22','9999-01-01'),(291334,'d004','1999-09-06','2000-07-07'),(291334,'d005','1997-08-13','1999-09-06'),(291335,'d004','1991-12-05','9999-01-01'),(291336,'d002','1998-08-13','9999-01-01'),(291337,'d008','1991-09-28','9999-01-01'),(291338,'d004','1994-08-02','9999-01-01'),(291339,'d007','1988-02-18','9999-01-01'),(291340,'d006','1994-11-28','9999-01-01'),(291341,'d008','1990-03-01','9999-01-01'),(291342,'d005','1986-06-16','9999-01-01'),(291343,'d002','1997-04-12','1997-04-20'),(291343,'d003','1997-04-20','2001-01-11'),(291344,'d005','1991-04-01','9999-01-01'),(291345,'d001','1990-05-04','9999-01-01'),(291346,'d006','1994-01-10','9999-01-01'),(291347,'d002','1996-02-07','9999-01-01'),(291348,'d008','1997-11-06','9999-01-01'),(291349,'d009','1998-08-28','1998-11-13'),(291350,'d005','1992-10-16','9999-01-01'),(291351,'d004','1985-07-31','9999-01-01'),(291352,'d005','1992-04-17','1997-08-26'),(291352,'d008','1997-08-26','9999-01-01'),(291353,'d007','1988-01-13','9999-01-01'),(291354,'d007','1989-12-24','9999-01-01'),(291355,'d003','1994-10-10','9999-01-01'),(291356,'d007','1994-04-23','9999-01-01'),(291357,'d007','1993-03-20','9999-01-01'),(291358,'d004','1985-08-14','1997-07-27'),(291359,'d007','1997-09-19','9999-01-01'),(291360,'d004','1985-04-16','9999-01-01'),(291361,'d003','1990-04-17','9999-01-01'),(291362,'d004','1992-09-27','9999-01-01'),(291362,'d005','1986-04-30','1992-09-27'),(291363,'d004','1997-07-04','9999-01-01'),(291364,'d009','1991-06-04','9999-01-01'),(291365,'d002','1989-12-28','1996-07-20'),(291366,'d007','1995-08-04','9999-01-01'),(291367,'d005','1997-01-09','9999-01-01'),(291368,'d007','1990-08-24','1994-04-27'),(291369,'d005','1985-04-21','1996-07-25'),(291370,'d005','1990-09-13','9999-01-01'),(291371,'d001','1991-02-13','1994-02-25'),(291371,'d009','1994-02-25','2000-04-05'),(291372,'d007','1989-01-10','9999-01-01'),(291373,'d004','1997-08-29','2000-01-06'),(291374,'d003','1999-07-23','9999-01-01'),(291375,'d005','1995-10-06','9999-01-01'),(291376,'d005','1986-06-03','9999-01-01'),(291377,'d005','1987-03-01','9999-01-01'),(291378,'d007','1999-10-29','9999-01-01'),(291379,'d007','1985-05-09','9999-01-01'),(291380,'d007','1999-04-17','9999-01-01'),(291381,'d005','1991-04-28','2001-12-14'),(291382,'d004','1993-07-09','2002-03-12'),(291382,'d009','2002-03-12','9999-01-01'),(291383,'d007','1995-04-28','9999-01-01'),(291384,'d004','1985-10-08','9999-01-01'),(291385,'d007','1998-06-01','9999-01-01'),(291386,'d005','1997-06-08','1997-07-21'),(291387,'d004','1988-03-24','9999-01-01'),(291388,'d004','1998-10-31','9999-01-01'),(291389,'d007','1985-10-22','9999-01-01'),(291390,'d005','1993-03-08','9999-01-01'),(291391,'d004','1987-10-20','9999-01-01'),(291392,'d005','1991-04-03','2001-06-26'),(291392,'d009','1988-07-07','1991-04-03'),(291393,'d007','1990-07-07','9999-01-01'),(291394,'d005','1990-08-22','9999-01-01'),(291395,'d001','1991-09-14','9999-01-01'),(291396,'d004','1997-08-09','9999-01-01'),(291397,'d009','1993-11-25','9999-01-01'),(291398,'d009','1989-11-22','9999-01-01'),(291399,'d008','1985-05-19','9999-01-01'),(291400,'d006','1993-03-11','1995-03-29'),(291401,'d001','1989-08-10','2001-02-07'),(291402,'d009','1994-07-23','9999-01-01'),(291403,'d004','1996-01-19','1997-10-27'),(291403,'d006','1997-10-27','9999-01-01'),(291404,'d005','1992-10-23','9999-01-01'),(291405,'d004','1988-09-20','9999-01-01'),(291406,'d004','1998-07-08','9999-01-01'),(291407,'d002','1987-09-10','9999-01-01'),(291408,'d004','1989-07-11','1989-08-23'),(291409,'d005','1998-10-02','2001-04-14'),(291410,'d007','1998-07-31','9999-01-01'),(291411,'d007','1999-12-15','9999-01-01'),(291412,'d004','1999-08-27','9999-01-01'),(291413,'d001','1993-07-18','9999-01-01'),(291413,'d007','1993-03-19','1993-07-18'),(291414,'d005','1992-09-06','9999-01-01'),(291415,'d007','1996-01-26','9999-01-01'),(291416,'d004','1990-02-11','9999-01-01'),(291417,'d004','1986-05-23','1994-12-22'),(291418,'d005','1996-07-10','9999-01-01'),(291419,'d004','1992-02-05','9999-01-01'),(291420,'d003','1994-08-10','9999-01-01'),(291421,'d007','1988-07-13','9999-01-01'),(291422,'d004','1998-02-12','9999-01-01'),(291422,'d005','1991-04-30','1998-02-12'),(291423,'d005','1992-05-29','1995-01-09'),(291424,'d001','1998-11-25','2001-03-22'),(291425,'d002','1994-09-27','9999-01-01'),(291426,'d007','1986-08-15','9999-01-01'),(291427,'d009','1998-11-13','9999-01-01'),(291428,'d005','1985-08-09','9999-01-01'),(291429,'d005','1996-10-10','9999-01-01'),(291430,'d007','1994-07-14','9999-01-01'),(291431,'d003','1999-01-03','9999-01-01'),(291432,'d004','1997-08-07','1998-06-20'),(291432,'d006','1998-06-20','9999-01-01'),(291433,'d004','1990-06-10','1999-04-21'),(291434,'d004','1986-01-17','9999-01-01'),(291435,'d006','1991-05-30','2002-03-14'),(291436,'d004','1992-04-05','9999-01-01'),(291437,'d008','1992-04-30','9999-01-01'),(291438,'d004','1995-02-16','9999-01-01'),(291439,'d006','1994-08-11','1995-08-15'),(291440,'d004','1990-03-15','1995-01-07'),(291440,'d009','1995-01-07','9999-01-01'),(291441,'d005','1998-08-05','9999-01-01'),(291442,'d005','1988-06-04','9999-01-01'),(291443,'d005','1999-02-13','9999-01-01'),(291444,'d008','1993-01-22','9999-01-01'),(291445,'d007','1989-10-16','9999-01-01'),(291446,'d005','1996-05-31','9999-01-01'),(291447,'d004','1990-07-18','9999-01-01'),(291448,'d005','1999-03-31','2000-03-10'),(291449,'d004','2000-01-02','9999-01-01'),(291450,'d009','1991-07-29','9999-01-01'),(291451,'d004','1991-04-04','1999-04-02'),(291451,'d009','1985-05-12','1991-04-04'),(291452,'d004','1990-02-15','9999-01-01'),(291453,'d005','1985-03-19','9999-01-01'),(291454,'d004','1985-02-16','9999-01-01'),(291455,'d005','1989-08-26','9999-01-01'),(291456,'d009','1986-06-08','9999-01-01'),(291457,'d005','1990-04-21','9999-01-01'),(291458,'d008','1986-05-17','9999-01-01'),(291459,'d005','1989-12-14','9999-01-01'),(291460,'d007','1985-12-20','2001-11-30'),(291461,'d004','2000-09-30','9999-01-01'),(291461,'d008','1986-03-09','2000-09-30'),(291462,'d005','1992-06-07','9999-01-01'),(291463,'d009','1989-06-03','9999-01-01'),(291464,'d004','1988-10-25','9999-01-01'),(291465,'d005','1988-04-12','9999-01-01'),(291466,'d005','1996-07-11','9999-01-01'),(291467,'d001','1996-09-29','9999-01-01'),(291468,'d008','1985-05-21','1999-11-22'),(291469,'d005','1994-12-09','9999-01-01'),(291470,'d007','1989-07-16','9999-01-01'),(291471,'d004','1999-07-08','2000-10-17'),(291471,'d006','2000-10-17','2002-02-03'),(291472,'d007','1985-08-07','9999-01-01'),(291473,'d008','1994-07-13','2002-07-25'),(291474,'d006','1992-08-20','9999-01-01'),(291475,'d008','1993-05-05','9999-01-01'),(291476,'d005','1989-05-12','9999-01-01'),(291477,'d008','1992-07-07','9999-01-01'),(291478,'d005','1998-04-17','1999-03-20'),(291479,'d005','1987-08-13','9999-01-01'),(291480,'d001','1989-05-01','9999-01-01'),(291481,'d004','1995-04-25','9999-01-01'),(291482,'d002','1987-10-23','1999-02-22'),(291482,'d007','1999-02-22','2001-10-05'),(291483,'d007','1988-09-12','9999-01-01'),(291484,'d001','1996-08-27','9999-01-01'),(291485,'d007','1990-09-13','9999-01-01'),(291486,'d005','1990-10-19','9999-01-01'),(291487,'d007','1986-03-17','9999-01-01'),(291488,'d005','1988-12-20','9999-01-01'),(291489,'d005','1990-03-13','2000-01-15'),(291490,'d005','1995-10-05','9999-01-01'),(291491,'d004','1998-04-08','1998-07-07'),(291491,'d006','1998-07-07','1998-10-03'),(291492,'d005','1987-06-12','9999-01-01'),(291493,'d005','1997-03-27','9999-01-01'),(291494,'d004','1995-12-02','9999-01-01'),(291495,'d003','1996-11-11','9999-01-01'),(291496,'d006','1991-02-20','9999-01-01'),(291497,'d001','1995-11-18','9999-01-01'),(291498,'d005','1986-02-07','1986-03-31'),(291499,'d006','1994-11-20','9999-01-01'),(291500,'d004','1987-03-06','1999-09-03'),(291501,'d007','1998-07-11','1998-07-16'),(291501,'d009','1998-07-16','1999-05-17'),(291502,'d007','1994-03-21','9999-01-01'),(291503,'d003','1992-01-12','9999-01-01'),(291504,'d003','1989-07-22','9999-01-01'),(291505,'d006','1997-04-19','9999-01-01'),(291506,'d006','1990-04-17','1991-07-17'),(291507,'d002','1992-07-04','9999-01-01'),(291508,'d004','1997-07-09','9999-01-01'),(291509,'d005','1992-11-07','1994-06-30'),(291510,'d004','1996-09-18','1999-11-19'),(291511,'d001','1988-05-22','1997-09-26'),(291511,'d009','1997-09-26','9999-01-01'),(291512,'d007','1996-06-05','2000-09-04'),(291513,'d004','1985-11-11','9999-01-01'),(291514,'d009','1990-06-11','9999-01-01'),(291515,'d007','1998-07-23','9999-01-01'),(291516,'d004','1990-02-01','9999-01-01'),(291517,'d008','1990-10-19','9999-01-01'),(291518,'d004','1986-06-29','9999-01-01'),(291519,'d001','2000-03-04','9999-01-01'),(291519,'d007','1989-05-12','2000-03-04'),(291520,'d003','1988-04-24','1989-02-13'),(291521,'d002','1988-06-20','9999-01-01'),(291522,'d007','1991-12-07','9999-01-01'),(291523,'d005','1994-07-03','9999-01-01'),(291524,'d007','1997-04-02','9999-01-01'),(291525,'d005','1993-06-06','1996-06-07'),(291526,'d007','1990-12-30','9999-01-01'),(291527,'d007','1988-04-12','9999-01-01'),(291528,'d003','1997-09-22','9999-01-01'),(291529,'d004','1994-08-14','1998-06-07'),(291529,'d006','1998-06-07','9999-01-01'),(291530,'d008','1994-07-27','9999-01-01'),(291531,'d005','1987-11-12','1990-06-14'),(291532,'d009','1993-04-23','9999-01-01'),(291533,'d005','1992-05-23','9999-01-01'),(291534,'d007','1986-08-25','9999-01-01'),(291535,'d003','1987-04-20','9999-01-01'),(291536,'d002','1985-07-14','9999-01-01'),(291537,'d009','1992-10-15','9999-01-01'),(291538,'d004','1990-10-07','1992-05-12'),(291538,'d005','1985-09-13','1990-10-07'),(291539,'d005','1987-10-17','1992-02-29'),(291540,'d005','1997-10-08','9999-01-01'),(291541,'d008','1994-12-29','9999-01-01'),(291542,'d004','1986-01-17','9999-01-01'),(291543,'d004','1991-01-28','9999-01-01'),(291544,'d005','1987-11-07','9999-01-01'),(291545,'d004','1985-11-15','1990-10-08'),(291546,'d007','1992-07-18','9999-01-01'),(291547,'d005','1999-12-26','9999-01-01'),(291548,'d004','1996-07-04','1998-08-17'),(291548,'d006','1998-08-17','9999-01-01'),(291549,'d007','1990-12-10','9999-01-01'),(291550,'d003','1986-11-16','9999-01-01'),(291551,'d004','1997-10-15','1999-02-05'),(291552,'d002','2000-01-01','9999-01-01'),(291553,'d004','1994-05-10','9999-01-01'),(291554,'d008','1994-08-22','9999-01-01'),(291555,'d001','1990-06-23','9999-01-01'),(291556,'d005','1985-02-11','9999-01-01'),(291557,'d005','1991-04-12','9999-01-01'),(291558,'d004','1994-07-18','1998-01-06'),(291558,'d009','1990-05-09','1994-07-18'),(291559,'d005','1999-01-12','9999-01-01'),(291560,'d001','1993-10-29','1994-08-21'),(291561,'d004','1999-07-24','9999-01-01'),(291562,'d009','1996-03-02','9999-01-01'),(291563,'d008','1996-08-11','9999-01-01'),(291564,'d007','1992-08-18','9999-01-01'),(291565,'d005','1988-09-18','9999-01-01'),(291566,'d009','1985-10-09','9999-01-01'),(291567,'d007','1988-08-28','9999-01-01'),(291568,'d007','1988-04-20','1993-09-18'),(291568,'d009','1993-09-18','1994-09-30'),(291569,'d005','1993-01-25','9999-01-01'),(291570,'d009','1991-07-23','9999-01-01'),(291571,'d004','1997-04-12','2002-06-01'),(291572,'d005','1992-07-08','9999-01-01'),(291573,'d005','1992-05-13','1997-08-08'),(291574,'d005','1996-06-28','9999-01-01'),(291575,'d005','1999-07-27','9999-01-01'),(291576,'d007','1992-04-13','9999-01-01'),(291577,'d004','1987-03-19','9999-01-01'),(291578,'d007','1996-08-23','2000-04-09'),(291578,'d009','2000-04-09','9999-01-01'),(291579,'d005','1998-03-04','9999-01-01'),(291580,'d005','1986-07-24','9999-01-01'),(291581,'d008','1993-08-15','2001-02-05'),(291582,'d004','1986-06-21','9999-01-01'),(291583,'d003','1996-02-04','9999-01-01'),(291584,'d007','1986-11-22','1991-06-29'),(291585,'d005','1995-03-13','9999-01-01'),(291586,'d009','1991-04-07','9999-01-01'),(291587,'d006','1996-08-19','9999-01-01'),(291588,'d004','1996-01-12','9999-01-01'),(291589,'d004','1993-09-03','1994-03-11'),(291589,'d009','1994-03-11','9999-01-01'),(291590,'d004','1985-02-19','9999-01-01'),(291591,'d007','1993-05-23','9999-01-01'),(291592,'d003','1998-10-14','2001-11-15'),(291593,'d007','1993-04-19','9999-01-01'),(291594,'d005','1998-01-20','9999-01-01'),(291595,'d007','1989-06-01','9999-01-01'),(291596,'d005','1998-05-06','9999-01-01'),(291597,'d006','1986-11-05','9999-01-01'),(291598,'d004','1997-03-14','1997-07-25'),(291598,'d009','1997-07-25','1998-06-01'),(291599,'d003','1999-01-18','9999-01-01'),(291600,'d007','1989-05-15','9999-01-01'),(291601,'d009','1986-02-27','9999-01-01'),(291602,'d004','1985-11-16','2001-01-11'),(291603,'d009','1995-05-08','9999-01-01'),(291604,'d005','1985-12-29','9999-01-01'),(291605,'d003','1992-11-05','9999-01-01'),(291606,'d002','1987-10-04','1994-11-29'),(291607,'d007','1990-10-23','9999-01-01'),(291608,'d005','1993-09-01','9999-01-01'),(291609,'d001','1999-11-08','9999-01-01'),(291609,'d007','1985-02-05','1999-11-08'),(291610,'d005','1995-01-31','2001-08-18'),(291611,'d005','1993-10-14','9999-01-01'),(291612,'d005','1998-07-08','9999-01-01'),(291613,'d007','1994-07-28','9999-01-01'),(291614,'d005','1996-09-18','9999-01-01'),(291615,'d004','1998-02-03','9999-01-01'),(291616,'d004','1986-06-14','1991-10-12'),(291617,'d005','1998-01-25','2002-05-02'),(291618,'d004','1985-08-12','9999-01-01'),(291619,'d005','1998-04-27','1998-05-27'),(291619,'d008','1998-05-27','1999-01-26'),(291620,'d004','1996-10-26','2001-09-10'),(291621,'d006','1986-12-28','9999-01-01'),(291622,'d004','1990-06-12','9999-01-01'),(291623,'d005','1998-09-28','9999-01-01'),(291624,'d007','1991-10-18','9999-01-01'),(291625,'d006','1998-07-17','9999-01-01'),(291626,'d009','1992-07-15','9999-01-01'),(291627,'d004','2000-02-03','9999-01-01'),(291627,'d005','1994-02-06','2000-02-03'),(291628,'d009','1993-01-03','1993-07-21'),(291629,'d005','1986-05-15','9999-01-01'),(291630,'d007','1992-02-28','9999-01-01'),(291631,'d009','1991-03-06','9999-01-01'),(291632,'d004','1996-03-06','9999-01-01'),(291633,'d001','1994-07-15','9999-01-01'),(291634,'d004','1992-08-23','9999-01-01'),(291635,'d008','1995-10-21','9999-01-01'),(291636,'d002','1997-09-05','1999-03-20'),(291636,'d003','1997-08-29','1997-09-05'),(291637,'d005','1987-10-13','9999-01-01'),(291638,'d004','1986-06-01','9999-01-01'),(291639,'d004','1990-11-17','9999-01-01'),(291640,'d005','1993-10-26','9999-01-01'),(291641,'d005','1992-07-25','9999-01-01'),(291642,'d006','1999-02-17','9999-01-01'),(291643,'d004','1992-01-16','9999-01-01'),(291644,'d008','1995-02-21','9999-01-01'),(291645,'d005','1997-09-03','1998-08-26'),(291646,'d007','1996-10-18','9999-01-01'),(291647,'d005','1988-11-09','1991-11-03'),(291647,'d008','1991-11-03','9999-01-01'),(291648,'d009','1986-10-29','1996-01-02'),(291649,'d007','1985-03-07','9999-01-01'),(291650,'d006','1990-06-18','9999-01-01'),(291651,'d004','1995-10-06','2002-06-23'),(291652,'d007','1996-05-17','9999-01-01'),(291653,'d007','1986-12-19','9999-01-01'),(291654,'d004','1989-08-13','9999-01-01'),(291655,'d004','1988-07-26','9999-01-01'),(291656,'d004','1995-07-10','9999-01-01'),(291656,'d005','1991-05-20','1995-07-10'),(291657,'d007','1989-06-11','9999-01-01'),(291658,'d004','1988-01-22','1996-03-10'),(291659,'d004','1988-12-18','9999-01-01'),(291660,'d003','1997-03-25','9999-01-01'),(291661,'d007','1988-11-25','1997-01-10'),(291662,'d008','1995-03-09','9999-01-01'),(291663,'d004','1986-06-04','9999-01-01'),(291664,'d002','2000-01-12','2000-04-22'),(291665,'d004','1997-08-11','9999-01-01'),(291665,'d005','1987-06-06','1997-08-11'),(291666,'d003','1986-04-06','9999-01-01'),(291667,'d005','1988-09-29','9999-01-01'),(291668,'d004','1989-05-14','9999-01-01'),(291669,'d005','1999-09-13','9999-01-01'),(291670,'d004','1987-01-20','9999-01-01'),(291671,'d001','1989-11-03','9999-01-01'),(291672,'d004','1988-10-16','2000-12-31'),(291673,'d007','1998-08-26','9999-01-01'),(291674,'d004','1996-10-30','2001-11-19'),(291674,'d009','2001-11-19','9999-01-01'),(291675,'d005','1985-07-03','9999-01-01'),(291676,'d005','1994-04-04','9999-01-01'),(291677,'d007','1988-08-30','9999-01-01'),(291678,'d007','1993-03-21','9999-01-01'),(291679,'d004','1990-06-27','9999-01-01'),(291680,'d007','1986-08-24','1987-11-11'),(291681,'d005','1993-01-09','9999-01-01'),(291682,'d005','1998-06-28','9999-01-01'),(291682,'d009','1993-11-12','1998-06-28'),(291683,'d007','1987-11-04','9999-01-01'),(291684,'d005','1989-09-21','9999-01-01'),(291685,'d004','1998-04-18','9999-01-01'),(291686,'d007','1987-03-20','9999-01-01'),(291687,'d007','1994-03-01','9999-01-01'),(291688,'d004','1988-08-29','2001-06-12'),(291689,'d007','1986-09-06','9999-01-01'),(291690,'d004','1998-11-29','1999-01-02'),(291691,'d004','1992-06-25','9999-01-01'),(291692,'d002','1992-08-11','9999-01-01'),(291692,'d003','1992-02-21','1992-08-11'),(291693,'d005','1988-08-21','9999-01-01'),(291694,'d001','1995-08-03','9999-01-01'),(291695,'d005','1987-07-01','9999-01-01'),(291696,'d005','1992-10-10','9999-01-01'),(291697,'d008','1991-10-26','2000-08-04'),(291698,'d005','1994-09-07','1997-10-26'),(291699,'d004','1986-03-16','9999-01-01'),(291700,'d009','1991-03-29','9999-01-01'),(291701,'d004','1998-10-24','9999-01-01'),(291702,'d004','1992-03-02','9999-01-01'),(291703,'d004','1995-05-07','1997-03-08'),(291703,'d006','1997-03-08','9999-01-01'),(291704,'d005','1994-01-03','9999-01-01'),(291705,'d004','1990-05-21','9999-01-01'),(291706,'d002','1989-08-11','1995-12-07'),(291707,'d004','1985-08-30','9999-01-01'),(291708,'d005','1993-02-06','9999-01-01'),(291709,'d003','1987-07-13','9999-01-01'),(291710,'d003','1993-02-19','9999-01-01'),(291711,'d004','1997-05-17','1999-03-23'),(291711,'d005','1996-08-30','1997-05-17'),(291712,'d007','1998-08-01','9999-01-01'),(291713,'d009','1985-04-08','9999-01-01'),(291714,'d004','1989-03-06','9999-01-01'),(291715,'d006','1989-08-05','9999-01-01'),(291716,'d005','1995-10-06','9999-01-01'),(291717,'d007','1993-01-08','9999-01-01'),(291718,'d009','1990-10-24','9999-01-01'),(291719,'d004','1995-02-18','9999-01-01'),(291720,'d007','1989-04-30','1994-04-04'),(291721,'d004','2000-12-02','9999-01-01'),(291721,'d005','1991-04-19','2000-12-02'),(291722,'d005','1993-10-02','9999-01-01'),(291723,'d005','1991-09-30','9999-01-01'),(291724,'d001','1995-08-10','9999-01-01'),(291725,'d004','1996-08-30','1997-06-14'),(291726,'d004','1997-08-19','1999-01-06'),(291727,'d007','1989-11-11','9999-01-01'),(291728,'d005','1987-03-31','9999-01-01'),(291729,'d004','1997-03-19','9999-01-01'),(291730,'d006','1996-05-13','9999-01-01'),(291731,'d001','2000-06-17','9999-01-01'),(291731,'d003','1996-07-12','2000-06-17'),(291732,'d007','1991-05-11','1992-06-06'),(291733,'d003','1988-04-03','9999-01-01'),(291734,'d007','1995-10-12','9999-01-01'),(291735,'d001','1999-12-28','9999-01-01'),(291736,'d007','1998-02-15','9999-01-01'),(291737,'d004','1993-06-19','9999-01-01'),(291738,'d004','1987-08-24','1999-01-30'),(291739,'d006','1998-04-03','9999-01-01'),(291740,'d004','2000-08-05','9999-01-01'),(291740,'d005','1986-06-01','2000-08-05'),(291741,'d005','1999-09-15','9999-01-01'),(291742,'d004','1996-06-03','9999-01-01'),(291743,'d005','1985-12-03','1992-01-21'),(291744,'d008','1996-09-02','9999-01-01'),(291745,'d006','1999-05-24','9999-01-01'),(291746,'d003','1993-11-10','9999-01-01'),(291747,'d004','1993-06-17','9999-01-01'),(291748,'d003','1993-11-02','9999-01-01'),(291749,'d007','1997-08-14','9999-01-01'),(291750,'d003','1996-06-28','9999-01-01'),(291751,'d004','1996-05-03','9999-01-01'),(291751,'d005','1993-07-30','1996-05-03'),(291752,'d009','1999-05-31','2001-05-26'),(291753,'d007','1997-04-08','9999-01-01'),(291754,'d004','1997-10-19','9999-01-01'),(291755,'d004','1994-08-27','2001-04-06'),(291756,'d005','1992-03-13','9999-01-01'),(291757,'d005','1993-12-30','9999-01-01'),(291758,'d005','1999-07-04','9999-01-01'),(291759,'d008','1996-11-19','9999-01-01'),(291760,'d004','1996-06-05','2001-05-28'),(291760,'d009','2001-05-28','9999-01-01'),(291761,'d008','1999-03-08','9999-01-01'),(291762,'d006','1985-11-30','9999-01-01'),(291763,'d007','1987-07-07','9999-01-01'),(291764,'d002','1994-02-17','1995-09-12'),(291765,'d008','1988-01-27','9999-01-01'),(291766,'d005','1985-11-07','9999-01-01'),(291767,'d007','1997-05-23','9999-01-01'),(291768,'d004','1995-09-01','9999-01-01'),(291769,'d004','2001-05-07','9999-01-01'),(291769,'d008','1996-09-27','2001-05-07'),(291770,'d009','1993-12-13','9999-01-01'),(291771,'d004','1987-05-01','9999-01-01'),(291772,'d008','1988-04-11','9999-01-01'),(291773,'d005','1985-12-31','2000-06-14'),(291774,'d007','1991-07-02','9999-01-01'),(291775,'d005','1998-09-09','1998-12-31'),(291776,'d007','1987-05-11','9999-01-01'),(291777,'d008','1997-02-10','9999-01-01'),(291778,'d004','1997-01-07','9999-01-01'),(291779,'d007','1994-04-17','1996-02-11'),(291779,'d009','1996-02-11','9999-01-01'),(291780,'d004','1998-12-23','9999-01-01'),(291781,'d007','1988-11-18','1997-09-06'),(291782,'d005','1993-02-10','9999-01-01'),(291783,'d001','1987-02-06','9999-01-01'),(291784,'d006','1999-10-09','2001-08-09'),(291785,'d005','1992-11-12','9999-01-01'),(291786,'d008','1988-10-31','9999-01-01'),(291787,'d005','1995-11-08','9999-01-01'),(291788,'d007','1986-11-28','9999-01-01'),(291789,'d004','1993-05-23','1993-09-03'),(291789,'d006','1993-09-03','1999-12-13'),(291790,'d003','1991-01-04','9999-01-01'),(291791,'d005','1993-10-05','9999-01-01'),(291792,'d007','1986-06-05','9999-01-01'),(291793,'d004','1986-08-11','9999-01-01'),(291794,'d006','1998-07-07','9999-01-01'),(291795,'d006','1988-04-04','9999-01-01'),(291796,'d004','1992-06-22','9999-01-01'),(291797,'d004','1992-12-15','1999-09-13'),(291798,'d005','1995-05-25','9999-01-01'),(291799,'d004','1997-02-21','2001-11-06'),(291799,'d005','1987-01-22','1997-02-21'),(291800,'d005','1993-05-22','9999-01-01'),(291801,'d005','1985-05-28','9999-01-01'),(291802,'d005','1992-04-02','9999-01-01'),(291803,'d006','1993-01-21','9999-01-01'),(291804,'d006','1997-09-13','9999-01-01'),(291805,'d007','1986-04-04','1994-05-12'),(291806,'d004','1999-11-28','9999-01-01'),(291807,'d005','1993-01-29','9999-01-01'),(291808,'d001','1996-08-17','9999-01-01'),(291808,'d007','1994-04-20','1996-08-17'),(291809,'d001','1988-06-28','9999-01-01'),(291810,'d008','1985-09-18','9999-01-01'),(291811,'d005','1988-02-13','9999-01-01'),(291812,'d005','1990-12-13','1996-05-10'),(291813,'d004','1988-07-12','9999-01-01'),(291814,'d004','1985-05-01','9999-01-01'),(291815,'d009','1990-07-06','9999-01-01'),(291816,'d004','1999-05-03','9999-01-01'),(291817,'d005','1995-09-13','2001-12-15'),(291817,'d008','2001-12-15','9999-01-01'),(291818,'d004','1991-12-03','9999-01-01'),(291819,'d009','1991-06-08','1999-06-22'),(291820,'d001','1987-08-11','2002-07-01'),(291821,'d004','1999-11-24','9999-01-01'),(291822,'d004','2000-01-04','2001-08-08'),(291823,'d006','1985-02-25','9999-01-01'),(291824,'d005','1998-02-11','9999-01-01'),(291825,'d007','1992-09-17','9999-01-01'),(291826,'d007','1988-02-04','9999-01-01'),(291827,'d004','1999-10-30','2001-05-15'),(291827,'d009','2001-05-15','9999-01-01'),(291828,'d004','1988-09-11','9999-01-01'),(291829,'d004','1993-09-27','9999-01-01'),(291830,'d004','1992-05-21','1996-03-06'),(291831,'d005','1997-12-22','9999-01-01'),(291832,'d002','1990-05-24','9999-01-01'),(291833,'d005','1992-12-18','9999-01-01'),(291834,'d007','1998-08-02','9999-01-01'),(291835,'d007','1998-04-23','1998-07-10'),(291836,'d004','1997-12-25','2001-11-18'),(291836,'d009','2001-11-18','9999-01-01'),(291837,'d005','1991-10-18','9999-01-01'),(291838,'d004','1989-08-23','9999-01-01'),(291839,'d007','1989-06-03','9999-01-01'),(291840,'d005','1986-12-18','9999-01-01'),(291841,'d005','1994-11-07','9999-01-01'),(291842,'d007','1989-12-22','9999-01-01'),(291843,'d002','1989-08-17','1990-02-22'),(291844,'d004','2000-05-13','9999-01-01'),(291844,'d005','1997-01-08','2000-05-13'),(291845,'d001','1996-07-25','9999-01-01'),(291846,'d002','1990-05-05','9999-01-01'),(291847,'d007','1986-04-24','1990-01-21'),(291848,'d001','1987-02-09','9999-01-01'),(291849,'d001','1986-08-03','9999-01-01'),(291850,'d005','1997-11-27','2001-03-23'),(291851,'d002','1997-05-15','9999-01-01'),(291852,'d009','1991-04-11','9999-01-01'),(291853,'d001','1990-02-26','9999-01-01'),(291854,'d004','1992-08-21','9999-01-01'),(291855,'d004','1991-08-15','1994-10-14'),(291855,'d009','1994-10-14','1998-04-19'),(291856,'d008','1987-08-08','9999-01-01'),(291857,'d006','1999-10-31','9999-01-01'),(291858,'d009','1994-03-31','9999-01-01'),(291859,'d007','1999-08-14','9999-01-01'),(291860,'d008','1989-03-01','9999-01-01'),(291861,'d007','1987-08-20','1988-06-25'),(291862,'d005','1998-05-21','1999-08-30'),(291863,'d004','1995-12-18','9999-01-01'),(291864,'d001','1994-01-03','9999-01-01'),(291864,'d003','1992-01-08','1994-01-03'),(291865,'d005','1991-12-07','9999-01-01'),(291866,'d007','1996-08-26','9999-01-01'),(291867,'d005','1993-12-17','9999-01-01'),(291868,'d004','1989-10-09','9999-01-01'),(291869,'d004','1986-08-04','9999-01-01'),(291870,'d005','1987-03-19','9999-01-01'),(291871,'d004','1993-07-18','1998-01-08'),(291872,'d003','1992-11-18','1993-09-21'),(291873,'d007','1985-06-03','9999-01-01'),(291874,'d005','1996-08-14','1999-11-10'),(291874,'d008','1999-11-10','9999-01-01'),(291875,'d005','1993-06-11','9999-01-01'),(291876,'d004','1998-07-05','9999-01-01'),(291877,'d003','1988-05-27','1998-07-10'),(291878,'d007','1993-05-31','9999-01-01'),(291879,'d005','1998-11-28','2001-05-07'),(291880,'d004','1992-11-27','9999-01-01'),(291881,'d002','1997-02-11','9999-01-01'),(291882,'d005','1990-08-18','9999-01-01'),(291883,'d002','1996-09-18','9999-01-01'),(291884,'d004','1989-03-25','9999-01-01'),(291884,'d005','1988-12-13','1989-03-25'),(291885,'d005','1985-06-11','9999-01-01'),(291886,'d005','1987-03-31','9999-01-01'),(291887,'d007','1989-10-10','9999-01-01'),(291888,'d004','1985-05-21','1999-07-22'),(291889,'d004','1997-12-08','9999-01-01'),(291890,'d004','1997-11-24','9999-01-01'),(291891,'d009','1994-06-25','9999-01-01'),(291892,'d007','1987-09-12','1993-03-18'),(291893,'d004','1992-03-20','2001-08-21'),(291893,'d006','2001-08-21','9999-01-01'),(291894,'d005','1985-12-06','9999-01-01'),(291895,'d007','1989-10-08','9999-01-01'),(291896,'d005','1997-06-13','9999-01-01'),(291897,'d005','1998-04-21','1999-08-25'),(291898,'d005','1996-12-04','9999-01-01'),(291899,'d003','1987-12-24','9999-01-01'),(291900,'d007','1997-12-03','9999-01-01'),(291901,'d004','1993-02-10','9999-01-01'),(291901,'d005','1992-03-08','1993-02-10'),(291902,'d007','1998-06-24','9999-01-01'),(291903,'d001','1998-10-26','9999-01-01'),(291904,'d008','1988-10-05','9999-01-01'),(291905,'d004','1997-09-24','2000-02-17'),(291906,'d004','1986-10-16','9999-01-01'),(291907,'d005','1999-02-14','9999-01-01'),(291908,'d007','1991-01-10','9999-01-01'),(291909,'d002','1990-09-21','2000-05-13'),(291909,'d003','2000-05-13','9999-01-01'),(291910,'d004','1997-02-20','9999-01-01'),(291911,'d007','1992-08-08','9999-01-01'),(291912,'d009','1986-11-16','9999-01-01'),(291913,'d005','1990-12-25','1999-09-15'),(291914,'d007','1992-11-29','9999-01-01'),(291915,'d004','1995-07-18','9999-01-01'),(291916,'d005','1989-06-17','9999-01-01'),(291917,'d005','1993-06-27','1994-02-16'),(291917,'d008','1994-02-16','9999-01-01'),(291918,'d007','1992-02-05','1993-04-13'),(291919,'d007','1991-03-13','9999-01-01'),(291920,'d005','1989-04-23','1997-02-10'),(291921,'d005','1986-11-25','9999-01-01'),(291922,'d002','1990-09-24','2000-10-22'),(291923,'d005','1987-08-11','9999-01-01'),(291924,'d005','1997-09-22','9999-01-01'),(291925,'d001','1988-03-04','9999-01-01'),(291926,'d004','1989-09-03','9999-01-01'),(291927,'d004','1995-11-29','9999-01-01'),(291927,'d006','1990-11-29','1995-11-29'),(291928,'d005','1991-01-31','9999-01-01'),(291929,'d007','1999-10-01','9999-01-01'),(291930,'d005','1994-07-08','9999-01-01'),(291931,'d006','1988-03-19','1999-12-19'),(291932,'d004','1992-02-07','9999-01-01'),(291933,'d006','1996-05-16','9999-01-01'),(291934,'d005','1993-03-23','9999-01-01'),(291935,'d005','1991-12-11','9999-01-01'),(291936,'d007','1990-04-03','1995-06-14'),(291936,'d009','1995-06-14','9999-01-01'),(291937,'d005','1991-10-02','9999-01-01'),(291938,'d005','1992-03-31','9999-01-01'),(291939,'d007','1994-11-28','1996-04-29'),(291940,'d007','1988-07-17','9999-01-01'),(291941,'d003','1996-01-31','9999-01-01'),(291942,'d008','1999-06-17','9999-01-01'),(291943,'d006','1998-04-16','9999-01-01'),(291944,'d004','1992-09-16','9999-01-01'),(291945,'d005','1994-01-01','9999-01-01'),(291945,'d009','1989-01-28','1994-01-01'),(291946,'d004','1996-04-17','9999-01-01'),(291947,'d005','1992-08-21','2001-11-08'),(291948,'d008','1986-11-16','9999-01-01'),(291949,'d004','1999-01-06','9999-01-01'),(291950,'d007','1991-10-28','9999-01-01'),(291951,'d004','1990-01-30','9999-01-01'),(291952,'d006','1996-03-28','9999-01-01'),(291953,'d002','1997-07-06','9999-01-01'),(291954,'d004','1988-05-05','9999-01-01'),(291955,'d009','1994-03-04','2001-08-07'),(291956,'d005','2000-07-20','9999-01-01'),(291956,'d008','1998-03-12','2000-07-20'),(291957,'d005','1985-10-13','9999-01-01'),(291958,'d005','1996-04-08','9999-01-01'),(291959,'d008','1992-04-16','2002-06-12'),(291960,'d007','1997-09-02','2000-01-24'),(291961,'d005','1992-08-01','9999-01-01'),(291962,'d009','1990-10-06','9999-01-01'),(291963,'d004','1988-12-28','9999-01-01'),(291964,'d005','1991-02-03','9999-01-01'),(291965,'d005','1990-08-21','9999-01-01'),(291966,'d005','1998-06-25','2001-12-18'),(291966,'d008','2001-12-18','9999-01-01'),(291967,'d001','1992-06-22','1995-07-09'),(291968,'d009','1995-07-19','9999-01-01'),(291969,'d004','1992-10-16','9999-01-01'),(291970,'d002','1990-05-29','9999-01-01'),(291971,'d004','1990-03-27','9999-01-01'),(291972,'d004','1986-02-21','9999-01-01'),(291973,'d005','1986-04-20','2000-08-29'),(291974,'d005','1990-05-27','9999-01-01'),(291975,'d008','1988-12-15','9999-01-01'),(291976,'d007','1994-09-02','1998-05-05'),(291977,'d005','1988-04-23','1996-06-23'),(291977,'d008','1996-06-23','9999-01-01'),(291978,'d007','1999-07-06','2000-02-08'),(291979,'d003','1997-12-08','9999-01-01'),(291980,'d004','1991-09-25','9999-01-01'),(291981,'d004','1988-01-20','1989-12-16'),(291982,'d009','1997-08-16','9999-01-01'),(291983,'d001','1989-09-01','1999-01-05'),(291984,'d008','1992-07-03','9999-01-01'),(291985,'d005','1996-04-07','9999-01-01'),(291986,'d004','1988-09-03','9999-01-01'),(291986,'d005','1987-03-03','1988-09-03'),(291987,'d007','1985-09-07','9999-01-01'),(291988,'d005','1988-03-18','9999-01-01'),(291989,'d009','1990-02-28','9999-01-01'),(291990,'d008','1988-01-06','1991-03-29'),(291991,'d008','1995-07-15','9999-01-01'),(291992,'d007','1991-03-04','9999-01-01'),(291993,'d002','1992-06-19','9999-01-01'),(291994,'d004','1990-09-03','9999-01-01'),(291994,'d005','1988-08-07','1990-09-03'),(291995,'d007','1991-06-01','9999-01-01'),(291996,'d004','1990-12-03','9999-01-01'),(291997,'d004','1996-04-22','9999-01-01'),(291998,'d001','1985-08-09','1986-07-23'),(291999,'d005','1991-02-12','9999-01-01'),(292000,'d002','1992-08-24','9999-01-01'),(292001,'d005','1998-02-24','9999-01-01'),(292002,'d007','1998-02-23','9999-01-01'),(292003,'d004','1991-12-25','1993-06-25'),(292003,'d006','1993-06-25','1995-04-29'),(292004,'d006','1986-07-24','9999-01-01'),(292005,'d004','1989-07-14','9999-01-01'),(292006,'d005','1997-08-15','9999-01-01'),(292007,'d008','1998-11-21','9999-01-01'),(292008,'d005','1998-04-30','9999-01-01'),(292009,'d004','1989-03-15','1994-01-09'),(292010,'d005','1990-09-22','9999-01-01'),(292011,'d005','1994-09-23','9999-01-01'),(292012,'d004','2001-04-14','9999-01-01'),(292012,'d009','1990-12-31','2001-04-14'),(292013,'d008','1990-12-19','1992-10-01'),(292014,'d005','1996-03-20','9999-01-01'),(292015,'d005','1987-05-22','9999-01-01'),(292016,'d002','1993-01-23','9999-01-01'),(292017,'d006','1988-11-13','9999-01-01'),(292018,'d003','1985-03-01','1988-11-07'),(292019,'d003','1988-02-23','9999-01-01'),(292020,'d002','1985-06-18','9999-01-01'),(292021,'d005','1985-04-01','9999-01-01'),(292022,'d004','1990-03-26','9999-01-01'),(292023,'d001','1997-02-01','1997-12-21'),(292023,'d007','1997-12-21','9999-01-01'),(292024,'d004','1987-05-21','1998-11-02'),(292025,'d005','1988-11-10','9999-01-01'),(292026,'d007','1991-09-01','9999-01-01'),(292027,'d002','1997-06-08','9999-01-01'),(292028,'d001','1986-09-05','9999-01-01'),(292029,'d005','1989-06-30','9999-01-01'),(292030,'d004','1986-02-04','9999-01-01'),(292031,'d006','1996-10-04','9999-01-01'),(292032,'d007','1985-06-18','1992-01-15'),(292032,'d009','1992-01-15','9999-01-01'),(292033,'d005','1992-07-03','1996-06-19'),(292034,'d005','1989-05-06','2000-10-20'),(292035,'d008','1999-06-27','9999-01-01'),(292036,'d004','1985-06-17','9999-01-01'),(292037,'d001','1991-03-10','1998-08-13'),(292038,'d005','1985-08-26','9999-01-01'),(292039,'d005','1991-08-30','9999-01-01'),(292040,'d008','1990-01-19','9999-01-01'),(292041,'d005','1997-03-21','1998-03-20'),(292041,'d008','1998-03-20','9999-01-01'),(292042,'d006','1993-07-05','2000-07-26'),(292043,'d007','1995-07-31','9999-01-01'),(292044,'d005','1986-10-15','9999-01-01'),(292045,'d007','1994-04-14','9999-01-01'),(292046,'d002','1992-07-13','9999-01-01'),(292047,'d006','1993-10-13','9999-01-01'),(292048,'d004','1994-06-18','1997-08-20'),(292049,'d005','1992-07-01','1994-03-28'),(292049,'d008','1994-03-28','9999-01-01'),(292050,'d005','1991-03-14','1994-08-02'),(292051,'d007','1988-11-29','9999-01-01'),(292052,'d004','1998-05-05','9999-01-01'),(292053,'d005','1996-07-19','9999-01-01'),(292054,'d004','1987-06-01','1993-08-21'),(292055,'d007','1993-01-25','9999-01-01'),(292056,'d001','1990-04-26','9999-01-01'),(292057,'d005','1993-03-31','9999-01-01'),(292058,'d008','1992-02-25','9999-01-01'),(292059,'d004','1992-09-04','1998-07-17'),(292059,'d009','1998-07-17','9999-01-01'),(292060,'d004','1998-02-09','9999-01-01'),(292061,'d002','1994-10-12','2001-03-23'),(292062,'d004','1986-03-08','9999-01-01'),(292063,'d005','1997-04-06','9999-01-01'),(292064,'d003','1993-08-05','9999-01-01'),(292065,'d005','1997-01-22','9999-01-01'),(292066,'d007','1996-03-01','1996-07-07'),(292067,'d004','1988-04-14','9999-01-01'),(292068,'d008','1990-06-17','9999-01-01'),(292069,'d004','2000-06-16','9999-01-01'),(292069,'d005','1998-06-28','2000-06-16'),(292070,'d002','1998-11-27','9999-01-01'),(292071,'d006','1986-11-02','9999-01-01'),(292072,'d005','1990-04-07','1991-02-07'),(292073,'d008','1997-11-04','9999-01-01'),(292074,'d005','1996-07-28','9999-01-01'),(292075,'d003','1997-01-19','9999-01-01'),(292076,'d004','1993-10-25','1997-01-02'),(292077,'d005','1991-03-29','9999-01-01'),(292078,'d004','1996-03-04','2001-02-26'),(292078,'d006','2001-02-26','9999-01-01'),(292079,'d005','1995-03-02','9999-01-01'),(292080,'d005','1991-07-05','9999-01-01'),(292081,'d004','1996-11-09','9999-01-01'),(292082,'d005','1993-04-01','9999-01-01'),(292083,'d007','1997-05-02','1997-08-20'),(292084,'d005','1986-11-19','1988-12-23'),(292085,'d007','1992-08-14','9999-01-01'),(292086,'d005','1993-02-06','9999-01-01'),(292087,'d005','2001-01-21','9999-01-01'),(292087,'d009','1987-11-14','2001-01-21'),(292088,'d001','1987-04-23','2000-07-08'),(292089,'d004','1986-01-28','9999-01-01'),(292090,'d007','1992-05-28','1993-05-22'),(292091,'d008','1992-12-26','9999-01-01'),(292092,'d008','1993-12-21','9999-01-01'),(292093,'d007','1987-08-15','9999-01-01'),(292094,'d004','1990-02-19','9999-01-01'),(292095,'d001','1998-12-27','9999-01-01'),(292096,'d004','1999-03-28','1999-09-15'),(292096,'d008','1995-11-28','1999-03-28'),(292097,'d003','1987-06-11','9999-01-01'),(292098,'d005','1989-02-13','9999-01-01'),(292099,'d001','1987-08-21','9999-01-01'),(292100,'d005','1998-11-29','9999-01-01'),(292101,'d006','1988-11-18','9999-01-01'),(292102,'d001','1993-06-19','9999-01-01'),(292103,'d003','1995-06-19','2001-03-03'),(292104,'d005','1990-06-09','9999-01-01'),(292105,'d004','1996-01-20','1996-05-24'),(292105,'d006','1995-06-02','1996-01-20'),(292106,'d007','1992-04-02','9999-01-01'),(292107,'d001','1998-02-16','9999-01-01'),(292108,'d005','1995-08-23','9999-01-01'),(292109,'d002','1991-01-24','9999-01-01'),(292110,'d005','1996-08-09','9999-01-01'),(292111,'d005','1995-01-10','9999-01-01'),(292112,'d004','1997-09-12','2000-03-20'),(292113,'d004','1988-11-30','9999-01-01'),(292114,'d002','1994-08-09','9999-01-01'),(292114,'d003','1990-04-20','1994-08-09'),(292115,'d003','1989-02-18','2000-12-05'),(292116,'d008','1992-05-25','9999-01-01'),(292117,'d004','1985-04-22','9999-01-01'),(292118,'d007','1988-07-11','9999-01-01'),(292119,'d005','1991-07-01','9999-01-01'),(292120,'d003','1992-11-23','9999-01-01'),(292121,'d005','1987-06-24','9999-01-01'),(292122,'d004','1985-04-23','1989-03-28'),(292123,'d001','1989-10-09','9999-01-01'),(292124,'d007','1985-02-07','9999-01-01'),(292125,'d005','1999-08-06','9999-01-01'),(292125,'d006','1995-07-15','1999-08-06'),(292126,'d005','1997-05-11','1997-09-09'),(292127,'d005','1995-02-06','9999-01-01'),(292128,'d004','1997-11-01','9999-01-01'),(292129,'d006','1995-05-05','9999-01-01'),(292130,'d009','1985-11-04','9999-01-01'),(292131,'d005','1996-10-01','9999-01-01'),(292132,'d004','1994-06-07','9999-01-01'),(292133,'d005','1997-02-12','1999-12-01'),(292134,'d005','1987-07-27','9999-01-01'),(292135,'d005','1989-04-16','9999-01-01'),(292136,'d001','1999-06-26','9999-01-01'),(292136,'d003','1998-11-03','1999-06-26'),(292137,'d005','1995-09-21','9999-01-01'),(292138,'d003','1988-09-26','1996-03-15'),(292139,'d004','1992-05-25','9999-01-01'),(292140,'d005','1994-08-10','9999-01-01'),(292141,'d009','1987-01-20','9999-01-01'),(292142,'d009','1987-02-13','9999-01-01'),(292143,'d009','1999-03-13','2000-01-16'),(292144,'d005','1994-06-01','9999-01-01'),(292145,'d007','1996-06-06','9999-01-01'),(292146,'d005','2002-01-09','9999-01-01'),(292146,'d006','1998-01-11','2002-01-09'),(292147,'d009','1989-07-12','9999-01-01'),(292148,'d006','1985-11-15','9999-01-01'),(292149,'d007','1998-09-27','9999-01-01'),(292150,'d005','2000-01-02','9999-01-01'),(292151,'d004','1990-09-04','9999-01-01'),(292152,'d002','1991-06-14','1997-06-07'),(292153,'d007','1996-09-18','1998-01-27'),(292154,'d003','1998-05-08','9999-01-01'),(292155,'d007','1989-01-20','1991-06-28'),(292155,'d009','1991-06-28','9999-01-01'),(292156,'d005','1986-04-12','9999-01-01'),(292157,'d003','1993-01-17','9999-01-01'),(292158,'d005','1998-03-14','9999-01-01'),(292159,'d004','1997-07-29','1998-06-13'),(292160,'d001','1997-06-10','9999-01-01'),(292161,'d003','1988-12-01','9999-01-01'),(292162,'d007','1998-08-24','9999-01-01'),(292163,'d004','1994-10-29','9999-01-01'),(292164,'d001','1992-03-07','9999-01-01'),(292165,'d002','1996-02-21','1997-01-18'),(292165,'d003','1997-01-18','9999-01-01'),(292166,'d001','1990-11-19','1993-08-03'),(292167,'d007','1993-09-24','9999-01-01'),(292168,'d003','2000-01-11','9999-01-01'),(292169,'d003','1992-04-25','1993-12-27'),(292170,'d009','1996-01-16','1998-12-24'),(292171,'d004','1994-01-08','9999-01-01'),(292172,'d005','1990-07-25','9999-01-01'),(292173,'d001','1992-04-04','1998-11-15'),(292173,'d007','1988-05-10','1992-04-04'),(292174,'d005','1992-07-07','9999-01-01'),(292175,'d007','1989-10-06','2002-01-30'),(292176,'d005','1988-11-08','9999-01-01'),(292177,'d002','1985-03-30','9999-01-01'),(292178,'d004','1998-03-19','9999-01-01'),(292179,'d007','1995-02-12','9999-01-01'),(292180,'d001','1990-02-20','1996-07-04'),(292181,'d007','1997-01-27','9999-01-01'),(292182,'d002','2000-01-24','9999-01-01'),(292183,'d004','1999-09-17','9999-01-01'),(292183,'d009','1998-09-13','1999-09-17'),(292184,'d004','1988-07-14','2000-05-07'),(292185,'d007','1995-05-28','9999-01-01'),(292186,'d001','1991-07-07','9999-01-01'),(292187,'d009','1994-04-19','9999-01-01'),(292188,'d003','1996-10-18','9999-01-01'),(292189,'d007','1995-04-30','9999-01-01'),(292190,'d009','1988-07-12','9999-01-01'),(292191,'d002','1998-01-08','9999-01-01'),(292192,'d004','1985-03-24','1988-08-31'),(292192,'d006','1988-08-31','1993-03-22'),(292193,'d005','1996-12-07','9999-01-01'),(292194,'d004','1985-10-25','9999-01-01'),(292195,'d004','1999-10-12','9999-01-01'),(292196,'d005','1997-11-16','9999-01-01'),(292197,'d004','1991-09-06','9999-01-01'),(292198,'d007','1997-07-10','9999-01-01'),(292199,'d004','1989-08-09','1995-01-02'),(292200,'d008','1993-02-07','9999-01-01'),(292201,'d005','1986-08-09','9999-01-01'),(292202,'d004','1991-01-07','9999-01-01'),(292202,'d005','1985-10-05','1991-01-07'),(292203,'d002','1992-05-26','9999-01-01'),(292204,'d004','1993-05-04','9999-01-01'),(292205,'d001','1995-07-17','9999-01-01'),(292206,'d007','1995-07-26','1997-01-04'),(292207,'d009','1992-09-21','1996-06-06'),(292208,'d005','1985-09-18','2000-02-11'),(292209,'d004','1985-04-09','9999-01-01'),(292210,'d005','1996-11-23','9999-01-01'),(292211,'d004','1989-07-05','2000-03-17'),(292211,'d006','2000-03-17','9999-01-01'),(292212,'d001','1995-10-05','9999-01-01'),(292213,'d008','1995-12-19','9999-01-01'),(292214,'d007','1992-05-04','9999-01-01'),(292215,'d005','1989-01-11','9999-01-01'),(292216,'d007','1991-01-11','9999-01-01'),(292217,'d005','1999-06-18','2001-08-13'),(292218,'d004','1998-11-12','9999-01-01'),(292219,'d008','1992-12-17','9999-01-01'),(292220,'d007','1999-10-26','2002-06-29'),(292220,'d009','2002-06-29','9999-01-01'),(292221,'d004','1990-08-27','2001-04-28'),(292222,'d007','1988-01-26','9999-01-01'),(292223,'d007','1992-03-08','9999-01-01'),(292224,'d004','1992-09-09','9999-01-01'),(292225,'d007','1996-08-29','9999-01-01'),(292226,'d005','1986-08-23','9999-01-01'),(292227,'d007','1995-10-03','9999-01-01'),(292228,'d006','1985-08-07','9999-01-01'),(292229,'d002','1985-08-20','1987-02-21'),(292230,'d004','1997-10-20','2001-09-07'),(292230,'d006','2001-09-07','9999-01-01'),(292231,'d005','1998-08-06','9999-01-01'),(292232,'d005','1988-09-13','9999-01-01'),(292233,'d004','1996-09-07','9999-01-01'),(292234,'d004','1989-07-12','9999-01-01'),(292235,'d008','1985-08-21','1990-10-22'),(292236,'d007','1993-12-13','9999-01-01'),(292237,'d007','1994-11-17','9999-01-01'),(292238,'d002','1987-03-19','9999-01-01'),(292239,'d004','1999-07-02','2000-12-31'),(292239,'d008','1999-05-27','1999-07-02'),(292240,'d001','1992-08-15','9999-01-01'),(292241,'d007','1995-04-17','9999-01-01'),(292242,'d005','1996-04-28','9999-01-01'),(292243,'d005','1992-09-16','9999-01-01'),(292244,'d004','1985-09-14','9999-01-01'),(292245,'d005','1997-10-28','9999-01-01'),(292246,'d004','1995-03-16','2000-06-20'),(292247,'d005','1997-08-19','1998-01-23'),(292247,'d008','1998-01-23','9999-01-01'),(292248,'d008','1991-01-05','9999-01-01'),(292249,'d005','1994-10-25','9999-01-01'),(292250,'d009','1988-12-01','9999-01-01'),(292251,'d007','1991-10-31','9999-01-01'),(292252,'d001','1995-06-17','9999-01-01'),(292253,'d006','1996-07-25','1999-11-26'),(292254,'d004','1987-06-20','9999-01-01'),(292255,'d002','1993-04-02','9999-01-01'),(292256,'d004','1995-03-26','9999-01-01'),(292256,'d006','1994-08-21','1995-03-26'),(292257,'d008','1985-07-07','9999-01-01'),(292258,'d007','1990-03-27','9999-01-01'),(292259,'d004','1999-05-22','9999-01-01'),(292260,'d004','1999-04-17','2000-12-20'),(292261,'d004','1988-03-05','9999-01-01'),(292262,'d004','1993-10-02','1994-12-27'),(292263,'d009','1992-06-28','9999-01-01'),(292264,'d005','1998-03-27','2000-02-20'),(292264,'d008','1994-09-26','1998-03-27'),(292265,'d002','1994-12-08','9999-01-01'),(292266,'d006','1991-04-06','9999-01-01'),(292267,'d004','1987-09-19','9999-01-01'),(292268,'d002','1999-07-28','2001-01-26'),(292269,'d004','1986-06-01','9999-01-01'),(292270,'d009','1990-07-07','9999-01-01'),(292271,'d004','1996-08-10','9999-01-01'),(292272,'d004','1999-04-30','2000-05-21'),(292273,'d004','1996-06-18','1997-03-09'),(292273,'d009','1997-03-09','9999-01-01'),(292274,'d005','1985-08-06','9999-01-01'),(292275,'d004','1994-03-26','9999-01-01'),(292276,'d005','1993-09-21','9999-01-01'),(292277,'d002','1990-10-20','9999-01-01'),(292278,'d005','1999-03-01','9999-01-01'),(292279,'d007','1989-02-03','9999-01-01'),(292280,'d004','1998-05-14','2000-02-27'),(292281,'d007','1996-11-10','9999-01-01'),(292282,'d007','1998-09-25','9999-01-01'),(292283,'d004','1996-04-25','9999-01-01'),(292283,'d005','1996-01-29','1996-04-25'),(292284,'d003','1992-08-18','9999-01-01'),(292285,'d008','1999-10-21','2001-12-15'),(292286,'d005','1989-02-12','9999-01-01'),(292287,'d006','1988-11-21','9999-01-01'),(292288,'d004','1995-03-31','9999-01-01'),(292289,'d005','1996-06-15','9999-01-01'),(292290,'d001','1988-01-17','9999-01-01'),(292291,'d004','1994-10-21','1997-11-17'),(292291,'d006','1997-11-17','9999-01-01'),(292292,'d008','1988-01-24','9999-01-01'),(292293,'d004','1988-08-12','9999-01-01'),(292294,'d005','1988-05-21','1999-07-02'),(292295,'d003','1986-02-18','9999-01-01'),(292296,'d009','1990-11-30','9999-01-01'),(292297,'d007','1999-04-30','9999-01-01'),(292298,'d009','1988-02-18','9999-01-01'),(292299,'d007','1994-06-14','9999-01-01'),(292300,'d002','1997-04-02','9999-01-01'),(292301,'d004','1986-03-11','9999-01-01'),(292301,'d005','1985-10-02','1986-03-11'),(292302,'d004','1998-05-07','2000-11-30'),(292303,'d004','1985-07-20','9999-01-01'),(292304,'d005','1990-08-21','1997-02-28'),(292305,'d004','1999-08-05','9999-01-01'),(292306,'d003','1995-02-03','9999-01-01'),(292307,'d002','1995-01-01','9999-01-01'),(292308,'d007','1986-07-10','9999-01-01'),(292309,'d004','1996-07-09','9999-01-01'),(292310,'d004','1988-12-02','1992-04-08'),(292310,'d005','1987-12-29','1988-12-02'),(292311,'d004','1996-06-16','9999-01-01'),(292312,'d007','1987-03-05','9999-01-01'),(292313,'d009','1993-09-03','9999-01-01'),(292314,'d005','1986-10-15','9999-01-01'),(292315,'d008','1992-01-30','2001-09-23'),(292316,'d007','1989-08-18','9999-01-01'),(292317,'d007','1989-12-24','9999-01-01'),(292318,'d004','1991-09-30','1993-12-01'),(292318,'d009','1993-12-01','9999-01-01'),(292319,'d004','1992-01-04','9999-01-01'),(292320,'d004','1997-11-13','9999-01-01'),(292321,'d005','1997-02-21','1997-10-28'),(292322,'d007','1985-03-03','9999-01-01'),(292323,'d005','1992-05-17','9999-01-01'),(292324,'d005','1990-03-13','9999-01-01'),(292325,'d005','1990-01-03','9999-01-01'),(292326,'d005','1996-06-29','9999-01-01'),(292326,'d008','1993-09-16','1996-06-29'),(292327,'d002','1999-02-28','9999-01-01'),(292328,'d005','1996-12-16','9999-01-01'),(292329,'d004','1988-07-10','9999-01-01'),(292330,'d005','1995-04-23','1998-12-29'),(292331,'d005','1998-03-05','9999-01-01'),(292332,'d005','1996-05-16','9999-01-01'),(292333,'d005','1999-08-14','9999-01-01'),(292334,'d007','1989-11-12','9999-01-01'),(292335,'d002','1989-06-29','9999-01-01'),(292336,'d005','1993-02-01','9999-01-01'),(292337,'d005','1991-02-25','1996-10-12'),(292337,'d008','1996-10-12','9999-01-01'),(292338,'d002','1989-08-22','2002-02-08'),(292339,'d005','1992-12-19','9999-01-01'),(292340,'d003','1989-08-31','9999-01-01'),(292341,'d007','1986-07-29','9999-01-01'),(292342,'d002','1993-08-12','9999-01-01'),(292343,'d005','1994-10-30','9999-01-01'),(292344,'d004','1995-10-22','9999-01-01'),(292345,'d009','1997-12-18','2001-11-08'),(292346,'d004','1994-04-20','9999-01-01'),(292346,'d005','1989-07-23','1994-04-20'),(292347,'d009','1993-12-27','9999-01-01'),(292348,'d003','1988-06-26','9999-01-01'),(292349,'d006','1997-01-03','1997-04-17'),(292350,'d009','1993-09-21','9999-01-01'),(292351,'d004','1990-05-01','9999-01-01'),(292352,'d004','1993-08-03','9999-01-01'),(292353,'d004','1987-10-25','9999-01-01'),(292354,'d004','1985-05-25','9999-01-01'),(292355,'d002','1986-03-24','9999-01-01'),(292356,'d004','1996-09-03','9999-01-01'),(292356,'d006','1990-12-08','1996-09-03'),(292357,'d008','1987-07-19','9999-01-01'),(292358,'d009','1997-06-23','1999-05-14'),(292359,'d007','1991-06-27','9999-01-01'),(292360,'d005','1994-08-16','1996-03-18'),(292361,'d003','1985-09-17','9999-01-01'),(292362,'d006','1994-06-08','9999-01-01'),(292363,'d005','1991-03-10','9999-01-01'),(292364,'d004','1999-11-16','2000-03-15'),(292365,'d007','1990-02-27','1990-05-08'),(292365,'d009','1990-05-08','1991-11-14'),(292366,'d007','1995-09-04','9999-01-01'),(292367,'d005','1990-03-04','9999-01-01'),(292368,'d007','1990-05-24','9999-01-01'),(292369,'d007','1988-01-23','9999-01-01'),(292370,'d005','1990-06-09','9999-01-01'),(292371,'d005','1987-06-27','9999-01-01'),(292372,'d003','1992-03-19','9999-01-01'),(292373,'d005','1997-10-05','9999-01-01'),(292374,'d005','1990-05-09','1995-08-27'),(292374,'d008','1989-10-02','1990-05-09'),(292375,'d005','1988-09-20','9999-01-01'),(292376,'d006','1990-10-30','9999-01-01'),(292377,'d004','1997-10-13','9999-01-01'),(292378,'d007','1996-11-26','9999-01-01'),(292379,'d002','1989-01-16','9999-01-01'),(292380,'d005','1998-01-13','9999-01-01'),(292381,'d005','1997-04-12','1997-05-22'),(292382,'d008','1985-02-23','9999-01-01'),(292383,'d002','1989-08-24','9999-01-01'),(292384,'d005','1998-07-19','2001-11-16'),(292384,'d008','2001-11-16','9999-01-01'),(292385,'d005','1997-12-08','9999-01-01'),(292386,'d007','1995-01-01','9999-01-01'),(292387,'d008','1990-06-25','9999-01-01'),(292388,'d008','1994-01-07','1998-11-28'),(292389,'d004','1995-08-21','9999-01-01'),(292390,'d006','1993-09-20','9999-01-01'),(292391,'d005','1997-06-30','9999-01-01'),(292392,'d002','1988-06-08','9999-01-01'),(292393,'d009','1996-03-04','9999-01-01'),(292394,'d004','1990-11-08','1994-03-26'),(292394,'d006','1994-03-26','9999-01-01'),(292395,'d009','1987-12-09','9999-01-01'),(292396,'d007','1994-03-21','9999-01-01'),(292397,'d005','1992-12-26','1999-12-12'),(292398,'d004','1986-10-26','1998-01-14'),(292399,'d006','1987-12-14','9999-01-01'),(292400,'d004','1992-08-17','9999-01-01'),(292401,'d005','1991-03-10','9999-01-01'),(292402,'d007','1990-09-19','9999-01-01'),(292403,'d003','1987-06-15','9999-01-01'),(292404,'d008','1990-02-22','9999-01-01'),(292405,'d004','1996-01-29','2002-02-16'),(292405,'d006','2002-02-16','9999-01-01'),(292406,'d006','1999-04-21','2001-12-05'),(292407,'d005','1998-02-23','9999-01-01'),(292408,'d004','1989-08-10','9999-01-01'),(292409,'d004','1985-12-28','1995-03-09'),(292410,'d005','1996-02-28','9999-01-01'),(292411,'d004','1991-08-25','9999-01-01'),(292412,'d005','1995-10-14','9999-01-01'),(292413,'d004','1988-08-01','9999-01-01'),(292414,'d002','1988-08-31','1994-05-13'),(292414,'d003','1994-05-13','1998-01-16'),(292415,'d005','1985-11-15','1992-01-16'),(292416,'d005','1989-12-24','1992-07-02'),(292417,'d002','1996-08-11','9999-01-01'),(292418,'d007','1985-04-12','9999-01-01'),(292419,'d003','1989-04-12','9999-01-01'),(292420,'d004','1991-12-13','9999-01-01'),(292421,'d001','1988-10-17','1999-06-24'),(292422,'d004','1986-12-30','9999-01-01'),(292423,'d005','1994-01-19','9999-01-01'),(292424,'d005','1995-03-09','2001-01-29'),(292424,'d008','2001-01-29','9999-01-01'),(292425,'d004','1993-08-21','9999-01-01'),(292426,'d007','1999-08-07','9999-01-01'),(292427,'d007','1990-12-23','9999-01-01'),(292428,'d004','1988-02-03','9999-01-01'),(292429,'d005','1998-12-29','2001-03-20'),(292430,'d005','1992-06-12','1996-07-05'),(292431,'d003','1990-09-27','9999-01-01'),(292432,'d003','1989-02-24','9999-01-01'),(292433,'d004','1987-08-25','9999-01-01'),(292434,'d005','1995-03-01','1995-03-14'),(292434,'d008','1995-03-14','1996-04-03'),(292435,'d006','1993-03-11','9999-01-01'),(292436,'d007','1988-06-30','9999-01-01'),(292437,'d002','1999-06-15','9999-01-01'),(292438,'d004','1995-06-27','9999-01-01'),(292439,'d001','1988-06-28','9999-01-01'),(292440,'d007','1991-09-03','9999-01-01'),(292441,'d004','1993-06-13','1996-06-02'),(292442,'d004','1997-05-22','9999-01-01'),(292442,'d005','1989-12-26','1997-05-22'),(292443,'d008','1996-03-03','9999-01-01'),(292444,'d007','1998-06-26','9999-01-01'),(292445,'d007','1993-10-18','9999-01-01'),(292446,'d005','1999-01-19','2001-11-13'),(292447,'d008','1985-10-27','1997-07-21'),(292448,'d004','1996-01-16','9999-01-01'),(292449,'d005','1986-09-17','9999-01-01'),(292450,'d005','1993-11-06','9999-01-01'),(292451,'d004','1995-07-12','9999-01-01'),(292452,'d004','2000-01-09','2000-05-11'),(292452,'d006','2000-05-11','9999-01-01'),(292453,'d006','1996-03-27','9999-01-01'),(292454,'d009','1985-05-28','9999-01-01'),(292455,'d009','1997-03-11','2001-07-28'),(292456,'d003','1992-03-07','1992-03-26'),(292457,'d005','1985-05-07','9999-01-01'),(292458,'d007','1990-02-13','9999-01-01'),(292459,'d005','1990-08-25','9999-01-01'),(292460,'d005','1994-11-21','9999-01-01'),(292461,'d001','1989-11-23','2000-07-28'),(292461,'d007','2000-07-28','9999-01-01'),(292462,'d003','1996-04-14','9999-01-01'),(292463,'d003','1991-08-24','1997-05-26'),(292464,'d005','1995-04-19','9999-01-01'),(292465,'d003','1986-10-16','2000-12-18'),(292466,'d001','1988-02-02','9999-01-01'),(292467,'d008','1997-01-23','9999-01-01'),(292468,'d005','1992-04-09','2001-06-03'),(292469,'d005','1994-03-28','9999-01-01'),(292470,'d006','1986-09-23','9999-01-01'),(292471,'d005','1999-01-26','2001-11-28'),(292471,'d008','2001-11-28','9999-01-01'),(292472,'d004','1988-11-09','9999-01-01'),(292473,'d005','1990-12-28','1996-09-13'),(292474,'d004','1987-12-28','1991-12-28'),(292475,'d007','1993-07-14','9999-01-01'),(292476,'d009','1986-06-24','9999-01-01'),(292477,'d002','1993-04-20','9999-01-01'),(292478,'d002','1986-07-15','1988-10-14'),(292479,'d002','1986-10-03','9999-01-01'),(292480,'d004','2001-12-19','9999-01-01'),(292480,'d008','1994-05-15','2001-12-19'),(292481,'d007','1997-10-08','9999-01-01'),(292482,'d005','1989-09-10','9999-01-01'),(292483,'d005','1993-05-25','1995-08-22'),(292484,'d003','1989-02-13','9999-01-01'),(292485,'d005','1990-04-05','1999-05-06'),(292486,'d009','1997-05-08','9999-01-01'),(292487,'d003','1997-08-15','9999-01-01'),(292488,'d004','1989-04-02','1999-11-07'),(292488,'d009','1999-11-07','9999-01-01'),(292489,'d004','1990-11-26','9999-01-01'),(292490,'d005','1999-10-07','2000-03-14'),(292491,'d004','1998-07-09','9999-01-01'),(292492,'d005','1988-12-05','9999-01-01'),(292493,'d007','1992-07-14','1993-03-09'),(292494,'d004','1986-11-01','9999-01-01'),(292495,'d005','1995-05-24','9999-01-01'),(292496,'d005','1997-10-28','9999-01-01'),(292497,'d004','2000-04-19','9999-01-01'),(292497,'d005','2000-01-01','2000-04-19'),(292498,'d009','1995-05-08','9999-01-01'),(292499,'d007','1987-11-15','9999-01-01'),(292500,'d007','1986-02-05','1993-06-22'),(292501,'d009','1990-06-14','9999-01-01'),(292502,'d007','1985-04-17','9999-01-01'),(292503,'d007','1990-07-11','9999-01-01'),(292504,'d006','1994-03-02','9999-01-01'),(292505,'d002','1990-02-14','9999-01-01'),(292506,'d005','1987-01-27','9999-01-01'),(292507,'d005','1991-07-06','9999-01-01'),(292508,'d005','1996-10-14','1997-03-16'),(292508,'d008','1997-03-16','1997-08-04'),(292509,'d004','1996-02-28','9999-01-01'),(292510,'d007','1993-11-11','9999-01-01'),(292511,'d004','1989-08-25','1995-12-12'),(292512,'d004','1994-05-16','9999-01-01'),(292513,'d003','1992-08-22','9999-01-01'),(292514,'d002','1996-12-15','9999-01-01'),(292515,'d005','1989-08-03','9999-01-01'),(292516,'d002','1987-03-18','1987-07-15'),(292516,'d003','1987-07-15','9999-01-01'),(292517,'d007','1988-05-07','1999-01-08'),(292518,'d007','1987-01-23','9999-01-01'),(292519,'d005','1989-12-04','9999-01-01'),(292520,'d007','1999-06-23','9999-01-01'),(292521,'d001','1994-10-31','9999-01-01'),(292522,'d004','1996-01-07','9999-01-01'),(292523,'d006','1994-08-05','9999-01-01'),(292524,'d004','1985-05-26','9999-01-01'),(292525,'d004','1995-06-08','9999-01-01'),(292525,'d005','1986-12-06','1995-06-08'),(292526,'d006','1996-04-20','2001-06-22'),(292527,'d003','1988-06-26','9999-01-01'),(292528,'d005','1994-01-27','9999-01-01'),(292529,'d003','1994-03-15','9999-01-01'),(292530,'d005','2000-01-04','2002-07-06'),(292531,'d005','1988-12-17','1990-04-09'),(292532,'d005','1992-08-12','9999-01-01'),(292533,'d007','1990-10-05','9999-01-01'),(292534,'d004','1994-09-06','1996-06-07'),(292534,'d006','1996-06-07','9999-01-01'),(292535,'d005','1995-11-20','2001-05-06'),(292536,'d005','1999-05-21','9999-01-01'),(292537,'d004','1997-06-27','9999-01-01'),(292538,'d004','1985-07-15','1989-11-12'),(292539,'d002','1993-10-22','9999-01-01'),(292540,'d008','1994-12-15','9999-01-01'),(292541,'d003','1995-01-19','1997-05-31'),(292542,'d008','1997-02-20','9999-01-01'),(292543,'d005','1986-04-02','2001-08-01'),(292543,'d008','2001-08-01','9999-01-01'),(292544,'d003','1988-04-23','9999-01-01'),(292545,'d005','1987-11-21','9999-01-01'),(292546,'d006','1997-06-25','9999-01-01'),(292547,'d005','1993-05-01','9999-01-01'),(292548,'d007','1989-08-24','9999-01-01'),(292549,'d004','1994-01-15','1995-10-06'),(292550,'d005','1998-11-04','9999-01-01'),(292551,'d006','1990-07-18','9999-01-01'),(292552,'d004','2001-10-12','9999-01-01'),(292552,'d005','1998-09-10','2001-10-12'),(292553,'d005','1992-12-10','9999-01-01'),(292554,'d007','1997-06-20','9999-01-01'),(292555,'d005','1998-03-25','9999-01-01'),(292556,'d005','1989-02-05','1997-01-23'),(292557,'d001','1998-01-30','9999-01-01'),(292558,'d001','1993-04-30','9999-01-01'),(292559,'d004','1988-02-07','9999-01-01'),(292560,'d004','1999-03-21','9999-01-01'),(292560,'d008','1989-12-02','1999-03-21'),(292561,'d004','1999-02-17','9999-01-01'),(292562,'d005','1996-10-07','2001-02-11'),(292563,'d007','1995-02-18','9999-01-01'),(292564,'d005','1999-08-26','2000-10-31'),(292565,'d005','1993-03-23','9999-01-01'),(292566,'d006','1985-10-04','9999-01-01'),(292567,'d002','1990-06-07','2000-06-30'),(292568,'d002','1996-06-21','9999-01-01'),(292569,'d007','1988-01-26','9999-01-01'),(292570,'d001','1985-12-12','1988-05-13'),(292570,'d007','1988-05-13','9999-01-01'),(292571,'d009','1997-11-14','9999-01-01'),(292572,'d004','1990-08-23','9999-01-01'),(292573,'d005','1999-12-09','9999-01-01'),(292574,'d009','1995-05-25','9999-01-01'),(292575,'d004','1994-11-08','1995-10-28'),(292576,'d001','1996-02-04','9999-01-01'),(292577,'d005','1997-12-02','9999-01-01'),(292578,'d002','1988-12-21','9999-01-01'),(292578,'d003','1987-02-12','1988-12-21'),(292579,'d007','1985-02-21','9999-01-01'),(292580,'d005','1993-03-13','9999-01-01'),(292581,'d009','1986-07-17','9999-01-01'),(292582,'d004','1985-02-05','9999-01-01'),(292583,'d004','1999-07-01','9999-01-01'),(292584,'d003','1993-10-02','1993-12-09'),(292585,'d001','1997-05-19','1999-12-27'),(292586,'d004','1988-07-20','9999-01-01'),(292587,'d004','1992-11-09','2001-06-15'),(292587,'d006','2001-06-15','9999-01-01'),(292588,'d005','1991-11-18','9999-01-01'),(292589,'d008','1996-07-10','9999-01-01'),(292590,'d004','1989-06-01','9999-01-01'),(292591,'d008','1989-10-12','9999-01-01'),(292592,'d006','1986-06-14','9999-01-01'),(292593,'d005','1993-05-08','1997-05-17'),(292594,'d009','1990-02-13','9999-01-01'),(292595,'d002','2002-04-27','9999-01-01'),(292595,'d003','1988-03-31','2002-04-27'),(292596,'d007','1996-02-09','1999-06-02'),(292597,'d004','1997-10-14','9999-01-01'),(292598,'d004','1996-08-25','9999-01-01'),(292599,'d004','1990-04-19','9999-01-01'),(292600,'d001','1987-08-29','9999-01-01'),(292601,'d007','1987-02-24','9999-01-01'),(292602,'d005','1986-09-25','9999-01-01'),(292603,'d007','1996-06-18','9999-01-01'),(292604,'d004','1992-05-26','1993-09-17'),(292604,'d005','1991-12-18','1992-05-26'),(292605,'d005','1985-07-01','9999-01-01'),(292606,'d004','1998-11-29','9999-01-01'),(292607,'d008','1994-10-31','9999-01-01'),(292608,'d007','1993-11-07','9999-01-01'),(292609,'d007','1997-11-28','1998-08-15'),(292610,'d004','1990-09-25','9999-01-01'),(292611,'d001','1994-04-28','9999-01-01'),(292612,'d005','1988-10-26','9999-01-01'),(292613,'d002','1996-09-24','9999-01-01'),(292613,'d003','1989-02-01','1996-09-24'),(292614,'d007','1998-01-29','9999-01-01'),(292615,'d004','1995-11-14','2000-01-16'),(292616,'d005','1989-06-30','9999-01-01'),(292617,'d004','1985-06-30','9999-01-01'),(292618,'d005','1988-01-10','9999-01-01'),(292619,'d005','1989-05-28','9999-01-01'),(292620,'d004','1988-11-20','9999-01-01'),(292621,'d004','1997-08-16','9999-01-01'),(292622,'d009','1999-02-21','9999-01-01'),(292623,'d005','1993-10-22','1998-08-04'),(292623,'d008','1998-08-04','9999-01-01'),(292624,'d007','1985-05-30','2002-01-20'),(292625,'d002','1989-01-14','9999-01-01'),(292626,'d007','1996-04-14','9999-01-01'),(292627,'d002','1986-08-13','9999-01-01'),(292628,'d005','1996-08-13','9999-01-01'),(292629,'d004','1986-07-06','1990-07-28'),(292630,'d001','1996-05-16','9999-01-01'),(292631,'d004','1989-10-23','9999-01-01'),(292632,'d006','1999-05-03','2001-09-21'),(292633,'d001','1994-03-30','9999-01-01'),(292633,'d003','1991-01-07','1994-03-30'),(292634,'d004','1992-07-16','9999-01-01'),(292635,'d004','1997-12-22','9999-01-01'),(292636,'d006','1993-07-27','9999-01-01'),(292637,'d002','1992-04-18','1995-05-25'),(292638,'d005','1991-04-20','9999-01-01'),(292639,'d007','1999-12-07','9999-01-01'),(292640,'d007','1996-03-25','9999-01-01'),(292641,'d004','1995-06-01','9999-01-01'),(292642,'d009','1991-01-21','9999-01-01'),(292643,'d007','1985-03-23','9999-01-01'),(292644,'d004','1988-03-05','1994-10-31'),(292644,'d009','1994-10-31','1999-03-27'),(292645,'d003','1991-01-25','9999-01-01'),(292646,'d009','1995-06-01','9999-01-01'),(292647,'d009','1997-01-03','2000-01-06'),(292648,'d004','1989-07-10','9999-01-01'),(292649,'d005','1987-05-21','9999-01-01'),(292650,'d007','1986-03-19','9999-01-01'),(292651,'d005','1988-06-26','2002-01-06'),(292652,'d006','1998-07-03','9999-01-01'),(292653,'d002','1999-08-20','2002-07-23'),(292653,'d007','2002-07-23','9999-01-01'),(292654,'d007','1989-02-08','1990-11-25'),(292655,'d007','1990-05-26','9999-01-01'),(292656,'d008','1998-05-13','9999-01-01'),(292657,'d007','1985-06-29','9999-01-01'),(292658,'d005','1988-11-11','9999-01-01'),(292659,'d001','1993-02-13','2000-09-04'),(292660,'d006','1994-12-14','9999-01-01'),(292661,'d005','1999-04-22','9999-01-01'),(292661,'d006','1997-07-26','1999-04-22'),(292662,'d007','1992-03-24','1993-05-05'),(292663,'d005','1992-08-04','9999-01-01'),(292664,'d004','1994-09-05','9999-01-01'),(292665,'d008','1996-06-06','9999-01-01'),(292666,'d005','1998-05-09','9999-01-01'),(292667,'d008','1990-06-30','9999-01-01'),(292668,'d005','1998-07-04','9999-01-01'),(292669,'d004','1991-09-23','9999-01-01'),(292670,'d004','1985-04-27','9999-01-01'),(292671,'d001','1987-12-06','1990-02-18'),(292671,'d007','1985-04-24','1987-12-06'),(292672,'d005','1992-06-18','9999-01-01'),(292673,'d003','1985-10-15','9999-01-01'),(292674,'d005','1996-03-05','1997-05-02'),(292675,'d007','1987-03-30','9999-01-01'),(292676,'d005','1993-12-05','9999-01-01'),(292677,'d004','1993-11-13','9999-01-01'),(292678,'d005','1994-05-12','9999-01-01'),(292679,'d007','1986-07-11','2000-06-24'),(292680,'d007','1985-09-01','9999-01-01'),(292681,'d007','1997-04-04','1997-08-30'),(292681,'d009','1997-08-30','9999-01-01'),(292682,'d005','1990-12-19','9999-01-01'),(292683,'d003','1991-05-13','9999-01-01'),(292684,'d007','1996-01-27','9999-01-01'),(292685,'d001','1985-06-29','9999-01-01'),(292686,'d003','1995-08-17','1996-05-26'),(292687,'d005','1993-08-04','9999-01-01'),(292688,'d005','1999-08-29','9999-01-01'),(292689,'d007','1986-05-28','9999-01-01'),(292690,'d004','1998-04-07','9999-01-01'),(292691,'d005','1992-02-13','1996-12-25'),(292691,'d008','1996-12-25','9999-01-01'),(292692,'d007','1996-03-04','9999-01-01'),(292693,'d005','1992-12-21','1996-10-14'),(292694,'d004','1990-12-08','9999-01-01'),(292695,'d005','1986-06-01','9999-01-01'),(292696,'d004','2000-01-04','9999-01-01'),(292697,'d005','1988-10-26','9999-01-01'),(292698,'d004','1992-05-02','9999-01-01'),(292699,'d004','1999-08-15','9999-01-01'),(292700,'d004','1998-10-16','9999-01-01'),(292701,'d007','1994-08-31','9999-01-01'),(292702,'d004','1992-06-17','1993-03-10'),(292702,'d006','1992-06-16','1992-06-17'),(292703,'d006','1998-04-22','9999-01-01'),(292704,'d004','1991-03-03','9999-01-01'),(292705,'d004','1986-04-26','9999-01-01'),(292706,'d007','1990-11-13','1991-03-25'),(292707,'d005','1988-08-02','9999-01-01'),(292708,'d005','1988-10-06','2002-04-17'),(292709,'d003','1985-07-06','9999-01-01'),(292710,'d001','1989-10-29','9999-01-01'),(292711,'d005','1995-12-30','9999-01-01'),(292712,'d004','1996-04-08','1998-12-29'),(292712,'d009','1998-12-29','9999-01-01'),(292713,'d005','1993-07-04','9999-01-01'),(292714,'d005','1987-05-30','9999-01-01'),(292715,'d002','1999-08-16','9999-01-01'),(292716,'d005','1986-05-17','1991-05-11'),(292717,'d008','1988-05-19','9999-01-01'),(292718,'d008','1991-03-11','9999-01-01'),(292719,'d006','1988-12-03','1991-02-05'),(292720,'d006','1988-02-01','9999-01-01'),(292721,'d004','1990-11-18','1999-07-28'),(292721,'d006','1999-07-28','9999-01-01'),(292722,'d007','1989-11-18','1996-05-13'),(292723,'d001','1995-01-16','9999-01-01'),(292724,'d004','1992-07-14','9999-01-01'),(292725,'d008','1985-02-02','9999-01-01'),(292726,'d004','1993-07-09','9999-01-01'),(292727,'d008','1996-10-15','9999-01-01'),(292728,'d003','1994-12-02','1996-07-20'),(292729,'d006','1994-03-29','9999-01-01'),(292730,'d004','1992-06-09','1998-03-28'),(292731,'d004','2000-08-16','2001-02-16'),(292731,'d005','2000-01-14','2000-08-16'),(292732,'d005','1989-10-04','9999-01-01'),(292733,'d006','1998-11-30','9999-01-01'),(292734,'d005','1996-04-03','9999-01-01'),(292735,'d004','1988-01-01','9999-01-01'),(292736,'d002','1993-12-02','9999-01-01'),(292737,'d005','1999-02-13','1999-04-29'),(292738,'d002','1996-08-09','1997-08-29'),(292739,'d001','2000-06-09','9999-01-01'),(292739,'d007','1998-10-07','2000-06-09'),(292740,'d005','1988-03-03','1999-07-09'),(292741,'d008','1994-01-03','1997-09-01'),(292742,'d004','1996-02-11','9999-01-01'),(292743,'d009','1995-06-15','9999-01-01'),(292744,'d004','1988-02-24','9999-01-01'),(292745,'d005','1992-07-16','9999-01-01'),(292746,'d003','1991-06-01','9999-01-01'),(292747,'d005','1990-08-10','1992-01-10'),(292747,'d009','1988-08-16','1990-08-10'),(292748,'d005','1989-10-27','1998-07-02'),(292749,'d004','1996-01-06','9999-01-01'),(292750,'d009','1994-08-29','9999-01-01'),(292751,'d002','1989-10-30','9999-01-01'),(292752,'d005','1992-04-29','9999-01-01'),(292753,'d005','1988-03-21','9999-01-01'),(292754,'d004','1985-12-27','9999-01-01'),(292755,'d004','1999-10-17','9999-01-01'),(292756,'d006','1988-02-19','9999-01-01'),(292757,'d004','1995-07-15','1997-03-24'),(292757,'d005','1986-11-08','1995-07-15'),(292758,'d005','1993-12-15','9999-01-01'),(292759,'d006','1994-04-27','9999-01-01'),(292760,'d004','1986-02-23','1999-11-04'),(292761,'d005','1985-02-06','9999-01-01'),(292762,'d004','1996-10-07','9999-01-01'),(292763,'d009','1995-10-30','9999-01-01'),(292764,'d002','1988-02-25','9999-01-01'),(292765,'d003','1985-05-17','9999-01-01'),(292766,'d007','1989-05-21','9999-01-01'),(292767,'d002','1998-06-24','2000-01-25'),(292767,'d003','2000-01-25','2000-02-18'),(292768,'d005','1987-07-23','1990-07-06'),(292769,'d001','1992-10-19','9999-01-01'),(292770,'d006','1985-05-24','9999-01-01'),(292771,'d002','1994-11-10','9999-01-01'),(292772,'d005','1991-12-15','1992-12-25'),(292773,'d004','1994-06-18','9999-01-01'),(292774,'d006','1987-06-18','9999-01-01'),(292775,'d004','1999-04-15','9999-01-01'),(292775,'d008','1997-08-07','1999-04-15'),(292776,'d008','1997-05-12','9999-01-01'),(292777,'d009','1986-05-14','9999-01-01'),(292778,'d005','1986-11-06','9999-01-01'),(292779,'d007','1989-09-09','9999-01-01'),(292780,'d004','1987-06-12','2000-04-23'),(292781,'d008','1993-09-17','1996-02-02'),(292782,'d004','1990-03-22','9999-01-01'),(292783,'d005','1996-04-08','9999-01-01'),(292783,'d008','1992-10-22','1996-04-08'),(292784,'d004','1990-02-19','9999-01-01'),(292785,'d005','1986-06-03','9999-01-01'),(292786,'d005','1996-06-05','9999-01-01'),(292787,'d007','1998-11-16','9999-01-01'),(292788,'d005','1997-04-27','2000-11-24'),(292789,'d005','1995-10-05','9999-01-01'),(292790,'d007','1996-07-19','1998-07-29'),(292791,'d003','1985-10-19','9999-01-01'),(292792,'d005','1995-03-14','9999-01-01'),(292793,'d005','1999-08-05','2000-09-22'),(292793,'d008','2000-09-22','9999-01-01'),(292794,'d002','1997-09-05','9999-01-01'),(292795,'d003','1999-07-17','9999-01-01'),(292796,'d001','1993-12-17','9999-01-01'),(292797,'d003','1992-12-22','9999-01-01'),(292798,'d007','1999-06-20','2002-05-06'),(292799,'d003','1990-11-19','9999-01-01'),(292800,'d006','1985-03-26','9999-01-01'),(292801,'d004','1992-10-29','1999-07-08'),(292802,'d004','1992-04-09','9999-01-01'),(292803,'d005','1991-07-06','9999-01-01'),(292804,'d004','1999-07-18','2001-05-04'),(292804,'d009','2001-05-04','2002-05-26'),(292805,'d007','1999-12-16','9999-01-01'),(292806,'d001','1992-04-10','9999-01-01'),(292807,'d004','1985-10-13','9999-01-01'),(292808,'d001','1998-09-16','9999-01-01'),(292809,'d003','1988-12-03','9999-01-01'),(292810,'d005','1986-07-10','1989-08-15'),(292811,'d004','1996-01-18','9999-01-01'),(292812,'d004','1989-08-06','9999-01-01'),(292813,'d004','2002-07-16','9999-01-01'),(292813,'d009','1996-03-05','2002-07-16'),(292814,'d007','2000-01-28','9999-01-01'),(292815,'d003','1996-05-04','2000-09-23'),(292816,'d006','1996-04-08','9999-01-01'),(292817,'d001','1999-06-17','9999-01-01'),(292818,'d002','1998-01-12','9999-01-01'),(292819,'d007','1991-04-09','9999-01-01'),(292820,'d008','1986-11-05','1990-03-16'),(292821,'d002','1996-08-16','2000-01-29'),(292821,'d007','2000-01-29','9999-01-01'),(292822,'d001','1992-01-26','1999-06-28'),(292823,'d007','1989-01-22','9999-01-01'),(292824,'d005','1989-09-20','9999-01-01'),(292825,'d005','1994-12-04','9999-01-01'),(292826,'d004','1999-08-23','2000-01-03'),(292827,'d007','2000-01-04','9999-01-01'),(292828,'d004','1986-01-08','9999-01-01'),(292829,'d005','1987-05-04','9999-01-01'),(292830,'d002','1998-08-26','1998-09-13'),(292830,'d003','1998-09-13','9999-01-01'),(292831,'d005','1999-03-10','9999-01-01'),(292832,'d006','1996-03-24','9999-01-01'),(292833,'d005','1995-09-09','2001-12-23'),(292834,'d005','1991-08-23','9999-01-01'),(292835,'d007','1994-09-10','9999-01-01'),(292836,'d004','1998-12-28','9999-01-01'),(292837,'d001','1991-02-25','9999-01-01'),(292838,'d007','1996-03-02','1999-03-28'),(292839,'d002','1995-09-20','9999-01-01'),(292840,'d001','1997-07-21','9999-01-01'),(292840,'d003','1988-12-16','1997-07-21'),(292841,'d005','1996-03-02','9999-01-01'),(292842,'d005','1991-12-15','9999-01-01'),(292843,'d005','1992-07-11','9999-01-01'),(292844,'d009','1988-06-03','9999-01-01'),(292845,'d004','1993-01-22','9999-01-01'),(292846,'d004','1995-11-26','9999-01-01'),(292847,'d005','1993-07-14','1998-03-24'),(292848,'d002','1989-03-07','9999-01-01'),(292849,'d007','1993-04-25','1995-09-01'),(292850,'d004','1992-11-14','9999-01-01'),(292850,'d005','1992-10-10','1992-11-14'),(292851,'d004','1998-01-23','9999-01-01'),(292852,'d005','1986-10-07','1998-01-10'),(292853,'d007','1998-01-18','9999-01-01'),(292854,'d006','1997-08-27','9999-01-01'),(292855,'d003','1996-07-28','9999-01-01'),(292856,'d004','1998-08-12','9999-01-01'),(292857,'d002','1989-04-07','9999-01-01'),(292858,'d002','1995-11-04','9999-01-01'),(292859,'d007','1993-12-01','1994-07-19'),(292860,'d004','1996-06-14','9999-01-01'),(292860,'d008','1996-05-03','1996-06-14'),(292861,'d004','1988-03-21','9999-01-01'),(292862,'d007','1996-12-11','9999-01-01'),(292863,'d009','1989-09-30','9999-01-01'),(292864,'d005','1999-07-11','9999-01-01'),(292865,'d008','1991-10-17','1994-03-11'),(292866,'d009','1987-04-18','9999-01-01'),(292867,'d007','1989-03-16','1991-01-10'),(292868,'d004','1989-10-09','9999-01-01'),(292869,'d005','1999-10-10','9999-01-01'),(292869,'d009','1999-08-26','1999-10-10'),(292870,'d009','1998-09-15','9999-01-01'),(292871,'d009','1990-12-21','9999-01-01'),(292872,'d006','1998-11-13','9999-01-01'),(292873,'d005','1994-11-29','2001-02-16'),(292874,'d008','1986-11-04','9999-01-01'),(292875,'d004','1988-12-29','9999-01-01'),(292876,'d009','1989-01-26','9999-01-01'),(292877,'d006','1988-04-08','9999-01-01'),(292878,'d004','1994-01-19','1997-12-03'),(292878,'d006','1997-12-03','9999-01-01'),(292879,'d007','1998-07-21','9999-01-01'),(292880,'d005','1991-06-13','1991-08-17'),(292881,'d003','1985-09-23','9999-01-01'),(292882,'d003','1994-09-16','9999-01-01'),(292883,'d008','1991-10-30','2002-02-23'),(292884,'d005','1995-02-05','9999-01-01'),(292885,'d001','1997-09-01','9999-01-01'),(292886,'d007','1995-06-08','9999-01-01'),(292887,'d002','1987-10-19','9999-01-01'),(292888,'d005','1999-04-27','9999-01-01'),(292888,'d006','1990-11-30','1999-04-27'),(292889,'d004','1997-06-12','9999-01-01'),(292890,'d003','1993-07-15','9999-01-01'),(292891,'d003','1991-02-11','1998-11-02'),(292892,'d004','1993-03-13','9999-01-01'),(292893,'d007','1990-09-06','2000-09-29'),(292894,'d005','1989-04-11','9999-01-01'),(292895,'d005','1994-07-26','9999-01-01'),(292896,'d008','1996-02-04','9999-01-01'),(292897,'d007','1992-02-06','2000-04-24'),(292897,'d009','2000-04-24','9999-01-01'),(292898,'d002','1986-03-14','9999-01-01'),(292899,'d005','1989-12-05','9999-01-01'),(292900,'d004','1994-04-19','9999-01-01'),(292901,'d005','1985-02-14','1995-04-27'),(292902,'d007','1998-12-04','9999-01-01'),(292903,'d004','1997-03-01','9999-01-01'),(292904,'d007','1988-11-29','9999-01-01'),(292905,'d004','1990-05-21','9999-01-01'),(292906,'d001','2001-09-20','9999-01-01'),(292906,'d007','1994-04-12','2001-09-20'),(292907,'d005','1997-07-21','1998-05-31'),(292908,'d003','1999-09-01','9999-01-01'),(292909,'d001','1997-12-31','9999-01-01'),(292910,'d007','1989-06-29','1997-04-06'),(292911,'d007','1986-10-06','9999-01-01'),(292912,'d004','1988-12-15','9999-01-01'),(292913,'d005','1999-09-25','9999-01-01'),(292914,'d007','1990-08-14','9999-01-01'),(292915,'d004','1994-10-04','9999-01-01'),(292916,'d004','1991-03-23','9999-01-01'),(292917,'d004','1996-02-23','2001-05-10'),(292917,'d009','2001-05-10','9999-01-01'),(292918,'d007','1994-12-01','9999-01-01'),(292919,'d001','1990-04-10','2001-07-19'),(292920,'d005','1998-06-02','2000-03-31'),(292921,'d006','1985-06-12','9999-01-01'),(292922,'d006','1998-02-28','9999-01-01'),(292923,'d005','1993-09-08','9999-01-01'),(292924,'d004','1992-12-29','9999-01-01'),(292925,'d003','1995-01-06','9999-01-01'),(292926,'d002','1996-05-01','2000-02-16'),(292926,'d007','2000-02-16','9999-01-01'),(292927,'d007','1993-05-10','9999-01-01'),(292928,'d007','1989-12-20','9999-01-01'),(292929,'d008','1998-07-12','2001-05-27'),(292930,'d001','1991-01-24','9999-01-01'),(292931,'d004','1991-11-03','9999-01-01'),(292932,'d001','1998-03-14','9999-01-01'),(292933,'d002','1986-02-26','9999-01-01'),(292934,'d007','1999-08-08','9999-01-01'),(292935,'d007','1999-12-20','2000-10-01'),(292936,'d004','1988-10-15','1993-09-07'),(292936,'d009','1993-09-07','9999-01-01'),(292937,'d005','1992-08-04','9999-01-01'),(292938,'d006','1987-10-07','1999-08-26'),(292939,'d003','1998-06-25','9999-01-01'),(292940,'d004','1995-01-10','9999-01-01'),(292941,'d001','1992-07-22','9999-01-01'),(292942,'d001','1998-07-10','9999-01-01'),(292943,'d004','1988-08-27','9999-01-01'),(292944,'d009','1988-11-01','1999-04-16'),(292945,'d004','1994-04-14','9999-01-01'),(292945,'d006','1990-12-03','1994-04-14'),(292946,'d004','1994-06-14','9999-01-01'),(292947,'d004','1985-07-19','9999-01-01'),(292948,'d004','1998-01-13','9999-01-01'),(292949,'d005','1999-11-25','9999-01-01'),(292950,'d004','1994-02-19','9999-01-01'),(292951,'d005','1994-06-23','9999-01-01'),(292952,'d003','1987-01-16','1999-08-14'),(292953,'d005','1993-07-25','9999-01-01'),(292954,'d004','1986-03-13','2001-11-28'),(292954,'d006','2001-11-28','9999-01-01'),(292955,'d009','1993-10-12','9999-01-01'),(292956,'d007','1995-10-29','9999-01-01'),(292957,'d004','1995-06-03','9999-01-01'),(292958,'d005','1989-02-18','9999-01-01'),(292959,'d007','1994-04-21','9999-01-01'),(292960,'d005','1988-01-19','9999-01-01'),(292961,'d007','1993-02-05','2001-07-29'),(292962,'d007','1996-08-14','2000-03-19'),(292963,'d003','1998-09-30','9999-01-01'),(292964,'d005','2002-06-26','9999-01-01'),(292964,'d009','1999-05-13','2002-06-26'),(292965,'d005','1989-11-17','9999-01-01'),(292966,'d004','1985-04-02','9999-01-01'),(292967,'d001','1996-10-25','2002-06-20'),(292968,'d005','1985-09-03','9999-01-01'),(292969,'d004','1991-05-22','9999-01-01'),(292970,'d007','1985-11-25','9999-01-01'),(292971,'d008','1999-12-04','9999-01-01'),(292972,'d005','1989-02-10','9999-01-01'),(292973,'d004','1991-11-24','2001-01-31'),(292974,'d001','1985-03-18','1996-05-02'),(292974,'d009','1996-05-02','9999-01-01'),(292975,'d005','1992-06-30','9999-01-01'),(292976,'d007','1991-02-24','9999-01-01'),(292977,'d003','1988-06-18','9999-01-01'),(292978,'d004','1985-06-24','9999-01-01'),(292979,'d007','1990-01-03','9999-01-01'),(292980,'d005','1997-11-06','9999-01-01'),(292981,'d004','1997-08-12','9999-01-01'),(292982,'d004','1989-07-16','2001-02-24'),(292983,'d007','1992-05-31','9999-01-01'),(292984,'d005','1986-12-15','1991-10-24'),(292984,'d008','1991-10-24','9999-01-01'),(292985,'d003','1993-05-28','9999-01-01'),(292986,'d001','1986-10-02','9999-01-01'),(292987,'d001','1990-02-27','9999-01-01'),(292988,'d005','1999-10-30','2000-04-15'),(292989,'d005','1987-06-08','9999-01-01'),(292990,'d004','1997-05-05','9999-01-01'),(292991,'d004','1998-08-10','9999-01-01'),(292992,'d004','1988-09-02','9999-01-01'),(292993,'d008','1990-10-29','2001-04-02'),(292994,'d007','1989-08-30','9999-01-01'),(292995,'d004','2002-06-01','9999-01-01'),(292995,'d005','1995-10-28','2002-06-01'),(292996,'d005','1985-09-13','9999-01-01'),(292997,'d004','1985-04-29','9999-01-01'),(292998,'d007','1993-11-23','2001-05-10'),(292999,'d004','1992-05-18','9999-01-01'),(293000,'d007','1996-03-11','9999-01-01'),(293001,'d007','1995-04-19','9999-01-01'),(293002,'d004','1985-11-27','9999-01-01'),(293003,'d005','1997-11-19','9999-01-01'),(293003,'d009','1996-05-05','1997-11-19'),(293004,'d004','1991-04-07','9999-01-01'),(293005,'d005','1999-12-04','9999-01-01'),(293006,'d009','1986-08-05','1998-07-04'),(293007,'d006','1985-10-02','9999-01-01'),(293008,'d004','1994-04-28','2000-03-25'),(293009,'d004','1999-11-17','9999-01-01'),(293010,'d005','1985-03-23','9999-01-01'),(293011,'d009','1995-06-19','9999-01-01'),(293012,'d005','1987-01-20','9999-01-01'),(293013,'d004','1985-06-13','2002-07-24'),(293013,'d009','2002-07-24','9999-01-01'),(293014,'d007','1989-08-11','9999-01-01'),(293015,'d005','1989-12-23','1990-06-21'),(293016,'d006','1986-06-13','9999-01-01'),(293017,'d004','1988-07-30','9999-01-01'),(293018,'d005','1986-12-14','9999-01-01'),(293019,'d005','1993-07-07','1995-08-05'),(293020,'d005','1989-04-14','9999-01-01'),(293021,'d005','1995-06-25','1997-04-29'),(293021,'d009','1994-02-07','1995-06-25'),(293022,'d009','1996-05-12','9999-01-01'),(293023,'d007','1998-10-13','9999-01-01'),(293024,'d003','1988-11-22','9999-01-01'),(293025,'d002','1991-05-15','9999-01-01'),(293026,'d004','1997-11-06','9999-01-01'),(293027,'d005','1985-10-30','9999-01-01'),(293028,'d005','1991-09-03','9999-01-01'),(293029,'d005','1990-07-18','9999-01-01'),(293030,'d004','1997-08-03','2000-12-22'),(293030,'d009','2000-12-22','2000-12-23'),(293031,'d005','1997-10-13','9999-01-01'),(293032,'d004','1992-03-15','9999-01-01'),(293033,'d005','1999-02-12','9999-01-01'),(293034,'d005','1990-10-30','9999-01-01'),(293035,'d006','1990-09-11','9999-01-01'),(293036,'d003','1996-02-26','9999-01-01'),(293037,'d004','1987-07-26','9999-01-01'),(293038,'d005','1986-08-21','9999-01-01'),(293039,'d005','1985-03-27','1985-05-21'),(293039,'d008','1985-05-21','1999-10-29'),(293040,'d007','1989-05-01','9999-01-01'),(293041,'d005','1994-07-24','9999-01-01'),(293042,'d005','1988-02-12','2000-10-30'),(293043,'d005','1988-11-18','9999-01-01'),(293044,'d005','1989-07-04','9999-01-01'),(293045,'d005','1996-01-21','9999-01-01'),(293046,'d002','1987-04-11','9999-01-01'),(293047,'d005','1993-01-11','1995-01-01'),(293047,'d008','1995-01-01','9999-01-01'),(293048,'d001','1994-07-19','9999-01-01'),(293049,'d007','1999-02-22','2001-12-05'),(293050,'d004','1991-01-07','9999-01-01'),(293051,'d007','1990-07-23','9999-01-01'),(293052,'d005','1986-06-10','9999-01-01'),(293053,'d003','1990-12-01','9999-01-01'),(293054,'d004','1993-02-22','9999-01-01'),(293055,'d004','1995-09-04','9999-01-01'),(293056,'d001','1995-08-02','2002-05-18'),(293056,'d007','2002-05-18','9999-01-01'),(293057,'d004','1994-06-02','1994-08-25'),(293058,'d001','1992-03-31','9999-01-01'),(293059,'d005','1999-02-21','9999-01-01'),(293060,'d004','1993-07-30','9999-01-01'),(293061,'d007','1993-06-19','9999-01-01'),(293062,'d005','1996-08-30','9999-01-01'),(293063,'d004','1988-08-08','9999-01-01'),(293064,'d005','1995-04-06','9999-01-01'),(293065,'d004','1985-03-30','9999-01-01'),(293066,'d004','1995-07-12','1997-08-28'),(293067,'d004','1990-05-21','1992-08-03'),(293067,'d009','1992-08-03','1998-01-31'),(293068,'d005','1992-07-04','1998-05-30'),(293069,'d008','1999-07-16','9999-01-01'),(293070,'d009','1988-12-05','9999-01-01'),(293071,'d004','1996-01-09','1999-11-20'),(293072,'d007','1987-08-19','9999-01-01'),(293073,'d004','1996-01-16','9999-01-01'),(293074,'d001','1985-12-05','9999-01-01'),(293075,'d007','1998-09-26','9999-01-01'),(293076,'d009','1998-09-15','9999-01-01'),(293077,'d004','1996-04-20','1997-06-07'),(293077,'d006','1997-06-07','1998-07-20'),(293078,'d007','1996-01-10','1996-07-07'),(293079,'d007','1997-04-08','9999-01-01'),(293080,'d003','1987-05-30','9999-01-01'),(293081,'d004','1989-11-06','9999-01-01'),(293082,'d005','1993-02-17','9999-01-01'),(293083,'d002','1986-10-27','1996-11-21'),(293084,'d005','1987-02-10','9999-01-01'),(293085,'d009','1999-06-23','9999-01-01'),(293086,'d003','1995-10-12','2002-01-31'),(293087,'d009','1989-04-06','9999-01-01'),(293088,'d004','1995-03-20','2002-07-27'),(293088,'d009','2002-07-27','9999-01-01'),(293089,'d001','1988-11-07','1997-01-17'),(293090,'d005','1988-08-14','9999-01-01'),(293091,'d005','1987-07-04','9999-01-01'),(293092,'d007','1988-08-01','9999-01-01'),(293093,'d004','1986-07-09','9999-01-01'),(293094,'d005','1997-09-29','9999-01-01'),(293095,'d004','1986-07-23','1995-05-23'),(293096,'d005','1996-03-26','9999-01-01'),(293096,'d008','1994-11-18','1996-03-26'),(293097,'d005','1988-09-29','9999-01-01'),(293098,'d004','1991-05-31','9999-01-01'),(293099,'d008','1991-12-15','9999-01-01'),(293100,'d008','1990-07-26','9999-01-01'),(293101,'d003','1994-12-08','9999-01-01'),(293102,'d003','1988-02-16','1991-12-28'),(293103,'d006','1989-02-15','9999-01-01'),(293104,'d003','1992-11-03','9999-01-01'),(293105,'d005','1998-01-06','1999-01-06'),(293105,'d008','1999-01-06','1999-07-26'),(293106,'d002','1995-12-05','1997-09-29'),(293107,'d009','1990-08-28','1993-05-06'),(293108,'d007','1998-09-05','9999-01-01'),(293109,'d004','1998-10-05','9999-01-01'),(293110,'d004','1999-10-28','9999-01-01'),(293111,'d005','1996-10-26','9999-01-01'),(293112,'d007','1993-05-30','9999-01-01'),(293113,'d004','1997-01-19','1997-10-03'),(293114,'d007','1999-01-19','2002-04-05'),(293114,'d009','2002-04-05','9999-01-01'),(293115,'d007','1993-03-19','9999-01-01'),(293116,'d003','1990-01-08','1995-03-21'),(293117,'d004','1989-12-04','1998-11-04'),(293118,'d006','1986-10-18','9999-01-01'),(293119,'d005','1988-03-07','9999-01-01'),(293120,'d006','1987-06-05','9999-01-01'),(293121,'d004','1990-08-18','9999-01-01'),(293122,'d007','1987-06-23','1992-07-03'),(293123,'d007','1991-07-08','9999-01-01'),(293124,'d005','1987-06-28','1988-02-26'),(293124,'d008','1988-02-26','9999-01-01'),(293125,'d002','1989-12-27','9999-01-01'),(293126,'d003','1995-07-12','2001-11-06'),(293127,'d001','1995-01-02','9999-01-01'),(293128,'d004','1990-07-16','1997-07-01'),(293129,'d009','1986-03-17','9999-01-01'),(293130,'d004','1989-12-03','1997-06-01'),(293131,'d006','1999-07-13','9999-01-01'),(293132,'d004','1993-04-22','9999-01-01'),(293133,'d002','1991-07-02','9999-01-01'),(293134,'d004','1991-07-26','9999-01-01'),(293134,'d005','1990-03-04','1991-07-26'),(293135,'d005','1987-11-18','1997-04-17'),(293136,'d005','1991-03-14','9999-01-01'),(293137,'d003','1989-02-11','9999-01-01'),(293138,'d008','1987-10-24','9999-01-01'),(293139,'d005','1991-10-16','2001-03-13'),(293140,'d001','1988-08-18','9999-01-01'),(293141,'d005','1996-12-18','9999-01-01'),(293142,'d001','1996-09-17','1997-10-16'),(293143,'d001','1996-12-22','1997-01-24'),(293143,'d007','1996-07-30','1996-12-22'),(293144,'d007','1987-01-20','9999-01-01'),(293145,'d005','1989-06-15','9999-01-01'),(293146,'d007','1991-06-15','9999-01-01'),(293147,'d007','1986-05-15','9999-01-01'),(293148,'d004','1999-11-21','9999-01-01'),(293149,'d001','1997-02-16','9999-01-01'),(293150,'d004','1990-04-08','1995-10-21'),(293151,'d007','1993-01-05','9999-01-01'),(293152,'d005','1992-04-27','1995-05-12'),(293153,'d004','1994-06-03','9999-01-01'),(293154,'d001','1993-06-06','9999-01-01'),(293154,'d007','1992-11-09','1993-06-06'),(293155,'d005','1996-11-29','9999-01-01'),(293156,'d007','1996-04-06','9999-01-01'),(293157,'d007','1989-02-19','9999-01-01'),(293158,'d004','1988-04-09','1995-12-01'),(293159,'d004','1998-02-27','9999-01-01'),(293160,'d009','1992-05-26','9999-01-01'),(293161,'d008','1998-04-24','9999-01-01'),(293162,'d003','1989-10-03','9999-01-01'),(293163,'d005','1987-01-04','9999-01-01'),(293164,'d008','1986-05-29','1995-04-15'),(293165,'d004','1989-10-30','9999-01-01'),(293165,'d005','1988-09-11','1989-10-30'),(293166,'d004','1991-03-20','9999-01-01'),(293167,'d008','1993-02-15','9999-01-01'),(293168,'d007','1990-09-16','9999-01-01'),(293169,'d004','1996-05-30','1999-02-09'),(293170,'d004','1994-05-12','9999-01-01'),(293171,'d004','1993-12-12','1995-10-24'),(293172,'d004','1996-05-12','9999-01-01'),(293173,'d007','1994-05-15','9999-01-01'),(293174,'d004','1986-03-29','9999-01-01'),(293175,'d005','1998-04-26','9999-01-01'),(293176,'d004','1996-07-22','2002-07-04'),(293176,'d009','2002-07-04','9999-01-01'),(293177,'d007','1987-07-22','9999-01-01'),(293178,'d008','1989-01-17','2001-05-29'),(293179,'d006','1992-09-07','9999-01-01'),(293180,'d006','1989-04-13','9999-01-01'),(293181,'d002','1985-08-08','1994-07-21'),(293182,'d001','1992-08-14','9999-01-01'),(293183,'d004','1998-05-03','1999-12-24'),(293184,'d008','1986-07-23','9999-01-01'),(293185,'d005','1989-01-11','1992-03-10'),(293186,'d005','1989-11-23','1993-08-20'),(293186,'d008','1993-08-20','9999-01-01'),(293187,'d002','1989-07-20','9999-01-01'),(293188,'d007','1986-04-30','9999-01-01'),(293189,'d008','1995-01-22','9999-01-01'),(293190,'d004','1997-01-26','9999-01-01'),(293191,'d001','1994-01-24','9999-01-01'),(293192,'d007','1995-11-05','9999-01-01'),(293193,'d005','1986-03-04','1992-08-20'),(293194,'d004','1992-11-05','1995-11-22'),(293194,'d009','1995-11-22','9999-01-01'),(293195,'d004','1998-12-30','9999-01-01'),(293196,'d004','1991-12-15','9999-01-01'),(293197,'d002','1999-07-02','9999-01-01'),(293198,'d007','1990-05-07','9999-01-01'),(293199,'d006','1987-02-11','1988-08-31'),(293200,'d008','1989-02-10','9999-01-01'),(293201,'d008','1997-09-16','1999-02-08'),(293202,'d005','1985-11-15','9999-01-01'),(293203,'d001','1995-06-22','9999-01-01'),(293204,'d007','1990-06-03','1990-07-23'),(293204,'d009','1990-07-23','1990-11-03'),(293205,'d005','1992-02-13','9999-01-01'),(293206,'d005','1990-07-22','9999-01-01'),(293207,'d007','1990-07-14','9999-01-01'),(293208,'d002','1990-04-03','9999-01-01'),(293209,'d005','1991-11-04','1994-04-01'),(293210,'d004','1989-06-07','9999-01-01'),(293211,'d005','1996-02-27','1998-04-19'),(293212,'d004','1999-03-07','2000-03-02'),(293212,'d009','2000-03-02','9999-01-01'),(293213,'d005','1988-03-02','9999-01-01'),(293214,'d007','1987-03-17','9999-01-01'),(293215,'d004','1998-06-26','2001-09-19'),(293216,'d007','1993-02-14','9999-01-01'),(293217,'d004','1991-07-09','9999-01-01'),(293218,'d004','1986-02-04','9999-01-01'),(293219,'d009','1999-03-01','9999-01-01'),(293220,'d007','1988-07-28','9999-01-01'),(293221,'d003','1989-04-25','9999-01-01'),(293222,'d005','1999-09-01','2001-09-16'),(293222,'d008','1998-11-15','1999-09-01'),(293223,'d006','1986-04-27','9999-01-01'),(293224,'d005','1989-09-07','2001-08-28'),(293225,'d007','1991-05-27','9999-01-01'),(293226,'d004','1994-02-08','2001-11-21'),(293227,'d005','1985-07-08','9999-01-01'),(293228,'d004','1990-12-04','9999-01-01'),(293229,'d008','1995-12-16','9999-01-01'),(293230,'d004','1991-01-09','1994-06-13'),(293231,'d007','1986-02-28','9999-01-01'),(293232,'d004','1990-07-19','9999-01-01'),(293233,'d004','1987-07-24','1995-06-19'),(293233,'d009','1995-06-19','9999-01-01'),(293234,'d005','1988-04-27','9999-01-01'),(293235,'d002','1986-11-18','9999-01-01'),(293236,'d004','1990-12-28','9999-01-01'),(293237,'d007','1995-07-08','9999-01-01'),(293238,'d005','1989-05-02','9999-01-01'),(293239,'d004','1987-01-14','1995-09-16'),(293240,'d004','1991-09-12','9999-01-01'),(293241,'d001','1994-03-15','9999-01-01'),(293241,'d007','1989-10-12','1994-03-15'),(293242,'d001','1990-09-14','9999-01-01'),(293243,'d005','1999-12-08','9999-01-01'),(293244,'d002','1988-05-07','9999-01-01'),(293245,'d004','1993-05-31','9999-01-01'),(293246,'d003','1992-08-20','1997-08-02'),(293247,'d008','1997-02-09','9999-01-01'),(293248,'d001','1994-12-02','9999-01-01'),(293249,'d005','1995-02-09','9999-01-01'),(293250,'d005','1996-05-17','1996-12-21'),(293250,'d008','1996-12-21','9999-01-01'),(293251,'d004','1996-11-20','9999-01-01'),(293252,'d005','1996-02-23','1999-04-12'),(293253,'d009','1992-04-08','9999-01-01'),(293254,'d009','1998-03-27','9999-01-01'),(293255,'d004','1994-07-16','9999-01-01'),(293256,'d002','1998-03-08','9999-01-01'),(293257,'d005','1994-12-22','9999-01-01'),(293258,'d003','1989-11-25','1992-01-04'),(293259,'d005','1985-06-08','9999-01-01'),(293260,'d004','1999-05-20','2001-02-01'),(293260,'d009','2001-02-01','9999-01-01'),(293261,'d005','1993-06-25','9999-01-01'),(293262,'d005','1991-04-11','9999-01-01'),(293263,'d009','1992-01-25','2000-07-07'),(293264,'d004','1995-12-30','9999-01-01'),(293265,'d003','1987-01-07','9999-01-01'),(293266,'d006','1995-04-10','9999-01-01'),(293267,'d005','1985-03-24','9999-01-01'),(293268,'d001','1989-07-25','1999-03-22'),(293268,'d009','1999-03-22','9999-01-01'),(293269,'d006','1994-04-10','9999-01-01'),(293270,'d007','1993-05-25','9999-01-01'),(293271,'d007','1994-04-27','1996-10-29'),(293272,'d004','1988-07-16','9999-01-01'),(293273,'d005','1996-06-27','9999-01-01'),(293274,'d007','1986-10-20','9999-01-01'),(293275,'d001','1986-08-28','9999-01-01'),(293276,'d001','1986-05-27','9999-01-01'),(293277,'d004','1989-01-03','9999-01-01'),(293277,'d009','1986-11-07','1989-01-03'),(293278,'d004','1999-11-07','2000-08-06'),(293279,'d004','1990-06-15','9999-01-01'),(293280,'d005','1987-01-22','9999-01-01'),(293281,'d004','1995-10-30','9999-01-01'),(293282,'d005','1986-11-15','1999-06-12'),(293283,'d005','1991-06-29','9999-01-01'),(293284,'d004','1990-12-24','9999-01-01'),(293285,'d004','1985-03-23','1993-06-07'),(293285,'d006','1993-06-07','9999-01-01'),(293286,'d005','1997-10-31','2002-04-29'),(293287,'d002','1993-08-09','9999-01-01'),(293288,'d001','1991-10-15','9999-01-01'),(293289,'d005','1989-10-13','9999-01-01'),(293290,'d005','1990-04-12','9999-01-01'),(293291,'d007','1998-08-29','9999-01-01'),(293292,'d005','1998-06-18','9999-01-01'),(293293,'d004','1993-03-12','9999-01-01'),(293293,'d008','1988-11-28','1993-03-12'),(293294,'d001','1992-08-28','1998-09-14'),(293295,'d009','1992-04-09','9999-01-01'),(293296,'d008','1997-06-19','9999-01-01'),(293297,'d007','1997-03-06','9999-01-01'),(293298,'d009','1988-07-26','9999-01-01'),(293299,'d004','1997-03-29','9999-01-01'),(293300,'d005','1992-04-28','9999-01-01'),(293301,'d007','1991-07-02','9999-01-01'),(293302,'d005','1987-02-04','1988-04-26'),(293303,'d001','1997-08-19','1998-05-09'),(293303,'d007','1998-05-09','9999-01-01'),(293304,'d007','1995-02-26','9999-01-01'),(293305,'d005','1994-03-21','9999-01-01'),(293306,'d006','1996-08-17','2000-04-05'),(293307,'d006','1987-06-29','9999-01-01'),(293308,'d002','1995-08-31','9999-01-01'),(293309,'d004','1995-11-01','2001-11-30'),(293310,'d007','1997-12-13','2001-09-08'),(293311,'d004','1999-05-21','9999-01-01'),(293312,'d007','1987-12-03','1994-09-11'),(293312,'d009','1994-09-11','9999-01-01'),(293313,'d001','1992-11-27','9999-01-01'),(293314,'d004','1987-06-26','9999-01-01'),(293315,'d004','1994-05-23','9999-01-01'),(293316,'d004','1989-01-21','9999-01-01'),(293317,'d009','1986-04-10','9999-01-01'),(293318,'d006','1987-09-26','1998-05-07'),(293319,'d005','1991-08-11','9999-01-01'),(293320,'d005','1996-08-21','9999-01-01'),(293321,'d004','1996-12-25','1999-11-07'),(293321,'d006','1999-11-07','9999-01-01'),(293322,'d009','1989-12-16','1991-07-14'),(293323,'d004','1997-01-31','9999-01-01'),(293324,'d005','1988-01-28','1993-10-29'),(293325,'d005','1992-04-17','9999-01-01'),(293326,'d005','1997-12-15','9999-01-01'),(293327,'d004','1993-10-09','1997-02-10'),(293328,'d005','1990-12-05','9999-01-01'),(293329,'d005','1986-06-12','9999-01-01'),(293330,'d005','1992-09-22','2001-06-01'),(293330,'d008','2001-06-01','9999-01-01'),(293331,'d004','1986-03-21','9999-01-01'),(293332,'d005','1992-04-28','9999-01-01'),(293333,'d005','1991-06-07','9999-01-01'),(293334,'d004','1994-06-16','2000-05-31'),(293335,'d005','1995-11-06','9999-01-01'),(293336,'d005','1999-01-03','9999-01-01'),(293337,'d005','1995-07-21','9999-01-01'),(293338,'d001','1993-10-05','9999-01-01'),(293338,'d007','1991-11-24','1993-10-05'),(293339,'d006','1989-12-22','9999-01-01'),(293340,'d001','1986-10-02','9999-01-01'),(293341,'d006','1988-04-05','1999-10-20'),(293342,'d007','1988-10-06','9999-01-01'),(293343,'d008','1985-03-10','9999-01-01'),(293344,'d005','1993-12-24','9999-01-01'),(293345,'d005','1992-12-03','9999-01-01'),(293346,'d002','1998-02-22','1998-11-29'),(293346,'d007','1998-11-29','9999-01-01'),(293347,'d003','1988-05-27','9999-01-01'),(293348,'d005','1999-06-19','9999-01-01'),(293349,'d001','1994-12-03','2001-12-04'),(293350,'d008','1998-05-25','9999-01-01'),(293351,'d001','1991-08-08','9999-01-01'),(293352,'d005','1997-10-20','9999-01-01'),(293353,'d001','1996-01-30','9999-01-01'),(293354,'d005','1988-01-20','9999-01-01'),(293355,'d007','1999-04-15','9999-01-01'),(293356,'d005','2001-01-29','2001-06-21'),(293356,'d008','1999-05-14','2001-01-29'),(293357,'d004','1987-06-20','9999-01-01'),(293358,'d002','1997-08-17','9999-01-01'),(293359,'d006','1985-10-11','1999-08-20'),(293360,'d002','1992-12-25','9999-01-01'),(293361,'d004','1986-07-18','9999-01-01'),(293362,'d004','1998-02-15','9999-01-01'),(293363,'d004','1992-08-19','9999-01-01'),(293364,'d007','1990-05-14','9999-01-01'),(293365,'d007','1990-12-07','1997-05-21'),(293365,'d009','1997-05-21','9999-01-01'),(293366,'d005','1999-01-26','2000-02-01'),(293367,'d007','1995-01-20','9999-01-01'),(293368,'d007','1985-10-10','9999-01-01'),(293369,'d005','1990-05-13','9999-01-01'),(293370,'d005','1993-09-29','9999-01-01'),(293371,'d004','1999-07-30','9999-01-01'),(293372,'d004','1987-11-28','9999-01-01'),(293373,'d005','1999-12-21','9999-01-01'),(293374,'d005','1990-03-06','1993-09-02'),(293374,'d008','1993-09-02','2001-10-20'),(293375,'d007','1994-02-07','9999-01-01'),(293376,'d005','1998-05-07','9999-01-01'),(293377,'d004','1987-09-10','9999-01-01'),(293378,'d002','1988-11-27','9999-01-01'),(293379,'d005','1990-04-05','9999-01-01'),(293380,'d007','1987-02-23','9999-01-01'),(293381,'d008','1985-06-16','9999-01-01'),(293382,'d007','1992-06-14','9999-01-01'),(293383,'d004','1987-01-16','1988-01-02'),(293384,'d004','1996-04-15','2001-02-19'),(293384,'d009','2001-02-19','9999-01-01'),(293385,'d008','1993-09-29','9999-01-01'),(293386,'d004','1996-07-21','9999-01-01'),(293387,'d005','1998-12-14','2000-02-20'),(293388,'d004','1990-12-17','9999-01-01'),(293389,'d005','1986-05-04','9999-01-01'),(293390,'d006','1990-01-03','1993-12-18'),(293391,'d005','1996-02-15','1997-07-06'),(293392,'d005','1986-05-02','9999-01-01'),(293393,'d007','1997-04-17','1999-11-14'),(293393,'d009','1999-11-14','9999-01-01'),(293394,'d005','1992-12-02','9999-01-01'),(293395,'d008','1988-07-11','9999-01-01'),(293396,'d007','1989-09-02','9999-01-01'),(293397,'d005','1989-09-24','9999-01-01'),(293398,'d004','1987-09-24','1993-03-22'),(293399,'d004','1990-11-26','9999-01-01'),(293400,'d009','1998-03-20','9999-01-01'),(293401,'d007','1986-07-13','9999-01-01'),(293402,'d004','2001-05-21','9999-01-01'),(293402,'d009','1993-01-31','2001-05-21'),(293403,'d006','2000-01-04','9999-01-01'),(293404,'d004','1998-02-08','2002-02-06'),(293405,'d004','1995-12-14','9999-01-01'),(293406,'d002','1998-03-15','9999-01-01'),(293407,'d005','1990-08-08','9999-01-01'),(293408,'d004','1998-02-01','9999-01-01'),(293409,'d005','1995-12-02','9999-01-01'),(293410,'d004','1993-09-09','9999-01-01'),(293411,'d004','1997-01-14','2001-10-21'),(293411,'d006','1996-11-04','1997-01-14'),(293412,'d005','1989-06-09','9999-01-01'),(293413,'d009','1994-01-15','9999-01-01'),(293414,'d007','1985-03-12','9999-01-01'),(293415,'d002','1991-01-18','9999-01-01'),(293416,'d009','1994-10-09','1997-10-24'),(293417,'d008','1991-06-01','9999-01-01'),(293418,'d007','1992-07-27','9999-01-01'),(293419,'d005','1987-01-31','9999-01-01'),(293420,'d002','1988-11-21','1993-12-14'),(293420,'d007','1993-12-14','9999-01-01'),(293421,'d004','1996-12-10','1997-07-01'),(293422,'d004','1990-04-01','9999-01-01'),(293423,'d004','1986-06-07','9999-01-01'),(293424,'d005','1988-12-03','9999-01-01'),(293425,'d007','1985-02-19','9999-01-01'),(293426,'d001','1998-09-14','9999-01-01'),(293427,'d007','1990-08-19','1993-07-31'),(293428,'d005','1994-04-08','9999-01-01'),(293429,'d005','1989-05-26','9999-01-01'),(293430,'d001','1997-10-19','2001-06-11'),(293430,'d009','2001-06-11','9999-01-01'),(293431,'d002','1999-09-16','9999-01-01'),(293432,'d005','1988-10-23','9999-01-01'),(293433,'d007','1994-05-20','9999-01-01'),(293434,'d007','1994-09-16','2001-11-04'),(293435,'d007','1992-04-19','1999-04-02'),(293436,'d002','1993-11-19','9999-01-01'),(293437,'d004','1990-03-29','9999-01-01'),(293438,'d006','1997-10-27','9999-01-01'),(293439,'d004','1994-06-06','1995-05-21'),(293439,'d009','1995-05-21','9999-01-01'),(293440,'d005','1990-04-11','9999-01-01'),(293441,'d005','1988-08-06','9999-01-01'),(293442,'d009','1997-11-10','1999-12-11'),(293443,'d007','1995-03-20','9999-01-01'),(293444,'d005','1996-05-10','2002-03-06'),(293445,'d001','1999-08-06','9999-01-01'),(293446,'d005','1988-11-09','9999-01-01'),(293447,'d005','1994-05-08','9999-01-01'),(293448,'d005','1987-02-10','1999-08-30'),(293449,'d001','1986-08-16','1987-06-17'),(293449,'d007','1987-06-17','9999-01-01'),(293450,'d003','1994-04-20','2001-01-04'),(293451,'d004','1992-12-08','9999-01-01'),(293452,'d002','1990-05-05','9999-01-01'),(293453,'d007','1995-03-31','9999-01-01'),(293454,'d004','1998-01-13','1998-02-14'),(293455,'d005','1991-01-09','9999-01-01'),(293456,'d006','1991-11-28','9999-01-01'),(293457,'d002','1990-05-25','9999-01-01'),(293458,'d001','1989-12-05','9999-01-01'),(293459,'d004','2001-10-12','9999-01-01'),(293459,'d009','1997-04-08','2001-10-12'),(293460,'d007','1996-02-29','9999-01-01'),(293461,'d007','1996-02-10','2000-05-16'),(293462,'d004','1988-05-21','9999-01-01'),(293463,'d007','1988-04-18','9999-01-01'),(293464,'d005','1991-02-08','9999-01-01'),(293465,'d003','1999-12-03','9999-01-01'),(293466,'d008','1990-02-25','9999-01-01'),(293467,'d004','1992-08-08','9999-01-01'),(293468,'d004','1999-12-08','2000-07-08'),(293468,'d009','2000-07-08','9999-01-01'),(293469,'d004','1989-08-13','1999-06-03'),(293470,'d006','1992-07-15','9999-01-01'),(293471,'d004','1996-05-25','9999-01-01'),(293472,'d006','1986-10-23','9999-01-01'),(293473,'d004','1998-02-22','9999-01-01'),(293474,'d006','1994-07-05','9999-01-01'),(293475,'d005','1991-05-07','1995-11-27'),(293476,'d001','1999-12-17','9999-01-01'),(293476,'d007','1999-08-15','1999-12-17'),(293477,'d005','1988-05-30','9999-01-01'),(293478,'d003','1990-08-18','9999-01-01'),(293479,'d001','1987-01-07','9999-01-01'),(293480,'d004','1996-08-01','1998-09-25'),(293481,'d007','1993-01-27','9999-01-01'),(293482,'d007','1990-10-08','9999-01-01'),(293483,'d004','1993-09-18','9999-01-01'),(293484,'d001','1991-02-07','9999-01-01'),(293485,'d004','1990-09-10','9999-01-01'),(293486,'d003','1999-01-12','9999-01-01'),(293487,'d002','1989-07-29','2001-06-17'),(293487,'d003','2001-06-17','9999-01-01'),(293488,'d004','1991-04-27','9999-01-01'),(293489,'d005','1998-04-23','1998-11-25'),(293490,'d003','1997-01-28','9999-01-01'),(293491,'d005','1988-12-13','9999-01-01'),(293492,'d005','1996-03-24','9999-01-01'),(293493,'d009','1997-02-09','9999-01-01'),(293494,'d005','1985-03-14','9999-01-01'),(293495,'d003','1987-08-09','9999-01-01'),(293496,'d008','1994-11-09','9999-01-01'),(293497,'d004','1986-10-09','1988-01-03'),(293497,'d006','1988-01-03','1995-04-23'),(293498,'d007','1994-04-19','1999-01-22'),(293499,'d007','1988-10-12','9999-01-01'),(293500,'d001','1998-06-13','9999-01-01'),(293501,'d006','1986-01-07','9999-01-01'),(293502,'d008','1992-09-17','1999-04-28'),(293503,'d005','1997-11-28','9999-01-01'),(293504,'d001','1987-12-19','9999-01-01'),(293505,'d005','1991-04-20','9999-01-01'),(293506,'d004','1999-06-30','2000-08-10'),(293506,'d006','2000-08-10','9999-01-01'),(293507,'d005','1997-08-24','9999-01-01'),(293508,'d005','1985-06-06','9999-01-01'),(293509,'d007','1992-07-03','9999-01-01'),(293510,'d004','1994-05-28','2002-03-24'),(293511,'d005','1998-12-09','9999-01-01'),(293512,'d004','1997-11-20','9999-01-01'),(293513,'d009','1989-06-26','9999-01-01'),(293514,'d007','1995-04-18','9999-01-01'),(293515,'d001','1993-01-03','1995-03-10'),(293515,'d009','1995-03-10','9999-01-01'),(293516,'d007','1986-10-14','9999-01-01'),(293517,'d005','1990-07-06','9999-01-01'),(293518,'d009','2000-01-28','9999-01-01'),(293519,'d009','1993-07-16','2001-05-28'),(293520,'d005','1993-07-05','9999-01-01'),(293521,'d005','1993-10-14','9999-01-01'),(293522,'d005','1988-08-03','9999-01-01'),(293523,'d001','1992-10-12','9999-01-01'),(293524,'d008','1998-11-13','2000-01-20'),(293525,'d007','1985-12-20','1988-06-01'),(293525,'d009','1988-06-01','9999-01-01'),(293526,'d007','1989-03-14','9999-01-01'),(293527,'d004','2000-01-11','9999-01-01'),(293528,'d004','1989-11-21','9999-01-01'),(293529,'d004','1991-11-17','1996-07-16'),(293530,'d007','1995-09-22','9999-01-01'),(293531,'d002','1990-09-14','9999-01-01'),(293532,'d004','1992-03-14','9999-01-01'),(293533,'d007','1997-09-22','1998-10-17'),(293534,'d004','1992-08-24','1996-06-26'),(293535,'d007','1994-04-02','9999-01-01'),(293536,'d004','1989-09-18','1995-03-23'),(293536,'d009','1995-03-23','9999-01-01'),(293537,'d007','1985-10-12','9999-01-01'),(293538,'d004','1995-03-29','2000-05-22'),(293539,'d003','1994-03-14','9999-01-01'),(293540,'d007','1990-12-24','9999-01-01'),(293541,'d003','1996-09-27','9999-01-01'),(293542,'d009','1991-04-22','9999-01-01'),(293543,'d005','1994-01-16','1996-05-07'),(293544,'d004','1992-11-20','9999-01-01'),(293545,'d005','1992-02-29','9999-01-01'),(293546,'d005','1997-10-01','9999-01-01'),(293547,'d007','1997-12-28','2001-09-15'),(293547,'d009','2001-09-15','9999-01-01'),(293548,'d005','1992-10-15','9999-01-01'),(293549,'d007','1997-10-07','9999-01-01'),(293550,'d009','1993-02-15','9999-01-01'),(293551,'d005','1986-04-18','1994-01-20'),(293552,'d007','1994-05-01','9999-01-01'),(293553,'d004','1989-12-09','9999-01-01'),(293554,'d005','1996-07-06','9999-01-01'),(293555,'d004','1985-07-30','9999-01-01'),(293556,'d007','1995-05-30','9999-01-01'),(293557,'d004','1994-04-17','9999-01-01'),(293557,'d005','1991-07-24','1994-04-17'),(293558,'d004','1993-12-25','9999-01-01'),(293559,'d004','1985-07-10','1997-05-29'),(293560,'d001','1998-09-25','9999-01-01'),(293561,'d004','1999-12-28','9999-01-01'),(293562,'d002','1985-10-29','9999-01-01'),(293563,'d005','1994-05-01','1994-10-30'),(293564,'d004','1996-05-25','9999-01-01'),(293565,'d007','1994-04-17','9999-01-01'),(293566,'d003','1996-05-24','9999-01-01'),(293567,'d005','1991-08-16','9999-01-01'),(293568,'d004','1998-02-18','2001-05-30'),(293568,'d005','1994-10-11','1998-02-18'),(293569,'d004','1990-08-28','9999-01-01'),(293570,'d004','1998-04-14','9999-01-01'),(293571,'d004','1998-10-10','9999-01-01'),(293572,'d006','1999-10-10','9999-01-01'),(293573,'d004','1999-09-10','9999-01-01'),(293574,'d007','1993-12-10','9999-01-01'),(293575,'d003','1993-04-09','9999-01-01'),(293576,'d005','1985-02-09','1987-07-25'),(293576,'d008','1987-07-25','1994-10-30'),(293577,'d001','1996-05-03','9999-01-01'),(293578,'d005','1995-07-09','2000-08-06'),(293579,'d007','1985-05-11','9999-01-01'),(293580,'d004','1993-01-08','9999-01-01'),(293581,'d004','1998-02-28','9999-01-01'),(293582,'d005','1997-12-21','9999-01-01'),(293583,'d006','1987-01-25','9999-01-01'),(293584,'d004','1992-01-27','9999-01-01'),(293585,'d005','1985-05-07','9999-01-01'),(293586,'d005','1990-12-09','2002-03-05'),(293587,'d005','1995-10-04','2001-12-23'),(293587,'d008','2001-12-23','9999-01-01'),(293588,'d008','1996-04-07','9999-01-01'),(293589,'d004','1990-10-24','9999-01-01'),(293590,'d004','1991-12-04','9999-01-01'),(293591,'d007','1986-06-11','1999-12-31'),(293592,'d008','1992-12-23','9999-01-01'),(293593,'d005','1991-11-08','9999-01-01'),(293594,'d004','1991-08-29','9999-01-01'),(293595,'d004','1994-12-28','9999-01-01'),(293595,'d009','1994-07-08','1994-12-28'),(293596,'d004','1989-04-06','1996-07-23'),(293597,'d001','1990-03-16','9999-01-01'),(293598,'d004','1987-05-05','9999-01-01'),(293599,'d006','1997-12-08','9999-01-01'),(293600,'d005','1997-06-07','9999-01-01'),(293601,'d004','1995-07-10','9999-01-01'),(293602,'d005','1995-07-24','2001-04-14'),(293603,'d004','1990-08-02','9999-01-01'),(293604,'d004','1990-08-12','1996-05-15'),(293605,'d009','1988-04-05','9999-01-01'),(293606,'d007','1999-06-03','1999-07-09'),(293606,'d009','1999-07-09','1999-12-14'),(293607,'d007','1991-04-20','1994-05-25'),(293608,'d005','1987-12-30','9999-01-01'),(293609,'d005','1996-04-01','9999-01-01'),(293610,'d004','1998-03-24','9999-01-01'),(293611,'d005','1991-01-08','9999-01-01'),(293612,'d005','1997-05-13','9999-01-01'),(293613,'d003','1995-08-02','9999-01-01'),(293614,'d004','1988-09-06','1999-02-11'),(293614,'d009','1999-02-11','9999-01-01'),(293615,'d001','1998-07-31','9999-01-01'),(293616,'d007','1989-02-22','1992-04-16'),(293617,'d007','2000-01-30','9999-01-01'),(293618,'d004','1998-03-02','9999-01-01'),(293619,'d003','1998-12-14','2000-01-10'),(293620,'d001','1991-11-03','1993-08-07'),(293621,'d007','1990-03-08','9999-01-01'),(293622,'d007','1999-01-21','2002-07-01'),(293623,'d002','1997-08-30','9999-01-01'),(293623,'d003','1986-02-27','1997-08-30'),(293624,'d007','1993-05-28','9999-01-01'),(293625,'d005','1996-02-28','9999-01-01'),(293626,'d005','1992-07-20','9999-01-01'),(293627,'d004','1986-08-05','9999-01-01'),(293628,'d005','1986-05-19','9999-01-01'),(293629,'d003','1992-04-28','1999-11-22'),(293630,'d006','1991-07-13','9999-01-01'),(293631,'d006','1987-05-05','9999-01-01'),(293632,'d001','2002-06-17','9999-01-01'),(293632,'d007','1987-01-31','2002-06-17'),(293633,'d005','1993-05-15','1994-01-11'),(293634,'d004','1989-06-16','9999-01-01'),(293635,'d007','1987-10-17','9999-01-01'),(293636,'d008','1990-05-28','9999-01-01'),(293637,'d004','1991-01-11','9999-01-01'),(293638,'d002','1986-02-12','9999-01-01'),(293639,'d005','1997-01-06','9999-01-01'),(293640,'d008','1991-11-21','1992-09-01'),(293641,'d005','1993-12-26','9999-01-01'),(293642,'d007','1991-03-31','9999-01-01'),(293643,'d001','2000-06-03','9999-01-01'),(293643,'d007','1993-07-19','2000-06-03'),(293644,'d002','1997-11-17','1999-05-13'),(293645,'d003','1991-06-01','9999-01-01'),(293646,'d005','1988-10-19','9999-01-01'),(293647,'d007','1988-06-24','1995-04-09'),(293648,'d005','1997-07-05','2000-09-08'),(293649,'d005','1995-06-21','1999-07-22'),(293650,'d005','1997-08-11','9999-01-01'),(293651,'d007','1997-05-31','9999-01-01'),(293652,'d004','1992-02-29','9999-01-01'),(293653,'d007','1990-11-30','2000-09-11'),(293654,'d004','1993-09-21','1998-01-06'),(293654,'d006','1998-01-06','9999-01-01'),(293655,'d005','1996-05-19','9999-01-01'),(293656,'d005','1993-11-12','9999-01-01'),(293657,'d004','1995-04-10','9999-01-01'),(293658,'d005','1990-06-18','9999-01-01'),(293659,'d002','1986-09-01','9999-01-01'),(293660,'d005','1998-10-14','9999-01-01'),(293661,'d007','1996-01-24','1996-06-14'),(293662,'d004','1994-09-28','9999-01-01'),(293663,'d004','1993-06-07','9999-01-01'),(293663,'d008','1988-07-05','1993-06-07'),(293664,'d004','1985-07-20','9999-01-01'),(293665,'d005','1992-03-31','9999-01-01'),(293666,'d001','1986-08-06','9999-01-01'),(293667,'d005','1993-10-02','9999-01-01'),(293668,'d005','1995-09-01','2001-03-02'),(293669,'d004','1985-05-21','9999-01-01'),(293670,'d004','1989-03-05','9999-01-01'),(293671,'d004','1987-10-01','9999-01-01'),(293672,'d006','1994-10-15','9999-01-01'),(293673,'d008','1997-01-17','9999-01-01'),(293674,'d001','1992-11-23','1993-08-20'),(293674,'d009','1993-08-20','9999-01-01'),(293675,'d002','1996-05-13','9999-01-01'),(293676,'d007','1988-10-13','9999-01-01'),(293677,'d007','1997-07-28','2000-07-08'),(293678,'d005','1990-04-18','9999-01-01'),(293679,'d008','1994-06-24','1996-08-16'),(293680,'d004','1987-11-17','9999-01-01'),(293681,'d008','1992-08-17','9999-01-01'),(293682,'d007','1987-06-30','9999-01-01'),(293683,'d007','1998-02-11','9999-01-01'),(293684,'d004','1995-04-25','2002-02-05'),(293684,'d009','2002-02-05','9999-01-01'),(293685,'d007','1988-01-04','9999-01-01'),(293686,'d004','1993-12-09','9999-01-01'),(293687,'d002','1998-04-15','1999-11-16'),(293688,'d008','1993-11-19','9999-01-01'),(293689,'d004','1999-09-04','9999-01-01'),(293690,'d005','1994-01-30','9999-01-01'),(293691,'d004','1995-09-14','9999-01-01'),(293692,'d005','1994-10-23','9999-01-01'),(293693,'d007','1985-04-23','1994-12-18'),(293694,'d004','2001-06-05','9999-01-01'),(293694,'d006','1998-04-26','2001-06-05'),(293695,'d004','1996-09-05','9999-01-01'),(293696,'d005','1998-02-24','9999-01-01'),(293697,'d004','1985-08-24','9999-01-01'),(293698,'d003','1990-05-22','1992-08-18'),(293699,'d004','1992-01-14','9999-01-01'),(293700,'d005','1987-10-29','9999-01-01'),(293701,'d007','1988-05-20','9999-01-01'),(293702,'d009','1999-10-13','9999-01-01'),(293703,'d007','1987-03-22','1988-05-25'),(293704,'d002','1991-11-08','1993-09-02'),(293704,'d003','1993-09-02','9999-01-01'),(293705,'d005','1989-09-12','9999-01-01'),(293706,'d005','1995-06-15','9999-01-01'),(293707,'d003','1993-09-05','9999-01-01'),(293708,'d006','1990-02-27','9999-01-01'),(293709,'d007','1993-04-28','9999-01-01'),(293710,'d006','1996-04-05','9999-01-01'),(293711,'d005','1993-04-15','1995-06-29'),(293712,'d004','1992-08-16','9999-01-01'),(293713,'d005','1999-09-17','9999-01-01'),(293714,'d004','1994-03-28','9999-01-01'),(293715,'d001','1999-12-30','9999-01-01'),(293715,'d007','1994-08-26','1999-12-30'),(293716,'d009','1989-07-28','9999-01-01'),(293717,'d004','1987-12-24','2002-03-22'),(293718,'d004','1988-07-25','9999-01-01'),(293719,'d004','1992-05-06','9999-01-01'),(293720,'d007','1990-01-19','9999-01-01'),(293721,'d008','1991-03-08','9999-01-01'),(293722,'d009','1991-09-11','1994-01-03'),(293723,'d004','1997-05-04','9999-01-01'),(293724,'d005','1985-08-28','9999-01-01'),(293725,'d007','1996-02-01','1996-12-24'),(293725,'d009','1996-12-24','9999-01-01'),(293726,'d002','1988-09-21','9999-01-01'),(293727,'d003','1994-06-10','2000-03-28'),(293728,'d004','1998-07-03','9999-01-01'),(293729,'d001','1986-08-26','9999-01-01'),(293730,'d004','1997-04-26','9999-01-01'),(293731,'d005','1990-03-02','9999-01-01'),(293732,'d004','1997-03-26','9999-01-01'),(293733,'d001','1997-07-28','9999-01-01'),(293733,'d003','1986-05-14','1997-07-28'),(293734,'d001','1988-03-06','1991-06-05'),(293735,'d001','1997-04-17','9999-01-01'),(293736,'d003','1998-08-18','9999-01-01'),(293737,'d008','1998-01-15','1998-05-07'),(293738,'d005','1999-11-10','9999-01-01'),(293739,'d005','1985-03-13','9999-01-01'),(293740,'d005','1985-06-05','9999-01-01'),(293741,'d007','1990-10-30','9999-01-01'),(293742,'d005','1992-05-19','9999-01-01'),(293743,'d004','1998-04-02','9999-01-01'),(293744,'d002','1987-08-23','9999-01-01'),(293744,'d003','1987-06-30','1987-08-23'),(293745,'d004','1987-12-18','1988-07-12'),(293746,'d005','1995-08-27','9999-01-01'),(293747,'d004','1997-11-08','9999-01-01'),(293748,'d001','1989-04-23','9999-01-01'),(293749,'d004','1985-04-28','9999-01-01'),(293750,'d005','1992-02-26','9999-01-01'),(293751,'d003','1991-12-05','1995-01-11'),(293752,'d007','1986-02-18','9999-01-01'),(293753,'d001','1989-11-21','9999-01-01'),(293754,'d004','1994-01-18','9999-01-01'),(293754,'d005','1987-10-12','1994-01-18'),(293755,'d003','1989-06-14','9999-01-01'),(293756,'d007','1994-10-05','2001-10-07'),(293757,'d005','1989-01-05','9999-01-01'),(293758,'d004','1985-11-21','9999-01-01'),(293759,'d005','1991-04-06','1991-04-27'),(293760,'d008','1992-01-29','9999-01-01'),(293761,'d002','1990-11-03','9999-01-01'),(293762,'d004','1997-01-01','9999-01-01'),(293763,'d004','1992-02-19','2001-04-13'),(293763,'d006','2001-04-13','2002-05-27'),(293764,'d009','1990-12-13','9999-01-01'),(293765,'d009','1988-04-22','9999-01-01'),(293766,'d009','1990-05-29','9999-01-01'),(293767,'d006','1993-06-09','1995-09-06'),(293768,'d004','1988-01-26','9999-01-01'),(293769,'d007','1993-11-08','9999-01-01'),(293770,'d008','1994-03-23','9999-01-01'),(293771,'d004','1994-07-16','9999-01-01'),(293772,'d009','1997-07-22','9999-01-01'),(293773,'d005','1999-06-11','2001-01-21'),(293773,'d008','2001-01-21','9999-01-01'),(293774,'d005','1997-02-07','9999-01-01'),(293775,'d005','1995-10-16','9999-01-01'),(293776,'d001','1987-01-05','2000-09-19'),(293777,'d004','1991-06-14','9999-01-01'),(293778,'d001','1997-11-08','1999-11-24'),(293779,'d005','1995-03-11','9999-01-01'),(293780,'d003','1999-08-26','9999-01-01'),(293781,'d004','1989-04-28','1990-06-19'),(293781,'d008','1987-10-13','1989-04-28'),(293782,'d004','1998-08-18','9999-01-01'),(293783,'d004','1990-08-24','9999-01-01'),(293784,'d005','1991-12-11','9999-01-01'),(293785,'d007','1989-11-25','9999-01-01'),(293786,'d006','1998-05-15','2000-07-30'),(293787,'d001','1989-06-19','1999-08-05'),(293788,'d005','1985-11-14','1987-05-19'),(293789,'d005','1995-06-16','9999-01-01'),(293790,'d006','1990-04-12','9999-01-01'),(293791,'d004','1991-10-14','2001-09-12'),(293791,'d009','2001-09-12','9999-01-01'),(293792,'d004','1993-07-07','9999-01-01'),(293793,'d001','1987-12-03','1995-03-28'),(293794,'d008','1990-12-19','9999-01-01'),(293795,'d004','1989-08-29','9999-01-01'),(293796,'d002','1989-04-08','9999-01-01'),(293797,'d001','1992-12-12','1999-06-07'),(293798,'d004','1988-11-07','9999-01-01'),(293799,'d004','1998-12-11','9999-01-01'),(293800,'d005','1996-04-04','9999-01-01'),(293801,'d007','1997-03-01','9999-01-01'),(293802,'d004','1996-01-12','1998-09-18'),(293802,'d009','1998-09-18','9999-01-01'),(293803,'d005','1986-06-17','9999-01-01'),(293804,'d005','1989-01-12','1995-10-17'),(293805,'d004','1993-10-10','9999-01-01'),(293806,'d007','1995-08-12','9999-01-01'),(293807,'d004','1990-07-14','9999-01-01'),(293808,'d008','1993-09-10','9999-01-01'),(293809,'d005','1985-08-14','1990-07-07'),(293810,'d004','1995-12-01','9999-01-01'),(293811,'d003','1988-11-15','9999-01-01'),(293812,'d007','1999-11-18','2002-03-11'),(293812,'d009','2002-03-11','9999-01-01'),(293813,'d006','1985-04-25','9999-01-01'),(293814,'d007','1998-08-23','2001-10-16'),(293815,'d006','1993-06-20','9999-01-01'),(293816,'d005','1995-12-22','9999-01-01'),(293817,'d003','1988-10-05','1992-09-29'),(293818,'d004','1990-03-01','9999-01-01'),(293819,'d005','1998-06-07','9999-01-01'),(293820,'d001','1989-11-19','9999-01-01'),(293821,'d007','1997-06-17','9999-01-01'),(293822,'d004','1993-09-20','2000-05-06'),(293823,'d005','2000-10-29','9999-01-01'),(293823,'d009','1997-11-11','2000-10-29'),(293824,'d008','1992-09-04','9999-01-01'),(293825,'d005','1992-02-18','9999-01-01'),(293826,'d007','1985-03-13','9999-01-01'),(293827,'d005','1987-03-05','9999-01-01'),(293828,'d004','1990-12-31','1995-08-13'),(293829,'d005','1989-08-28','9999-01-01'),(293830,'d009','1991-06-23','1994-11-30'),(293831,'d009','1997-11-29','9999-01-01'),(293832,'d005','1991-12-07','9999-01-01'),(293833,'d005','1989-10-05','9999-01-01'),(293833,'d009','1987-08-08','1989-10-05'),(293834,'d007','1993-02-24','1999-11-01'),(293835,'d004','1997-10-04','9999-01-01'),(293836,'d004','1990-07-27','9999-01-01'),(293837,'d009','1990-06-26','9999-01-01'),(293838,'d005','1997-07-06','9999-01-01'),(293839,'d004','1994-03-30','9999-01-01'),(293840,'d007','1995-12-17','9999-01-01'),(293841,'d003','1994-07-15','1995-02-16'),(293842,'d005','2001-05-04','9999-01-01'),(293842,'d009','1998-04-24','2001-05-04'),(293843,'d003','1992-10-02','9999-01-01'),(293844,'d003','1990-08-05','9999-01-01'),(293845,'d004','1997-11-03','9999-01-01'),(293846,'d007','1985-09-23','9999-01-01'),(293847,'d005','1991-07-23','9999-01-01'),(293848,'d005','1986-10-04','9999-01-01'),(293849,'d005','1990-09-09','9999-01-01'),(293850,'d004','1988-05-15','1994-06-19'),(293851,'d004','1998-11-04','9999-01-01'),(293852,'d001','1997-09-24','9999-01-01'),(293852,'d007','1995-06-14','1997-09-24'),(293853,'d004','1991-06-07','9999-01-01'),(293854,'d008','1993-12-19','9999-01-01'),(293855,'d005','1999-05-03','9999-01-01'),(293856,'d004','1999-06-21','9999-01-01'),(293857,'d009','1986-05-20','1994-08-02'),(293858,'d004','1986-06-09','9999-01-01'),(293859,'d008','1985-08-07','9999-01-01'),(293860,'d008','1992-06-27','9999-01-01'),(293861,'d004','1996-12-06','9999-01-01'),(293861,'d005','1993-01-12','1996-12-06'),(293862,'d004','1994-11-05','9999-01-01'),(293863,'d005','1986-12-19','9999-01-01'),(293864,'d003','1989-09-16','9999-01-01'),(293865,'d005','1999-06-13','9999-01-01'),(293866,'d007','1993-07-16','2001-01-15'),(293867,'d007','1987-01-05','9999-01-01'),(293868,'d007','1993-08-01','9999-01-01'),(293869,'d004','1997-06-07','9999-01-01'),(293869,'d005','1993-10-28','1997-06-07'),(293870,'d005','1993-04-18','9999-01-01'),(293871,'d004','1988-06-24','2001-06-13'),(293872,'d006','1999-11-02','9999-01-01'),(293873,'d005','1991-12-08','9999-01-01'),(293874,'d004','1995-01-25','9999-01-01'),(293875,'d006','1987-12-12','2002-06-19'),(293876,'d004','1999-08-02','9999-01-01'),(293877,'d005','1991-09-28','9999-01-01'),(293878,'d004','1999-08-21','9999-01-01'),(293878,'d008','1996-03-03','1999-08-21'),(293879,'d004','1985-11-12','9999-01-01'),(293880,'d007','1992-12-30','9999-01-01'),(293881,'d005','1998-07-06','9999-01-01'),(293882,'d007','1993-04-29','9999-01-01'),(293883,'d006','1986-03-15','1999-12-20'),(293884,'d005','1993-04-21','9999-01-01'),(293885,'d005','1995-07-24','9999-01-01'),(293886,'d002','1998-01-13','9999-01-01'),(293887,'d001','1998-08-01','9999-01-01'),(293888,'d008','1987-05-24','9999-01-01'),(293889,'d004','1990-02-28','1992-08-17'),(293889,'d009','1992-08-17','9999-01-01'),(293890,'d001','1987-03-25','9999-01-01'),(293891,'d006','1999-11-01','9999-01-01'),(293892,'d006','1995-05-30','1998-04-14'),(293893,'d005','1991-04-13','9999-01-01'),(293894,'d004','1995-11-23','9999-01-01'),(293895,'d008','1985-09-21','9999-01-01'),(293896,'d005','1987-02-01','9999-01-01'),(293897,'d001','1995-07-06','9999-01-01'),(293898,'d002','1988-09-30','1999-02-06'),(293898,'d003','1999-02-06','9999-01-01'),(293899,'d008','1987-12-22','1993-12-28'),(293900,'d009','1996-05-26','9999-01-01'),(293901,'d004','1989-12-19','9999-01-01'),(293902,'d005','1989-07-11','9999-01-01'),(293903,'d003','1995-12-31','9999-01-01'),(293904,'d007','1989-05-16','2002-04-22'),(293905,'d004','1985-12-17','9999-01-01'),(293906,'d005','1989-09-07','9999-01-01'),(293907,'d006','1987-03-16','9999-01-01'),(293908,'d002','1986-07-13','2001-02-17'),(293909,'d001','1995-01-26','1997-03-21'),(293909,'d009','1997-03-21','9999-01-01'),(293910,'d001','1987-09-06','9999-01-01'),(293911,'d005','1999-06-27','9999-01-01'),(293912,'d005','1992-06-06','9999-01-01'),(293913,'d005','1994-05-23','9999-01-01'),(293914,'d007','1990-11-06','9999-01-01'),(293915,'d008','1989-04-29','9999-01-01'),(293916,'d007','1994-05-11','2000-09-02'),(293917,'d004','1985-12-29','1986-02-01'),(293917,'d009','1986-02-01','9999-01-01'),(293918,'d004','1999-04-13','9999-01-01'),(293919,'d006','1993-10-14','9999-01-01'),(293920,'d005','1990-11-05','9999-01-01'),(293921,'d008','1996-02-28','9999-01-01'),(293922,'d001','1999-09-14','9999-01-01'),(293923,'d006','1990-01-12','9999-01-01'),(293924,'d004','1988-04-13','9999-01-01'),(293925,'d004','1988-04-27','1994-09-30'),(293926,'d006','1992-06-07','9999-01-01'),(293927,'d004','1991-01-12','9999-01-01'),(293928,'d005','1995-03-15','1995-08-11'),(293928,'d008','1995-08-11','1995-11-12'),(293929,'d004','1999-09-04','9999-01-01'),(293930,'d007','1996-02-19','9999-01-01'),(293931,'d005','1996-10-19','9999-01-01'),(293932,'d005','1994-03-23','9999-01-01'),(293933,'d004','1990-01-09','9999-01-01'),(293934,'d007','1987-10-19','9999-01-01'),(293935,'d004','1990-12-06','9999-01-01'),(293936,'d005','1995-11-03','1999-03-27'),(293937,'d004','1987-09-18','9999-01-01'),(293938,'d005','1989-10-24','9999-01-01'),(293939,'d005','1999-11-06','9999-01-01'),(293939,'d008','1998-01-22','1999-11-06'),(293940,'d001','1991-05-13','9999-01-01'),(293941,'d005','1991-07-31','9999-01-01'),(293942,'d005','1991-09-26','9999-01-01'),(293943,'d003','1988-10-06','1998-06-18'),(293944,'d004','1989-06-18','9999-01-01'),(293945,'d005','1999-04-11','9999-01-01'),(293946,'d007','1996-05-01','9999-01-01'),(293947,'d008','1989-06-07','9999-01-01'),(293948,'d005','1991-07-16','2001-09-16'),(293948,'d008','2001-09-16','9999-01-01'),(293949,'d003','1986-10-11','2000-04-01'),(293950,'d004','1988-03-20','9999-01-01'),(293951,'d008','1995-12-28','9999-01-01'),(293952,'d004','1996-03-13','1996-12-31'),(293953,'d004','1985-09-10','9999-01-01'),(293954,'d006','1988-02-17','9999-01-01'),(293955,'d008','1991-07-29','9999-01-01'),(293956,'d005','1991-10-01','9999-01-01'),(293957,'d005','1989-08-28','1991-04-19'),(293957,'d008','1991-04-19','1993-02-09'),(293958,'d005','1987-05-29','1988-11-13'),(293959,'d005','1994-12-07','9999-01-01'),(293960,'d007','1998-04-26','9999-01-01'),(293961,'d005','1993-04-01','9999-01-01'),(293962,'d005','1999-11-09','2000-07-03'),(293963,'d009','1997-12-21','9999-01-01'),(293964,'d007','1987-11-10','1999-09-04'),(293965,'d007','1986-11-16','9999-01-01'),(293966,'d005','1997-06-08','2000-04-20'),(293966,'d008','2000-04-20','9999-01-01'),(293967,'d005','1992-09-03','9999-01-01'),(293968,'d005','1990-08-28','9999-01-01'),(293969,'d005','1998-07-01','9999-01-01'),(293970,'d007','1986-09-01','1999-05-15'),(293971,'d005','1989-09-14','9999-01-01'),(293972,'d003','1986-06-13','9999-01-01'),(293973,'d002','1998-06-05','9999-01-01'),(293974,'d005','1999-10-01','2000-10-07'),(293974,'d008','2000-10-07','2000-11-17'),(293975,'d003','1998-02-12','2000-11-02'),(293976,'d004','1991-07-11','9999-01-01'),(293977,'d005','1986-02-07','9999-01-01'),(293978,'d006','1997-08-16','9999-01-01'),(293979,'d006','1992-12-12','9999-01-01'),(293980,'d003','1985-05-21','9999-01-01'),(293981,'d005','1998-07-04','9999-01-01'),(293982,'d004','1997-03-03','1997-07-26'),(293982,'d005','1997-02-01','1997-03-03'),(293983,'d005','1989-11-14','9999-01-01'),(293984,'d002','1986-08-07','9999-01-01'),(293985,'d007','1992-10-29','9999-01-01'),(293986,'d006','1985-03-18','9999-01-01'),(293987,'d009','1993-11-06','9999-01-01'),(293988,'d005','1987-08-11','9999-01-01'),(293989,'d006','1991-12-26','9999-01-01'),(293990,'d005','1996-12-02','1998-04-23'),(293991,'d005','1991-05-23','9999-01-01'),(293992,'d005','1992-01-26','9999-01-01'),(293993,'d004','1999-10-16','9999-01-01'),(293993,'d006','1995-01-17','1999-10-16'),(293994,'d003','1985-08-07','2001-02-08'),(293995,'d004','1994-01-01','9999-01-01'),(293996,'d007','1996-02-29','9999-01-01'),(293997,'d005','1990-09-16','9999-01-01'),(293998,'d005','1991-12-11','2000-05-25'),(293999,'d005','1998-07-28','9999-01-01'),(294000,'d004','1992-01-30','9999-01-01'),(294001,'d005','1985-11-14','1986-11-16'),(294001,'d008','1986-11-16','9999-01-01'),(294002,'d007','1998-03-12','9999-01-01'),(294003,'d007','1998-08-07','9999-01-01'),(294004,'d004','1987-06-19','1992-03-01'),(294005,'d009','1997-09-07','9999-01-01'),(294006,'d001','1987-12-17','9999-01-01'),(294007,'d005','1988-09-02','9999-01-01'),(294008,'d006','1989-03-17','9999-01-01'),(294009,'d001','1993-07-21','9999-01-01'),(294009,'d007','1991-10-08','1993-07-21'),(294010,'d004','1991-08-16','9999-01-01'),(294011,'d007','1988-01-28','9999-01-01'),(294012,'d007','1998-05-21','2001-06-04'),(294013,'d005','1990-10-14','9999-01-01'),(294014,'d008','1998-03-16','1999-09-25'),(294015,'d007','1988-04-12','9999-01-01'),(294016,'d009','1990-07-10','9999-01-01'),(294017,'d004','1994-07-05','1994-08-09'),(294017,'d005','1992-04-12','1994-07-05'),(294018,'d004','1987-02-13','9999-01-01'),(294019,'d007','1987-10-03','9999-01-01'),(294020,'d003','1986-08-08','9999-01-01'),(294021,'d005','1991-07-23','9999-01-01'),(294022,'d004','1986-12-28','9999-01-01'),(294023,'d009','1986-10-05','9999-01-01'),(294024,'d004','1995-06-21','9999-01-01'),(294025,'d005','1995-03-18','1999-05-08'),(294026,'d005','1994-01-18','2001-10-21'),(294026,'d008','2001-10-21','9999-01-01'),(294027,'d005','1993-11-11','9999-01-01'),(294028,'d004','1997-04-11','9999-01-01'),(294029,'d005','1993-04-28','9999-01-01'),(294030,'d003','1989-03-16','9999-01-01'),(294031,'d005','1995-04-22','1996-02-20'),(294032,'d004','1995-08-22','9999-01-01'),(294033,'d001','1998-05-17','9999-01-01'),(294034,'d005','1995-12-28','9999-01-01'),(294035,'d005','1997-11-18','2000-03-08'),(294035,'d008','2000-03-08','9999-01-01'),(294036,'d008','1988-01-31','9999-01-01'),(294037,'d004','1991-07-29','1994-04-22'),(294038,'d007','1991-01-16','9999-01-01'),(294039,'d009','1985-07-28','9999-01-01'),(294040,'d002','1985-02-17','9999-01-01'),(294041,'d005','1992-10-26','9999-01-01'),(294042,'d004','1994-08-14','9999-01-01'),(294043,'d004','1995-02-09','2000-06-12'),(294044,'d001','1991-02-03','9999-01-01'),(294044,'d007','1988-01-27','1991-02-03'),(294045,'d003','1988-05-15','9999-01-01'),(294046,'d005','1986-01-04','9999-01-01'),(294047,'d004','1985-07-13','9999-01-01'),(294048,'d004','1999-02-01','1999-06-25'),(294049,'d004','1986-01-27','9999-01-01'),(294050,'d005','1987-04-18','9999-01-01'),(294051,'d007','1986-12-10','9999-01-01'),(294052,'d004','1994-12-01','9999-01-01'),(294053,'d006','1996-04-21','9999-01-01'),(294054,'d005','1994-01-21','9999-01-01'),(294055,'d001','1999-02-07','1999-03-25'),(294055,'d007','1999-01-06','1999-02-07'),(294056,'d004','1991-08-25','9999-01-01'),(294057,'d007','1997-10-24','9999-01-01'),(294058,'d005','1998-02-20','9999-01-01'),(294059,'d004','1990-03-10','1992-04-07'),(294060,'d007','1993-07-31','9999-01-01'),(294061,'d004','1996-03-06','1997-05-17'),(294062,'d005','1985-06-05','9999-01-01'),(294063,'d004','1996-02-29','9999-01-01'),(294063,'d005','1989-01-28','1996-02-29'),(294064,'d005','1998-04-24','9999-01-01'),(294065,'d006','1999-02-04','9999-01-01'),(294066,'d003','1985-12-25','2000-10-17'),(294067,'d001','1995-06-22','9999-01-01'),(294068,'d009','1988-05-06','9999-01-01'),(294069,'d006','1986-06-13','9999-01-01'),(294070,'d005','1999-07-10','9999-01-01'),(294071,'d007','1989-02-09','1992-03-20'),(294072,'d004','2000-11-18','9999-01-01'),(294072,'d006','1996-07-22','2000-11-18'),(294073,'d007','1994-12-06','9999-01-01'),(294074,'d004','1996-06-04','9999-01-01'),(294075,'d005','1985-07-06','1998-03-13'),(294076,'d003','1988-11-06','1992-02-17'),(294077,'d005','1996-02-15','9999-01-01'),(294078,'d002','1987-11-28','9999-01-01'),(294079,'d001','1989-06-07','9999-01-01'),(294080,'d007','1992-02-15','9999-01-01'),(294081,'d001','1992-04-23','9999-01-01'),(294081,'d007','1988-11-28','1992-04-23'),(294082,'d009','1998-12-29','9999-01-01'),(294083,'d006','1992-10-29','1994-07-06'),(294084,'d005','1999-06-30','9999-01-01'),(294085,'d007','1996-09-11','9999-01-01'),(294086,'d005','1994-04-06','9999-01-01'),(294087,'d007','1985-09-22','9999-01-01'),(294088,'d003','1992-05-06','1992-07-18'),(294089,'d007','1992-03-07','9999-01-01'),(294090,'d005','1994-01-10','9999-01-01'),(294091,'d004','1999-02-23','9999-01-01'),(294091,'d005','1985-03-21','1999-02-23'),(294092,'d005','1990-05-30','1992-10-07'),(294093,'d004','1997-03-15','9999-01-01'),(294094,'d009','1997-11-08','9999-01-01'),(294095,'d004','1994-07-02','9999-01-01'),(294096,'d004','1996-06-22','9999-01-01'),(294097,'d007','1987-11-29','9999-01-01'),(294098,'d004','1987-10-28','1992-04-09'),(294099,'d004','1985-12-22','9999-01-01'),(294100,'d005','1996-11-02','9999-01-01'),(294101,'d007','1995-07-16','1997-04-10'),(294101,'d009','1997-04-10','2000-04-13'),(294102,'d007','1995-11-24','9999-01-01'),(294103,'d004','1994-07-24','9999-01-01'),(294104,'d004','1986-10-12','9999-01-01'),(294105,'d002','1991-02-05','9999-01-01'),(294106,'d008','1993-03-23','9999-01-01'),(294107,'d005','1999-09-18','9999-01-01'),(294108,'d005','1987-08-10','9999-01-01'),(294109,'d002','1987-09-06','9999-01-01'),(294110,'d009','1988-11-03','1997-09-07'),(294111,'d004','2001-11-21','9999-01-01'),(294111,'d008','1997-01-28','2001-11-21'),(294112,'d005','1997-12-19','9999-01-01'),(294113,'d007','1987-05-07','9999-01-01'),(294114,'d007','1991-07-30','9999-01-01'),(294115,'d008','1993-05-08','2002-01-21'),(294116,'d002','1987-01-14','9999-01-01'),(294117,'d004','1985-05-09','9999-01-01'),(294118,'d004','1986-06-10','9999-01-01'),(294119,'d007','1985-10-07','2000-04-27'),(294120,'d005','1986-03-08','9999-01-01'),(294121,'d001','1991-11-12','9999-01-01'),(294121,'d007','1987-12-21','1991-11-12'),(294122,'d002','1990-10-25','9999-01-01'),(294123,'d007','1990-06-25','1990-07-09'),(294124,'d004','1993-07-12','9999-01-01'),(294125,'d009','1996-05-02','9999-01-01'),(294126,'d003','1991-03-18','1997-12-30'),(294127,'d004','1997-04-11','9999-01-01'),(294128,'d009','1987-07-27','2001-08-28'),(294129,'d006','1992-07-06','2000-10-22'),(294130,'d004','1988-02-02','1991-08-17'),(294131,'d005','1996-04-14','1997-02-12'),(294131,'d008','1997-02-12','1998-08-01'),(294132,'d003','1991-08-01','9999-01-01'),(294133,'d007','1985-06-11','1998-06-20'),(294134,'d007','1994-07-16','9999-01-01'),(294135,'d005','1985-10-11','9999-01-01'),(294136,'d005','1995-03-23','9999-01-01'),(294137,'d002','1998-08-06','2001-02-17'),(294138,'d004','1994-03-02','9999-01-01'),(294139,'d007','1998-09-15','2001-04-13'),(294139,'d009','2001-04-13','9999-01-01'),(294140,'d004','1998-01-11','9999-01-01'),(294141,'d002','1987-11-11','9999-01-01'),(294142,'d007','1994-08-10','9999-01-01'),(294143,'d007','1989-05-17','9999-01-01'),(294144,'d007','1992-01-11','9999-01-01'),(294145,'d005','1992-08-30','1997-07-07'),(294146,'d008','1995-07-21','9999-01-01'),(294147,'d005','1995-06-21','9999-01-01'),(294148,'d004','1996-10-18','1999-10-10'),(294148,'d006','1999-10-10','9999-01-01'),(294149,'d005','1995-05-27','9999-01-01'),(294150,'d007','1988-11-23','2001-09-29'),(294151,'d007','1994-10-22','2002-07-14'),(294152,'d005','1995-08-15','9999-01-01'),(294153,'d006','1994-01-03','9999-01-01'),(294154,'d003','1989-01-17','9999-01-01'),(294155,'d006','1985-03-29','9999-01-01'),(294156,'d004','1995-05-04','9999-01-01'),(294157,'d004','1993-07-22','1998-11-05'),(294157,'d006','1989-11-03','1993-07-22'),(294158,'d004','1987-11-23','9999-01-01'),(294159,'d004','1995-08-06','9999-01-01'),(294160,'d003','1990-07-18','1999-01-04'),(294161,'d003','1988-03-10','9999-01-01'),(294162,'d008','1987-03-06','9999-01-01'),(294163,'d001','1999-12-28','9999-01-01'),(294164,'d007','1989-09-08','9999-01-01'),(294165,'d001','1991-05-14','9999-01-01'),(294166,'d002','1995-04-26','9999-01-01'),(294167,'d004','1999-12-04','9999-01-01'),(294167,'d006','1992-07-19','1999-12-04'),(294168,'d007','1986-05-05','1997-02-27'),(294169,'d007','1994-09-14','9999-01-01'),(294170,'d007','1986-09-27','1998-01-07'),(294171,'d003','1989-05-02','9999-01-01'),(294172,'d008','1988-09-24','2001-09-05'),(294173,'d004','1993-11-16','9999-01-01'),(294174,'d005','1993-12-14','9999-01-01'),(294175,'d005','1989-05-03','9999-01-01'),(294176,'d005','1994-02-06','1995-06-22'),(294176,'d008','1995-06-22','9999-01-01'),(294177,'d004','1992-07-11','9999-01-01'),(294178,'d005','1986-05-17','9999-01-01'),(294179,'d005','1986-06-05','2001-12-16'),(294180,'d007','1997-02-06','9999-01-01'),(294181,'d007','1992-08-13','9999-01-01'),(294182,'d008','1994-11-30','9999-01-01'),(294183,'d004','1994-07-13','9999-01-01'),(294184,'d005','1987-09-30','9999-01-01'),(294185,'d008','1985-11-17','1993-03-14'),(294186,'d004','1992-12-04','9999-01-01'),(294187,'d001','2002-05-22','9999-01-01'),(294187,'d007','1998-09-12','2002-05-22'),(294188,'d004','1994-11-05','1996-04-03'),(294189,'d005','1998-05-06','9999-01-01'),(294190,'d007','1986-12-08','9999-01-01'),(294191,'d007','1985-04-22','9999-01-01'),(294192,'d004','1995-01-20','9999-01-01'),(294193,'d007','1986-05-01','1996-08-02'),(294194,'d008','1989-12-24','9999-01-01'),(294195,'d004','1985-06-28','1994-01-24'),(294195,'d009','1994-01-24','9999-01-01'),(294196,'d005','1985-10-06','9999-01-01'),(294197,'d007','1996-02-05','1996-12-24'),(294198,'d002','1985-12-27','9999-01-01'),(294199,'d004','1986-09-10','9999-01-01'),(294200,'d007','1987-03-20','9999-01-01'),(294201,'d005','1991-02-21','1999-11-22'),(294202,'d005','1995-11-11','9999-01-01'),(294203,'d005','1988-05-17','9999-01-01'),(294204,'d004','1995-01-17','9999-01-01'),(294205,'d004','1990-03-27','1992-12-31'),(294205,'d006','1992-12-31','9999-01-01'),(294206,'d006','1999-05-16','9999-01-01'),(294207,'d007','1989-02-13','9999-01-01'),(294208,'d006','1989-06-02','1997-04-05'),(294209,'d007','1996-05-16','9999-01-01'),(294210,'d005','1996-12-25','9999-01-01'),(294211,'d007','1988-09-29','9999-01-01'),(294212,'d005','1990-08-17','9999-01-01'),(294213,'d008','1996-04-02','1996-05-06'),(294214,'d005','1992-01-08','9999-01-01'),(294215,'d004','1985-08-09','1991-10-20'),(294215,'d006','1991-10-20','1993-12-05'),(294216,'d005','1998-09-26','9999-01-01'),(294217,'d004','1997-03-29','1997-11-12'),(294218,'d007','1996-04-22','9999-01-01'),(294219,'d004','1985-12-01','9999-01-01'),(294220,'d004','1991-05-20','9999-01-01'),(294221,'d005','1993-08-26','9999-01-01'),(294222,'d007','1991-09-13','2002-01-24'),(294223,'d002','1993-10-25','2002-02-07'),(294223,'d003','2002-02-07','9999-01-01'),(294224,'d003','1989-05-15','9999-01-01'),(294225,'d007','1991-09-17','9999-01-01'),(294226,'d002','1985-04-25','1998-09-20'),(294227,'d007','1997-11-13','9999-01-01'),(294228,'d004','1999-01-26','9999-01-01'),(294229,'d001','1992-10-09','9999-01-01'),(294230,'d007','1993-05-08','9999-01-01'),(294231,'d005','1991-11-27','9999-01-01'),(294232,'d007','1988-12-10','1990-10-20'),(294233,'d005','1998-06-10','9999-01-01'),(294233,'d006','1992-04-14','1998-06-10'),(294234,'d007','1996-10-02','9999-01-01'),(294235,'d005','1990-05-12','9999-01-01'),(294236,'d004','1994-08-28','9999-01-01'),(294237,'d008','1997-06-01','9999-01-01'),(294238,'d008','1986-09-14','1996-10-22'),(294239,'d007','1985-10-22','9999-01-01'),(294240,'d007','1988-06-18','9999-01-01'),(294241,'d002','1994-07-26','9999-01-01'),(294242,'d005','1994-02-09','9999-01-01'),(294243,'d005','2001-08-13','9999-01-01'),(294243,'d008','1998-12-27','2001-08-13'),(294244,'d003','1988-06-08','9999-01-01'),(294245,'d004','1993-09-07','9999-01-01'),(294246,'d004','1999-12-28','9999-01-01'),(294247,'d004','1994-05-27','2002-03-22'),(294248,'d008','1992-02-18','9999-01-01'),(294249,'d003','1989-12-08','9999-01-01'),(294250,'d005','1987-06-05','9999-01-01'),(294251,'d006','1992-07-11','9999-01-01'),(294252,'d001','1997-06-02','9999-01-01'),(294252,'d007','1997-01-23','1997-06-02'),(294253,'d008','1994-04-16','9999-01-01'),(294254,'d009','1996-04-30','9999-01-01'),(294255,'d007','1997-10-06','9999-01-01'),(294256,'d007','1992-01-28','2001-03-02'),(294257,'d004','1993-07-01','9999-01-01'),(294258,'d006','1989-01-26','9999-01-01'),(294259,'d007','1989-07-19','9999-01-01'),(294260,'d005','1989-06-01','9999-01-01'),(294261,'d005','1991-05-04','9999-01-01'),(294262,'d004','1988-03-18','1990-06-01'),(294262,'d005','1988-02-08','1988-03-18'),(294263,'d005','1987-05-13','9999-01-01'),(294264,'d002','1986-10-01','1994-12-09'),(294265,'d004','1987-02-18','2000-03-28'),(294266,'d004','1996-07-15','9999-01-01'),(294267,'d002','1999-02-16','2001-09-08'),(294268,'d005','1996-12-02','9999-01-01'),(294269,'d004','1989-04-26','9999-01-01'),(294270,'d004','1988-06-11','1995-12-22'),(294271,'d006','1990-12-11','9999-01-01'),(294272,'d005','1991-01-22','9999-01-01'),(294272,'d009','1985-07-16','1991-01-22'),(294273,'d004','1996-04-11','9999-01-01'),(294274,'d009','1998-04-17','9999-01-01'),(294275,'d007','1990-04-07','1996-05-28'),(294276,'d007','1987-10-02','9999-01-01'),(294277,'d009','1993-10-01','9999-01-01'),(294278,'d009','1992-08-15','1999-07-18'),(294279,'d005','1993-06-27','9999-01-01'),(294280,'d005','1990-10-26','9999-01-01'),(294281,'d007','1997-10-17','9999-01-01'),(294282,'d005','1987-05-16','9999-01-01'),(294283,'d007','1993-03-02','2001-09-22'),(294283,'d009','2001-09-22','9999-01-01'),(294284,'d009','1993-01-02','9999-01-01'),(294285,'d001','1999-10-22','9999-01-01'),(294286,'d009','1990-12-13','9999-01-01'),(294287,'d004','1994-06-05','2001-04-12'),(294288,'d005','1997-07-04','9999-01-01'),(294289,'d002','1990-01-14','9999-01-01'),(294290,'d002','1986-02-26','9999-01-01'),(294291,'d005','1989-08-19','9999-01-01'),(294292,'d004','1987-08-02','1988-02-16'),(294292,'d005','1986-10-25','1987-08-02'),(294293,'d003','1998-10-23','9999-01-01'),(294294,'d004','1988-07-08','2001-03-28'),(294295,'d008','1995-01-24','9999-01-01'),(294296,'d004','1993-11-11','9999-01-01'),(294297,'d005','1990-01-03','9999-01-01'),(294298,'d004','1999-08-01','9999-01-01'),(294299,'d004','1988-02-29','9999-01-01'),(294300,'d006','1985-12-18','9999-01-01'),(294301,'d006','1994-05-30','2000-07-11'),(294302,'d007','1995-11-01','9999-01-01'),(294303,'d002','2000-06-20','9999-01-01'),(294303,'d003','1998-10-28','2000-06-20'),(294304,'d005','1996-01-20','9999-01-01'),(294305,'d004','1996-02-25','9999-01-01'),(294306,'d009','1997-09-16','9999-01-01'),(294307,'d004','1993-06-23','1997-02-21'),(294308,'d005','1998-06-25','9999-01-01'),(294309,'d007','1993-11-18','9999-01-01'),(294310,'d005','1988-03-28','9999-01-01'),(294311,'d007','1990-10-27','9999-01-01'),(294312,'d002','1987-10-11','9999-01-01'),(294313,'d005','1989-03-28','2002-02-23'),(294313,'d008','2002-02-23','9999-01-01'),(294314,'d003','1987-05-01','9999-01-01'),(294315,'d004','1988-09-02','1989-01-04'),(294316,'d001','1994-04-21','9999-01-01'),(294317,'d004','1988-10-31','9999-01-01'),(294318,'d005','1985-08-13','9999-01-01'),(294319,'d007','1986-11-17','9999-01-01'),(294320,'d004','1999-12-06','9999-01-01'),(294321,'d005','1987-05-14','9999-01-01'),(294322,'d007','1996-02-20','9999-01-01'),(294323,'d001','1998-05-30','1998-09-16'),(294323,'d003','1992-01-28','1998-05-30'),(294324,'d007','1999-11-21','2001-06-04'),(294325,'d004','1988-04-02','9999-01-01'),(294326,'d007','1987-10-16','9999-01-01'),(294327,'d005','1990-12-08','9999-01-01'),(294328,'d007','1999-02-22','9999-01-01'),(294329,'d009','1995-01-03','2000-12-12'),(294330,'d003','1991-08-19','2000-03-21'),(294331,'d007','1999-08-20','9999-01-01'),(294332,'d002','1987-07-06','1998-09-21'),(294332,'d007','1998-09-21','9999-01-01'),(294333,'d005','1990-09-05','9999-01-01'),(294334,'d004','1999-09-03','9999-01-01'),(294335,'d007','1988-07-12','9999-01-01'),(294336,'d004','1992-08-10','1999-05-04'),(294337,'d005','1989-09-05','9999-01-01'),(294338,'d005','1985-09-09','1999-03-30'),(294339,'d009','1987-05-04','9999-01-01'),(294340,'d006','1998-07-03','9999-01-01'),(294341,'d007','1995-12-18','9999-01-01'),(294342,'d004','1993-12-16','9999-01-01'),(294343,'d004','1987-10-02','1994-12-19'),(294343,'d006','1994-12-19','9999-01-01'),(294344,'d004','1995-07-30','9999-01-01'),(294345,'d004','1988-08-07','9999-01-01'),(294346,'d002','1994-07-22','1999-05-22'),(294347,'d008','1987-01-05','9999-01-01'),(294348,'d008','1998-09-21','9999-01-01'),(294349,'d006','1995-11-17','9999-01-01'),(294350,'d003','1993-01-03','9999-01-01'),(294351,'d009','1987-11-24','9999-01-01'),(294352,'d009','1991-06-23','2000-10-18'),(294353,'d004','1986-06-22','1999-11-21'),(294354,'d004','2000-03-05','9999-01-01'),(294354,'d006','1992-09-07','2000-03-05'),(294355,'d004','1997-07-15','9999-01-01'),(294356,'d002','1988-01-12','9999-01-01'),(294357,'d005','1991-07-08','9999-01-01'),(294358,'d007','1990-03-17','9999-01-01'),(294359,'d004','1999-09-03','9999-01-01'),(294360,'d003','1988-06-12','9999-01-01'),(294361,'d005','1994-03-24','2001-12-02'),(294362,'d005','1987-08-22','9999-01-01'),(294363,'d005','1992-03-30','1995-09-29'),(294363,'d008','1995-09-29','9999-01-01'),(294364,'d008','1989-07-01','1990-08-14'),(294365,'d007','1999-04-16','9999-01-01'),(294366,'d005','1989-11-22','9999-01-01'),(294367,'d007','1989-09-15','9999-01-01'),(294368,'d005','1994-10-16','9999-01-01'),(294369,'d002','1992-05-12','9999-01-01'),(294370,'d004','1987-01-09','1994-12-26'),(294371,'d006','1987-02-10','9999-01-01'),(294372,'d008','1997-09-08','9999-01-01'),(294373,'d004','1999-01-07','9999-01-01'),(294373,'d005','1995-12-10','1999-01-07'),(294374,'d005','1998-09-14','9999-01-01'),(294375,'d002','1985-09-24','1991-07-05'),(294376,'d008','1994-08-21','9999-01-01'),(294377,'d003','1991-03-22','9999-01-01'),(294378,'d004','1992-02-12','9999-01-01'),(294379,'d007','1988-01-01','9999-01-01'),(294380,'d004','1999-03-10','9999-01-01'),(294381,'d004','1996-11-15','9999-01-01'),(294382,'d005','1999-11-26','9999-01-01'),(294383,'d004','1997-08-21','2000-10-18'),(294384,'d004','1993-10-27','2002-04-16'),(294384,'d009','2002-04-16','9999-01-01'),(294385,'d006','1989-05-03','9999-01-01'),(294386,'d004','1991-09-21','9999-01-01'),(294387,'d005','1999-01-06','9999-01-01'),(294388,'d005','1987-04-15','9999-01-01'),(294389,'d005','1985-09-27','1997-04-21'),(294390,'d008','1991-01-08','9999-01-01'),(294391,'d007','1998-05-07','9999-01-01'),(294392,'d002','1999-09-28','9999-01-01'),(294393,'d004','1999-09-15','9999-01-01'),(294394,'d005','1993-05-24','2001-01-20'),(294394,'d008','2001-01-20','9999-01-01'),(294395,'d005','1992-10-08','1996-05-24'),(294396,'d005','1986-05-24','9999-01-01'),(294397,'d006','1987-01-10','9999-01-01'),(294398,'d007','1988-11-23','9999-01-01'),(294399,'d007','1987-02-13','9999-01-01'),(294400,'d004','1997-09-24','9999-01-01'),(294401,'d005','1987-08-07','9999-01-01'),(294402,'d005','1997-12-31','9999-01-01'),(294403,'d004','1987-02-18','1997-03-09'),(294404,'d005','1985-09-05','1998-11-04'),(294404,'d008','1998-11-04','9999-01-01'),(294405,'d001','1992-03-11','9999-01-01'),(294406,'d004','1999-12-18','9999-01-01'),(294407,'d004','1996-10-13','9999-01-01'),(294408,'d007','1990-03-19','9999-01-01'),(294409,'d009','1987-04-09','9999-01-01'),(294410,'d001','1992-05-09','1998-08-03'),(294411,'d008','1986-09-21','9999-01-01'),(294412,'d008','1999-12-29','9999-01-01'),(294413,'d009','1993-06-30','9999-01-01'),(294414,'d004','1987-05-07','9999-01-01'),(294415,'d004','2000-01-16','2000-11-05'),(294415,'d006','2000-11-05','9999-01-01'),(294416,'d004','1988-08-21','1994-01-30'),(294417,'d001','1993-09-08','9999-01-01'),(294418,'d007','1993-05-10','9999-01-01'),(294419,'d007','1986-03-29','9999-01-01'),(294420,'d005','2000-01-10','9999-01-01'),(294421,'d005','1993-07-26','9999-01-01'),(294422,'d005','1990-01-31','9999-01-01'),(294423,'d002','1988-10-02','1989-02-22'),(294424,'d007','1986-12-31','9999-01-01'),(294425,'d004','1994-02-20','9999-01-01'),(294426,'d005','1985-11-12','1992-01-30'),(294426,'d008','1992-01-30','9999-01-01'),(294427,'d003','1996-05-26','9999-01-01'),(294428,'d005','1997-04-19','2001-05-11'),(294429,'d009','1997-06-17','9999-01-01'),(294430,'d004','1998-08-13','9999-01-01'),(294431,'d004','1993-12-02','9999-01-01'),(294432,'d004','1994-06-05','9999-01-01'),(294433,'d001','1998-04-29','2002-04-17'),(294434,'d005','1990-03-18','9999-01-01'),(294435,'d005','1997-01-17','9999-01-01'),(294436,'d005','1988-06-04','1994-04-06'),(294436,'d008','1994-04-06','9999-01-01'),(294437,'d005','1997-08-23','9999-01-01'),(294438,'d006','1989-04-23','9999-01-01'),(294439,'d009','1997-09-28','9999-01-01'),(294440,'d005','1998-02-19','2000-01-06'),(294441,'d002','1989-05-02','9999-01-01'),(294442,'d008','1989-02-19','1991-06-26'),(294443,'d001','1995-09-22','9999-01-01'),(294444,'d004','1991-10-05','2001-07-25'),(294444,'d009','2001-07-25','9999-01-01'),(294445,'d009','1996-03-12','1997-12-14'),(294446,'d002','1999-08-13','9999-01-01'),(294447,'d005','1992-12-25','9999-01-01'),(294448,'d009','1986-10-04','9999-01-01'),(294449,'d004','1991-07-12','9999-01-01'),(294450,'d005','1987-07-18','9999-01-01'),(294451,'d005','1998-10-12','9999-01-01'),(294452,'d002','1993-05-06','1995-11-27'),(294453,'d007','1992-03-02','1997-09-13'),(294454,'d004','1994-04-01','9999-01-01'),(294455,'d001','2001-08-05','9999-01-01'),(294455,'d007','1998-07-02','2001-08-05'),(294456,'d007','1987-10-20','9999-01-01'),(294457,'d005','1990-05-03','9999-01-01'),(294458,'d001','1987-04-23','9999-01-01'),(294459,'d004','1990-10-15','9999-01-01'),(294460,'d009','1997-10-14','9999-01-01'),(294461,'d005','1985-11-18','9999-01-01'),(294462,'d003','1996-05-11','1998-12-15'),(294463,'d004','1993-09-09','9999-01-01'),(294464,'d002','1986-10-15','9999-01-01'),(294465,'d004','1997-06-06','1999-05-04'),(294466,'d004','2000-05-28','9999-01-01'),(294466,'d005','1993-01-29','2000-05-28'),(294467,'d008','1991-10-30','9999-01-01'),(294468,'d004','1993-06-13','9999-01-01'),(294469,'d001','1995-08-17','1996-05-22'),(294470,'d007','1986-08-26','9999-01-01'),(294471,'d004','1993-03-18','9999-01-01'),(294472,'d001','1989-04-30','9999-01-01'),(294473,'d004','1988-09-29','1990-09-12'),(294474,'d009','1988-10-29','9999-01-01'),(294475,'d008','1995-12-21','9999-01-01'),(294476,'d005','1990-02-25','1995-12-21'),(294476,'d008','1995-12-21','9999-01-01'),(294477,'d005','1996-01-05','9999-01-01'),(294478,'d008','1991-12-06','9999-01-01'),(294479,'d006','1992-03-12','9999-01-01'),(294480,'d005','1996-02-14','9999-01-01'),(294481,'d009','1986-05-28','1986-07-31'),(294482,'d005','1993-07-02','9999-01-01'),(294483,'d005','1987-12-13','9999-01-01'),(294484,'d004','1991-03-17','9999-01-01'),(294485,'d004','1990-12-10','9999-01-01'),(294486,'d007','1993-06-29','1995-05-27'),(294487,'d007','1995-11-12','1997-03-31'),(294487,'d009','1997-03-31','9999-01-01'),(294488,'d004','1994-09-16','9999-01-01'),(294489,'d008','1989-06-06','9999-01-01'),(294490,'d004','1993-02-14','9999-01-01'),(294491,'d008','1998-11-15','9999-01-01'),(294492,'d007','1990-06-27','9999-01-01'),(294493,'d005','1987-12-19','1990-03-11'),(294494,'d005','1994-05-12','9999-01-01'),(294495,'d005','1997-10-28','9999-01-01'),(294495,'d006','1991-03-25','1997-10-28'),(294496,'d004','1985-06-16','9999-01-01'),(294497,'d002','1986-11-16','9999-01-01'),(294498,'d005','1985-03-03','9999-01-01'),(294499,'d008','1985-07-13','1985-07-21'),(294500,'d005','1998-11-20','2002-03-13'),(294501,'d007','1989-06-30','9999-01-01'),(294502,'d001','1988-04-04','9999-01-01'),(294503,'d004','1992-04-16','9999-01-01'),(294504,'d008','1988-01-13','9999-01-01'),(294505,'d004','1993-10-05','9999-01-01'),(294505,'d006','1990-09-04','1993-10-05'),(294506,'d005','2000-01-08','9999-01-01'),(294507,'d009','1996-07-12','9999-01-01'),(294508,'d005','1988-05-11','1995-05-29'),(294509,'d006','1985-02-16','9999-01-01'),(294510,'d007','1996-11-18','9999-01-01'),(294511,'d009','1993-12-05','9999-01-01'),(294512,'d002','1993-06-17','9999-01-01'),(294513,'d008','1999-06-04','9999-01-01'),(294514,'d005','2002-05-12','9999-01-01'),(294514,'d008','1997-11-22','2002-05-12'),(294515,'d001','1997-05-31','1998-07-24'),(294516,'d004','1990-05-12','9999-01-01'),(294517,'d004','1993-01-14','9999-01-01'),(294518,'d006','1985-10-26','9999-01-01'),(294519,'d003','1988-05-23','9999-01-01'),(294520,'d002','1995-05-29','9999-01-01'),(294521,'d004','1987-11-01','9999-01-01'),(294522,'d005','1993-06-21','9999-01-01'),(294523,'d005','1990-06-17','1995-10-20'),(294524,'d007','1989-06-10','1991-08-07'),(294524,'d009','1991-08-07','9999-01-01'),(294525,'d005','1992-03-19','9999-01-01'),(294526,'d005','1998-02-14','9999-01-01'),(294527,'d001','1992-02-02','9999-01-01'),(294528,'d005','1998-05-10','9999-01-01'),(294529,'d005','1990-08-09','9999-01-01'),(294530,'d009','1999-03-20','9999-01-01'),(294531,'d007','1988-10-12','1990-05-14'),(294532,'d004','1999-05-12','9999-01-01'),(294532,'d005','1991-04-06','1999-05-12'),(294533,'d003','1995-12-28','9999-01-01'),(294534,'d004','1993-07-08','9999-01-01'),(294535,'d004','1989-01-21','9999-01-01'),(294536,'d009','1993-10-29','1998-10-08'),(294537,'d008','1992-12-16','9999-01-01'),(294538,'d004','1997-01-09','9999-01-01'),(294539,'d007','1993-01-02','9999-01-01'),(294540,'d008','1988-04-16','9999-01-01'),(294541,'d002','1996-02-26','1997-12-29'),(294541,'d003','1997-12-29','9999-01-01'),(294542,'d007','1994-08-27','9999-01-01'),(294543,'d007','1986-05-11','1992-07-07'),(294544,'d005','1989-09-21','9999-01-01'),(294545,'d008','1989-01-12','9999-01-01'),(294546,'d005','1986-09-24','9999-01-01'),(294547,'d005','1987-08-02','9999-01-01'),(294548,'d001','1999-12-25','9999-01-01'),(294549,'d001','1991-04-16','9999-01-01'),(294549,'d007','1990-07-29','1991-04-16'),(294550,'d009','1990-11-15','9999-01-01'),(294551,'d004','1990-03-31','1993-09-25'),(294552,'d008','1986-07-18','9999-01-01'),(294553,'d002','1987-12-13','9999-01-01'),(294554,'d004','1998-08-12','1999-10-01'),(294555,'d004','1992-07-05','9999-01-01'),(294556,'d004','1993-03-06','9999-01-01'),(294557,'d008','1996-02-15','9999-01-01'),(294558,'d002','1998-06-27','1999-09-08'),(294558,'d003','1999-09-08','1999-10-29'),(294559,'d004','1985-11-09','9999-01-01'),(294560,'d004','1993-01-04','1998-08-28'),(294561,'d008','1991-03-12','9999-01-01'),(294562,'d007','1990-12-05','9999-01-01'),(294563,'d001','2000-01-19','9999-01-01'),(294564,'d004','1987-01-04','9999-01-01'),(294565,'d004','1997-05-10','2001-11-05'),(294566,'d005','1990-06-13','9999-01-01'),(294567,'d004','1999-09-26','9999-01-01'),(294567,'d005','1991-10-12','1999-09-26'),(294568,'d007','1997-05-09','2000-03-11'),(294569,'d007','1998-09-03','9999-01-01'),(294570,'d004','1992-02-02','9999-01-01'),(294571,'d005','1989-10-01','9999-01-01'),(294572,'d007','1990-07-22','9999-01-01'),(294573,'d001','1995-03-15','9999-01-01'),(294574,'d005','1996-12-13','1999-02-10'),(294575,'d007','1994-09-28','9999-01-01'),(294576,'d009','1994-04-10','9999-01-01'),(294577,'d006','1999-07-12','2000-03-05'),(294578,'d004','1996-01-20','2002-03-01'),(294578,'d006','2002-03-01','9999-01-01'),(294579,'d008','1993-09-28','9999-01-01'),(294580,'d004','1995-02-02','9999-01-01'),(294581,'d004','1993-08-20','9999-01-01'),(294582,'d004','1992-05-11','9999-01-01'),(294583,'d002','1993-04-18','9999-01-01'),(294584,'d005','1991-05-21','9999-01-01'),(294585,'d006','1997-08-13','9999-01-01'),(294586,'d006','1993-01-12','1993-08-24'),(294587,'d007','1993-03-27','9999-01-01'),(294588,'d005','1991-07-26','9999-01-01'),(294589,'d004','1995-12-21','9999-01-01'),(294589,'d005','1991-02-13','1995-12-21'),(294590,'d004','1997-06-17','9999-01-01'),(294591,'d007','1993-03-12','9999-01-01'),(294592,'d005','1997-08-09','9999-01-01'),(294593,'d004','1990-03-28','9999-01-01'),(294594,'d004','1996-07-11','2000-07-25'),(294595,'d004','1985-08-29','1993-04-16'),(294596,'d004','1987-10-04','9999-01-01'),(294597,'d005','1987-03-18','1987-09-29'),(294597,'d008','1987-09-29','9999-01-01'),(294598,'d005','1989-12-17','9999-01-01'),(294599,'d005','1995-11-24','9999-01-01'),(294600,'d004','1999-10-30','2001-06-18'),(294601,'d009','1987-06-27','9999-01-01'),(294602,'d008','1991-05-20','9999-01-01'),(294603,'d005','1995-10-14','9999-01-01'),(294604,'d007','1988-03-05','9999-01-01'),(294605,'d001','1988-09-01','9999-01-01'),(294606,'d007','1999-09-20','2000-03-23'),(294606,'d009','2000-03-23','9999-01-01'),(294607,'d007','1995-05-07','9999-01-01'),(294608,'d005','1997-10-24','1998-02-21'),(294609,'d005','1998-05-04','9999-01-01'),(294610,'d004','1986-05-06','9999-01-01'),(294611,'d006','1987-12-04','9999-01-01'),(294612,'d009','1993-09-05','9999-01-01'),(294613,'d007','1988-01-05','9999-01-01'),(294614,'d005','1989-02-25','2002-01-28'),(294615,'d005','1986-12-24','9999-01-01'),(294616,'d004','1991-02-27','9999-01-01'),(294617,'d004','1997-03-05','2002-03-07'),(294617,'d008','1988-05-05','1997-03-05'),(294618,'d007','1998-04-11','9999-01-01'),(294619,'d005','1999-11-28','9999-01-01'),(294620,'d004','1991-05-23','9999-01-01'),(294621,'d001','1996-03-18','9999-01-01'),(294622,'d004','1992-10-15','9999-01-01'),(294623,'d005','1996-08-18','9999-01-01'),(294624,'d008','1995-10-14','1998-11-24'),(294625,'d007','1997-06-29','9999-01-01'),(294626,'d004','1994-01-17','9999-01-01'),(294627,'d007','1998-07-05','1999-11-13'),(294627,'d009','1999-11-13','9999-01-01'),(294628,'d005','1999-05-09','9999-01-01'),(294629,'d004','1990-02-17','1992-08-24'),(294630,'d006','1988-11-15','9999-01-01'),(294631,'d007','1990-09-30','9999-01-01'),(294632,'d007','1991-04-14','9999-01-01'),(294633,'d005','1995-09-20','9999-01-01'),(294634,'d004','1999-09-26','9999-01-01'),(294635,'d004','1994-07-07','1996-02-09'),(294635,'d009','1996-02-09','9999-01-01'),(294636,'d001','1994-01-17','1996-08-25'),(294637,'d008','1998-10-21','9999-01-01'),(294638,'d007','1999-08-02','9999-01-01'),(294639,'d003','1998-02-02','9999-01-01'),(294640,'d003','1989-01-27','9999-01-01'),(294641,'d003','1987-01-13','9999-01-01'),(294642,'d004','1990-09-11','9999-01-01'),(294643,'d007','1999-07-16','1999-07-19'),(294644,'d007','1987-08-25','1998-02-07'),(294644,'d009','1998-02-07','9999-01-01'),(294645,'d005','1986-09-06','9999-01-01'),(294646,'d004','1990-03-16','2000-06-30'),(294647,'d001','1996-11-23','9999-01-01'),(294648,'d006','1995-03-13','9999-01-01'),(294649,'d003','1992-03-27','1992-09-29'),(294650,'d004','1989-07-30','9999-01-01'),(294651,'d004','1995-06-01','9999-01-01'),(294652,'d005','1985-09-17','1998-12-21'),(294652,'d008','1998-12-21','9999-01-01'),(294653,'d007','1990-06-16','9999-01-01'),(294654,'d007','1996-04-11','9999-01-01'),(294655,'d005','1995-02-01','9999-01-01'),(294656,'d005','1990-03-21','9999-01-01'),(294657,'d007','1993-10-14','1997-08-10'),(294658,'d007','1993-05-17','9999-01-01'),(294659,'d005','1985-08-15','1999-12-08'),(294660,'d004','1994-08-27','9999-01-01'),(294661,'d005','1995-01-22','9999-01-01'),(294662,'d005','1996-09-02','1997-04-03'),(294662,'d008','1997-04-03','9999-01-01'),(294663,'d007','2000-01-09','9999-01-01'),(294664,'d002','1992-07-25','9999-01-01'),(294665,'d007','1990-03-15','9999-01-01'),(294666,'d004','1999-02-14','2001-02-10'),(294667,'d007','1992-02-23','1993-03-02'),(294668,'d004','1997-02-27','9999-01-01'),(294669,'d002','1997-12-31','9999-01-01'),(294670,'d007','1999-01-22','9999-01-01'),(294671,'d005','1997-12-19','9999-01-01'),(294672,'d007','1990-03-31','9999-01-01'),(294673,'d004','1996-02-06','1996-07-22'),(294673,'d009','1996-07-22','9999-01-01'),(294674,'d005','1996-09-25','9999-01-01'),(294675,'d007','1999-10-08','9999-01-01'),(294676,'d006','1997-06-07','1997-12-11'),(294677,'d005','1995-01-24','9999-01-01'),(294678,'d005','1998-03-02','9999-01-01'),(294679,'d007','1992-02-26','1992-08-13'),(294680,'d004','1994-10-19','9999-01-01'),(294681,'d005','1992-09-24','9999-01-01'),(294682,'d007','1996-03-12','9999-01-01'),(294683,'d005','1988-08-04','1996-02-10'),(294683,'d008','1996-02-10','9999-01-01'),(294684,'d009','1986-12-11','9999-01-01'),(294685,'d001','1999-02-05','2001-08-20'),(294686,'d007','1995-11-16','1996-01-19'),(294687,'d005','1987-03-01','9999-01-01'),(294688,'d005','1994-12-01','9999-01-01'),(294689,'d005','1987-08-25','9999-01-01'),(294690,'d005','1995-01-17','9999-01-01'),(294691,'d001','1989-05-13','2001-05-01'),(294692,'d001','2000-10-30','9999-01-01'),(294692,'d007','2000-01-14','2000-10-30'),(294693,'d005','1997-05-22','1999-03-25'),(294694,'d005','1991-01-11','9999-01-01'),(294695,'d004','1991-01-07','9999-01-01'),(294696,'d007','1996-01-29','9999-01-01'),(294697,'d006','1985-11-02','9999-01-01'),(294698,'d007','1990-11-16','9999-01-01'),(294699,'d005','1994-11-27','9999-01-01'),(294700,'d007','1997-07-24','9999-01-01'),(294701,'d007','1996-11-04','2001-03-15'),(294702,'d009','1985-06-27','9999-01-01'),(294703,'d005','1990-03-15','1994-06-25'),(294703,'d008','1994-06-25','1997-06-11'),(294704,'d002','1991-03-02','9999-01-01'),(294705,'d004','1993-06-17','9999-01-01'),(294706,'d005','1997-04-15','9999-01-01'),(294707,'d007','1999-09-05','9999-01-01'),(294708,'d009','1995-06-04','9999-01-01'),(294709,'d008','1994-12-29','9999-01-01'),(294710,'d006','1996-10-15','9999-01-01'),(294711,'d002','2000-10-04','9999-01-01'),(294711,'d003','1991-06-20','2000-10-04'),(294712,'d004','1995-11-08','1998-05-10'),(294713,'d001','1999-01-14','9999-01-01'),(294714,'d001','1995-07-16','9999-01-01'),(294715,'d007','1993-04-11','9999-01-01'),(294716,'d001','1988-09-12','1990-07-11'),(294717,'d004','1988-07-08','9999-01-01'),(294718,'d005','1996-06-30','9999-01-01'),(294719,'d005','1988-03-07','9999-01-01'),(294720,'d001','1991-05-01','9999-01-01'),(294720,'d003','1986-04-12','1991-05-01'),(294721,'d004','1985-09-18','9999-01-01'),(294722,'d008','1997-10-11','9999-01-01'),(294723,'d001','1992-06-19','1994-09-14'),(294724,'d001','1990-09-07','9999-01-01'),(294725,'d005','1999-11-01','9999-01-01'),(294726,'d003','1997-01-20','1998-04-01'),(294727,'d003','1997-08-02','9999-01-01'),(294728,'d004','1985-04-17','9999-01-01'),(294729,'d007','1986-12-12','1994-05-14'),(294729,'d009','1994-05-14','9999-01-01'),(294730,'d003','1996-09-04','9999-01-01'),(294731,'d007','1989-12-17','9999-01-01'),(294732,'d005','2000-01-28','2001-07-04'),(294733,'d005','1985-12-06','9999-01-01'),(294734,'d007','1988-09-27','9999-01-01'),(294735,'d008','1989-02-27','9999-01-01'),(294736,'d006','1992-04-03','9999-01-01'),(294737,'d002','1991-10-02','1999-07-20'),(294737,'d003','1999-07-20','9999-01-01'),(294738,'d004','1999-10-20','9999-01-01'),(294739,'d003','1987-02-07','9999-01-01'),(294740,'d007','1998-02-10','1999-09-20'),(294741,'d008','1992-06-21','9999-01-01'),(294742,'d007','1987-01-20','9999-01-01'),(294743,'d009','1993-01-03','9999-01-01'),(294744,'d002','1995-03-19','9999-01-01'),(294745,'d007','1989-05-10','9999-01-01'),(294746,'d005','1991-01-02','9999-01-01'),(294747,'d004','1996-02-23','9999-01-01'),(294748,'d001','1992-09-27','1993-09-28'),(294748,'d007','1991-05-18','1992-09-27'),(294749,'d009','1989-11-27','9999-01-01'),(294750,'d007','1989-08-05','9999-01-01'),(294751,'d002','1990-12-22','9999-01-01'),(294752,'d005','1992-11-29','9999-01-01'),(294753,'d005','1996-11-12','9999-01-01'),(294754,'d004','1994-10-14','1995-06-16'),(294755,'d006','1991-10-13','9999-01-01'),(294756,'d005','1999-08-14','9999-01-01'),(294757,'d004','1992-05-28','9999-01-01'),(294757,'d005','1987-01-18','1992-05-28'),(294758,'d005','1990-04-27','9999-01-01'),(294759,'d001','1991-11-14','9999-01-01'),(294760,'d004','1987-12-22','1992-04-26'),(294761,'d004','1992-05-03','9999-01-01'),(294762,'d006','1988-04-21','9999-01-01'),(294763,'d004','1990-02-15','1998-10-31'),(294764,'d003','1996-10-06','9999-01-01'),(294765,'d004','2000-02-21','9999-01-01'),(294765,'d005','1986-05-25','2000-02-21'),(294766,'d003','1992-09-06','9999-01-01'),(294767,'d008','1991-01-06','9999-01-01'),(294768,'d005','1991-03-13','9999-01-01'),(294769,'d005','1994-04-30','9999-01-01'),(294770,'d007','1994-07-04','1996-06-19'),(294771,'d007','1987-04-14','9999-01-01'),(294772,'d004','1996-12-27','9999-01-01'),(294773,'d005','1994-02-22','9999-01-01'),(294774,'d008','1997-01-21','2000-10-06'),(294775,'d007','1998-01-02','9999-01-01'),(294776,'d005','1990-10-25','1992-12-27'),(294776,'d008','1992-12-27','9999-01-01'),(294777,'d005','1992-10-27','9999-01-01'),(294778,'d005','1988-08-08','9999-01-01'),(294779,'d007','1988-04-06','9999-01-01'),(294780,'d004','1986-07-05','9999-01-01'),(294781,'d004','1986-09-06','1995-09-01'),(294782,'d004','1986-06-28','9999-01-01'),(294783,'d007','1990-05-29','9999-01-01'),(294784,'d005','1994-03-10','9999-01-01'),(294785,'d007','1995-02-19','9999-01-01'),(294786,'d005','1988-10-21','2000-05-01'),(294787,'d004','1989-07-02','9999-01-01'),(294787,'d008','1985-10-13','1989-07-02'),(294788,'d005','1990-06-22','9999-01-01'),(294789,'d004','1993-12-26','9999-01-01'),(294790,'d008','1998-08-13','9999-01-01'),(294791,'d005','1999-10-08','9999-01-01'),(294792,'d005','1998-03-12','9999-01-01'),(294793,'d005','1989-02-28','9999-01-01'),(294794,'d004','1986-01-30','1988-06-25'),(294795,'d004','1992-04-16','1994-08-24'),(294796,'d007','1998-02-25','1999-12-11'),(294797,'d001','1999-04-05','9999-01-01'),(294797,'d007','1999-03-27','1999-04-05'),(294798,'d004','1985-05-12','9999-01-01'),(294799,'d003','1985-02-25','9999-01-01'),(294800,'d005','1988-05-15','9999-01-01'),(294801,'d005','1990-01-19','9999-01-01'),(294802,'d008','1986-05-06','9999-01-01'),(294803,'d009','1992-03-27','9999-01-01'),(294804,'d004','1998-03-19','1998-08-28'),(294805,'d007','1987-07-21','9999-01-01'),(294806,'d008','1990-08-31','9999-01-01'),(294807,'d001','2001-12-04','9999-01-01'),(294807,'d007','1993-02-02','2001-12-04'),(294808,'d002','1995-07-22','9999-01-01'),(294809,'d004','1995-03-25','9999-01-01'),(294810,'d007','1992-04-18','9999-01-01'),(294811,'d005','1985-05-25','1992-06-30'),(294812,'d005','1989-11-04','9999-01-01'),(294813,'d004','1985-09-04','9999-01-01'),(294814,'d009','1995-06-08','9999-01-01'),(294815,'d005','1996-09-04','9999-01-01'),(294816,'d005','1987-07-21','1991-07-25'),(294816,'d008','1991-07-25','9999-01-01'),(294817,'d001','1991-05-05','9999-01-01'),(294818,'d005','1995-11-23','1999-10-28'),(294819,'d009','1995-10-25','9999-01-01'),(294820,'d009','1989-01-09','9999-01-01'),(294821,'d007','1998-01-07','9999-01-01'),(294822,'d007','1997-06-20','9999-01-01'),(294823,'d002','1995-03-05','9999-01-01'),(294824,'d004','1992-01-30','9999-01-01'),(294825,'d005','1995-06-22','1998-12-18'),(294825,'d008','1998-12-18','2001-02-04'),(294826,'d005','1996-02-21','9999-01-01'),(294827,'d001','1999-08-18','9999-01-01'),(294828,'d007','1993-03-05','9999-01-01'),(294829,'d002','1988-05-09','9999-01-01'),(294830,'d004','1997-12-12','9999-01-01'),(294831,'d007','1999-05-04','9999-01-01'),(294832,'d005','1996-01-19','1999-07-22'),(294833,'d005','1996-10-18','1998-05-17'),(294833,'d008','1998-05-17','9999-01-01'),(294834,'d008','1985-08-19','9999-01-01'),(294835,'d003','1998-11-22','9999-01-01'),(294836,'d004','1990-12-31','9999-01-01'),(294837,'d009','1985-02-10','9999-01-01'),(294838,'d005','1989-11-15','9999-01-01'),(294839,'d006','1996-05-27','9999-01-01'),(294840,'d004','1994-11-27','9999-01-01'),(294841,'d005','1998-06-26','2001-10-17'),(294842,'d005','1988-02-14','1991-06-13'),(294843,'d007','1992-02-09','1994-03-11'),(294844,'d004','1997-11-07','9999-01-01'),(294844,'d005','1988-03-11','1997-11-07'),(294845,'d003','1987-01-22','9999-01-01'),(294846,'d006','1987-06-18','9999-01-01'),(294847,'d007','1992-05-06','9999-01-01'),(294848,'d007','1999-07-30','1999-12-05'),(294849,'d001','1988-06-26','1995-11-02'),(294850,'d007','1992-12-25','9999-01-01'),(294851,'d006','1986-02-09','9999-01-01'),(294852,'d004','1993-06-18','9999-01-01'),(294853,'d007','1994-10-18','1998-05-03'),(294854,'d004','1998-05-30','9999-01-01'),(294854,'d005','1989-05-23','1998-05-30'),(294855,'d005','1992-12-04','9999-01-01'),(294856,'d004','1992-04-19','9999-01-01'),(294857,'d005','1986-07-29','9999-01-01'),(294858,'d005','1996-05-19','9999-01-01'),(294859,'d003','1987-07-16','1996-11-26'),(294860,'d005','1987-12-02','1990-10-13'),(294861,'d001','1987-05-10','1995-12-14'),(294862,'d004','1997-06-19','2001-09-05'),(294863,'d003','1998-08-17','9999-01-01'),(294864,'d001','1996-12-14','9999-01-01'),(294864,'d003','1991-04-29','1996-12-14'),(294865,'d001','1988-09-26','9999-01-01'),(294866,'d006','1987-06-26','9999-01-01'),(294867,'d003','1990-12-21','1993-10-05'),(294868,'d004','1994-10-09','9999-01-01'),(294869,'d005','1996-11-10','9999-01-01'),(294870,'d004','1990-12-22','9999-01-01'),(294871,'d002','1987-06-05','9999-01-01'),(294872,'d001','1998-04-17','2001-10-29'),(294872,'d009','2001-10-29','9999-01-01'),(294873,'d003','1993-10-22','1995-09-11'),(294874,'d007','1992-01-11','9999-01-01'),(294875,'d002','1999-07-18','9999-01-01'),(294876,'d007','1995-01-08','9999-01-01'),(294877,'d004','1988-01-06','9999-01-01'),(294878,'d004','1985-12-05','9999-01-01'),(294879,'d008','1998-02-13','1999-12-16'),(294880,'d004','1995-10-14','9999-01-01'),(294881,'d004','1985-11-26','9999-01-01'),(294882,'d001','2000-09-18','9999-01-01'),(294882,'d007','1989-02-28','2000-09-18'),(294883,'d004','1997-07-14','9999-01-01'),(294884,'d005','1993-06-08','9999-01-01'),(294885,'d005','1987-11-11','9999-01-01'),(294886,'d004','1996-11-30','9999-01-01'),(294887,'d007','1995-07-23','2000-08-07'),(294888,'d009','1986-04-24','9999-01-01'),(294889,'d004','1990-02-02','9999-01-01'),(294890,'d007','1986-03-20','9999-01-01'),(294891,'d004','1999-05-10','9999-01-01'),(294891,'d009','1993-04-23','1999-05-10'),(294892,'d006','1988-01-22','9999-01-01'),(294893,'d007','1985-02-07','2000-09-14'),(294894,'d002','1993-03-16','9999-01-01'),(294895,'d001','1998-01-05','9999-01-01'),(294896,'d005','1992-10-12','9999-01-01'),(294897,'d004','1992-05-05','9999-01-01'),(294898,'d007','1999-12-20','9999-01-01'),(294899,'d004','1999-08-13','2001-02-09'),(294900,'d008','1990-02-01','9999-01-01'),(294901,'d006','1991-12-10','9999-01-01'),(294902,'d004','1992-08-04','9999-01-01'),(294902,'d005','1989-06-04','1992-08-04'),(294903,'d005','1990-08-07','9999-01-01'),(294904,'d005','1989-03-20','2001-04-28'),(294905,'d005','1998-09-11','9999-01-01'),(294906,'d004','1996-07-04','9999-01-01'),(294907,'d004','1987-01-08','9999-01-01'),(294908,'d005','1989-10-14','1993-07-22'),(294909,'d005','1990-03-02','9999-01-01'),(294910,'d006','1994-11-14','9999-01-01'),(294911,'d001','1992-05-25','9999-01-01'),(294912,'d005','1989-03-13','9999-01-01'),(294913,'d004','1987-02-28','1993-02-02'),(294913,'d006','1993-02-02','9999-01-01'),(294914,'d004','1995-09-19','9999-01-01'),(294915,'d004','1985-02-04','1986-10-20'),(294916,'d006','1992-10-22','9999-01-01'),(294917,'d005','1997-01-06','1997-01-21'),(294918,'d005','1999-05-02','9999-01-01'),(294919,'d002','1988-10-01','9999-01-01'),(294920,'d003','1998-05-14','1998-05-31'),(294921,'d001','1989-10-27','9999-01-01'),(294922,'d007','1995-01-16','1998-07-30'),(294923,'d009','1999-08-10','9999-01-01'),(294924,'d004','1985-02-06','1992-02-19'),(294924,'d009','1992-02-19','9999-01-01'),(294925,'d004','1995-01-11','9999-01-01'),(294926,'d009','1996-12-13','9999-01-01'),(294927,'d004','1998-11-12','2001-01-04'),(294928,'d004','1990-12-13','9999-01-01'),(294929,'d007','1991-03-06','9999-01-01'),(294930,'d007','1986-01-19','9999-01-01'),(294931,'d006','1987-10-05','9999-01-01'),(294932,'d007','1988-04-07','9999-01-01'),(294933,'d006','1998-11-04','9999-01-01'),(294934,'d005','1995-10-01','9999-01-01'),(294934,'d008','1993-06-26','1995-10-01'),(294935,'d005','1997-08-27','9999-01-01'),(294936,'d003','1999-02-10','1999-08-27'),(294937,'d001','1992-08-18','9999-01-01'),(294938,'d004','1995-12-06','9999-01-01'),(294939,'d002','1987-05-01','9999-01-01'),(294940,'d004','1996-01-10','9999-01-01'),(294941,'d009','1995-10-03','9999-01-01'),(294942,'d004','1991-01-22','9999-01-01'),(294943,'d007','1999-07-18','2001-12-09'),(294943,'d009','2001-12-09','9999-01-01'),(294944,'d001','1987-08-25','1991-04-02'),(294945,'d008','1996-09-07','9999-01-01'),(294946,'d007','1999-12-11','9999-01-01'),(294947,'d004','1989-03-14','9999-01-01'),(294948,'d005','1991-03-17','9999-01-01'),(294949,'d001','1995-06-11','9999-01-01'),(294950,'d002','1993-03-25','9999-01-01'),(294951,'d005','1985-07-27','1992-08-11'),(294952,'d005','1985-04-05','1985-04-18'),(294952,'d008','1985-04-18','1985-04-23'),(294953,'d002','1998-04-18','9999-01-01'),(294954,'d005','1989-06-25','9999-01-01'),(294955,'d006','1986-08-18','9999-01-01'),(294956,'d007','1991-05-02','9999-01-01'),(294957,'d002','1993-03-03','9999-01-01'),(294958,'d007','1986-12-04','1990-09-04'),(294959,'d005','1989-01-22','1994-10-24'),(294960,'d005','1987-06-27','9999-01-01'),(294961,'d007','1999-05-25','9999-01-01'),(294962,'d005','1989-03-27','1992-10-30'),(294962,'d008','1992-10-30','9999-01-01'),(294963,'d005','1993-04-11','9999-01-01'),(294964,'d007','1999-10-19','9999-01-01'),(294965,'d003','1999-05-26','9999-01-01'),(294966,'d007','1996-08-15','9999-01-01'),(294967,'d007','1998-09-25','1998-10-04'),(294968,'d009','1989-12-31','9999-01-01'),(294969,'d009','1991-07-14','9999-01-01'),(294970,'d007','1985-08-29','9999-01-01'),(294971,'d007','1990-10-26','9999-01-01'),(294972,'d004','2002-06-07','9999-01-01'),(294972,'d005','1998-03-17','2002-06-07'),(294973,'d005','1992-07-26','9999-01-01'),(294974,'d002','1994-11-01','9999-01-01'),(294975,'d005','1986-12-08','9999-01-01'),(294976,'d004','1989-11-03','1997-11-17'),(294977,'d004','1990-03-08','9999-01-01'),(294978,'d005','1987-09-04','9999-01-01'),(294979,'d005','1995-08-26','9999-01-01'),(294980,'d008','1999-04-15','9999-01-01'),(294981,'d006','1985-07-19','9999-01-01'),(294982,'d005','1996-09-23','2002-02-06'),(294983,'d004','2000-08-07','9999-01-01'),(294983,'d005','1999-06-05','2000-08-07'),(294984,'d002','1990-10-24','9999-01-01'),(294985,'d005','1998-02-17','9999-01-01'),(294986,'d005','1994-05-10','9999-01-01'),(294987,'d002','1988-01-25','1995-03-05'),(294988,'d006','1988-07-18','9999-01-01'),(294989,'d002','1994-12-23','9999-01-01'),(294990,'d005','1995-06-23','9999-01-01'),(294991,'d004','2001-08-12','9999-01-01'),(294991,'d005','1991-11-30','2001-08-12'),(294992,'d004','1993-02-03','9999-01-01'),(294993,'d009','1989-01-12','9999-01-01'),(294994,'d005','1993-01-03','9999-01-01'),(294995,'d005','1990-11-06','9999-01-01'),(294996,'d007','1991-07-08','2000-03-08'),(294997,'d008','1991-07-03','9999-01-01'),(294998,'d005','1998-08-17','9999-01-01'),(294999,'d005','1987-03-17','9999-01-01'),(295000,'d007','1995-10-28','9999-01-01'),(295001,'d001','1994-03-10','9999-01-01'),(295001,'d003','1990-12-25','1994-03-10'),(295002,'d005','1994-11-27','9999-01-01'),(295003,'d004','1988-03-12','9999-01-01'),(295004,'d005','1997-04-22','2001-07-12'),(295005,'d005','1987-08-11','9999-01-01'),(295006,'d009','1994-09-03','9999-01-01'),(295007,'d005','1990-09-27','9999-01-01'),(295008,'d004','1985-02-28','1998-12-28'),(295009,'d004','1993-11-18','1993-11-19'),(295009,'d005','1993-10-07','1993-11-18'),(295010,'d005','1999-08-01','2001-07-25'),(295011,'d004','1994-05-31','9999-01-01'),(295012,'d002','1997-10-08','9999-01-01'),(295013,'d005','1988-08-05','9999-01-01'),(295014,'d003','1997-07-08','9999-01-01'),(295015,'d004','1990-10-26','9999-01-01'),(295016,'d007','1989-02-17','9999-01-01'),(295017,'d005','1992-02-07','1995-04-04'),(295018,'d004','1992-06-02','1995-01-01'),(295018,'d006','1995-01-01','9999-01-01'),(295019,'d007','1985-10-15','9999-01-01'),(295020,'d004','1985-06-29','1989-09-14'),(295021,'d004','1985-11-14','9999-01-01'),(295022,'d003','1990-07-17','9999-01-01'),(295023,'d005','1998-11-01','9999-01-01'),(295024,'d007','1999-03-25','1999-06-21'),(295025,'d004','1986-01-03','9999-01-01'),(295026,'d003','1993-12-27','9999-01-01'),(295027,'d001','2001-01-18','9999-01-01'),(295027,'d007','1997-08-04','2001-01-18'),(295028,'d001','1997-06-22','9999-01-01'),(295029,'d004','1995-08-17','9999-01-01'),(295030,'d009','1985-07-09','9999-01-01'),(295031,'d004','1998-04-21','9999-01-01'),(295032,'d005','1997-08-05','9999-01-01'),(295033,'d004','1988-02-27','1996-04-02'),(295034,'d005','1988-05-05','9999-01-01'),(295035,'d002','1987-02-07','9999-01-01'),(295036,'d004','1995-03-01','2000-07-13'),(295036,'d006','2000-07-13','9999-01-01'),(295037,'d008','1999-07-16','2001-08-12'),(295038,'d005','1995-07-11','1999-12-17'),(295039,'d005','1990-06-16','9999-01-01'),(295040,'d008','1987-03-28','9999-01-01'),(295041,'d004','1986-11-11','9999-01-01'),(295042,'d005','1996-03-19','9999-01-01'),(295043,'d005','1997-02-08','1997-11-27'),(295044,'d005','1990-03-19','9999-01-01'),(295045,'d005','1993-01-23','1994-09-04'),(295045,'d008','1994-09-04','9999-01-01'),(295046,'d005','1994-08-08','9999-01-01'),(295047,'d009','1997-10-14','9999-01-01'),(295048,'d005','1986-08-08','9999-01-01'),(295049,'d004','1996-12-21','9999-01-01'),(295050,'d001','1992-11-04','9999-01-01'),(295051,'d005','1988-04-15','1995-08-11'),(295052,'d006','1989-02-10','9999-01-01'),(295053,'d005','1990-07-14','9999-01-01'),(295054,'d003','1985-11-06','9999-01-01'),(295055,'d002','1995-09-27','1997-03-16'),(295055,'d007','1997-03-16','2000-06-14'),(295056,'d007','1998-07-09','9999-01-01'),(295057,'d007','1989-11-26','9999-01-01'),(295058,'d007','1988-11-07','9999-01-01'),(295059,'d004','1987-06-14','9999-01-01'),(295060,'d007','1993-08-11','2001-04-13'),(295061,'d002','1990-01-14','9999-01-01'),(295062,'d001','1988-03-05','9999-01-01'),(295063,'d004','1986-06-11','9999-01-01'),(295064,'d007','1997-04-06','9999-01-01'),(295065,'d004','2002-04-02','9999-01-01'),(295065,'d008','1992-07-22','2002-04-02'),(295066,'d005','1996-06-11','9999-01-01'),(295067,'d004','1987-06-08','9999-01-01'),(295068,'d007','1997-07-23','9999-01-01'),(295069,'d003','1994-10-31','2001-07-18'),(295070,'d002','1995-11-16','2002-05-06'),(295071,'d005','1997-03-15','9999-01-01'),(295072,'d009','1996-03-28','1999-05-23'),(295073,'d004','1988-11-04','9999-01-01'),(295074,'d007','1996-10-18','9999-01-01'),(295075,'d001','1998-04-09','9999-01-01'),(295076,'d005','1999-07-16','2001-01-19'),(295076,'d008','2001-01-19','9999-01-01'),(295077,'d004','1996-10-06','2002-03-31'),(295078,'d004','1998-10-28','9999-01-01'),(295079,'d002','1985-02-23','9999-01-01'),(295080,'d009','1992-08-19','9999-01-01'),(295081,'d005','1996-02-03','9999-01-01'),(295082,'d004','1998-06-11','9999-01-01'),(295083,'d007','1992-11-17','2002-03-30'),(295084,'d003','1994-06-28','9999-01-01'),(295085,'d005','1995-12-22','1997-06-23'),(295085,'d008','1997-06-23','9999-01-01'),(295086,'d008','1989-11-09','9999-01-01'),(295087,'d007','1993-03-13','9999-01-01'),(295088,'d008','1993-12-15','2002-07-28'),(295089,'d007','1987-06-30','9999-01-01'),(295090,'d005','1995-01-05','9999-01-01'),(295091,'d007','1989-04-22','9999-01-01'),(295092,'d007','1986-02-28','1986-05-07'),(295093,'d005','1999-10-20','9999-01-01'),(295094,'d007','1994-09-17','1998-07-26'),(295095,'d004','2002-03-08','9999-01-01'),(295095,'d008','1991-04-30','2002-03-08'),(295096,'d004','1990-04-30','9999-01-01'),(295097,'d006','1995-06-15','9999-01-01'),(295098,'d004','1994-08-12','9999-01-01'),(295099,'d004','1990-05-26','1991-12-17'),(295100,'d007','1991-01-23','9999-01-01'),(295101,'d005','1992-09-20','1995-03-08'),(295102,'d007','1998-08-01','9999-01-01'),(295103,'d002','1995-10-01','1995-10-14'),(295103,'d007','1995-10-14','9999-01-01'),(295104,'d004','1994-12-18','9999-01-01'),(295105,'d004','1999-06-11','9999-01-01'),(295106,'d005','1996-10-10','9999-01-01'),(295107,'d005','1985-05-14','9999-01-01'),(295108,'d009','1993-04-28','9999-01-01'),(295109,'d007','1992-09-13','1992-12-10'),(295110,'d005','1992-02-13','9999-01-01'),(295111,'d004','1997-06-19','9999-01-01'),(295112,'d005','1994-02-28','9999-01-01'),(295113,'d006','1985-09-16','9999-01-01'),(295114,'d002','1995-04-27','9999-01-01'),(295114,'d003','1991-09-01','1995-04-27'),(295115,'d005','1996-08-16','1999-03-17'),(295116,'d004','1993-08-01','9999-01-01'),(295117,'d004','1998-04-25','9999-01-01'),(295118,'d007','1988-06-17','9999-01-01'),(295119,'d005','1985-05-16','9999-01-01'),(295120,'d008','1996-10-26','9999-01-01'),(295121,'d005','1999-12-31','2000-08-05'),(295122,'d002','2000-01-06','2000-08-25'),(295123,'d005','1997-01-23','9999-01-01'),(295123,'d006','1993-11-19','1997-01-23'),(295124,'d007','1998-10-16','9999-01-01'),(295125,'d007','1994-07-07','9999-01-01'),(295126,'d006','1986-08-22','9999-01-01'),(295127,'d005','1992-10-24','9999-01-01'),(295128,'d005','1987-03-21','9999-01-01'),(295129,'d004','1988-02-08','9999-01-01'),(295130,'d004','1996-01-08','2001-04-22'),(295131,'d004','1996-05-06','9999-01-01'),(295132,'d005','1998-08-15','9999-01-01'),(295133,'d009','1993-11-11','9999-01-01'),(295134,'d004','1995-06-12','2000-09-23'),(295134,'d006','2000-09-23','9999-01-01'),(295135,'d004','1995-04-20','9999-01-01'),(295136,'d007','1993-08-10','1997-10-28'),(295137,'d004','1987-11-17','1996-03-02'),(295138,'d008','1994-02-08','9999-01-01'),(295139,'d001','1997-07-12','9999-01-01'),(295140,'d007','1992-10-24','1995-05-11'),(295141,'d005','1988-09-06','9999-01-01'),(295142,'d005','1995-07-15','2002-06-29'),(295143,'d008','1985-10-11','9999-01-01'),(295144,'d007','1993-11-22','2002-03-01'),(295144,'d009','2002-03-01','9999-01-01'),(295145,'d009','1995-01-26','9999-01-01'),(295146,'d005','1999-04-25','1999-11-15'),(295147,'d009','1996-01-18','9999-01-01'),(295148,'d007','1987-09-02','9999-01-01'),(295149,'d005','1993-05-10','9999-01-01'),(295150,'d003','1991-06-10','9999-01-01'),(295151,'d004','1987-08-27','9999-01-01'),(295152,'d002','1998-05-18','9999-01-01'),(295153,'d005','1999-02-11','1999-03-09'),(295154,'d006','1989-09-26','9999-01-01'),(295155,'d002','1999-05-12','2001-06-21'),(295155,'d003','2001-06-21','9999-01-01'),(295156,'d004','1988-07-11','9999-01-01'),(295157,'d004','1999-10-16','9999-01-01'),(295158,'d001','1993-09-26','9999-01-01'),(295159,'d002','1994-06-27','9999-01-01'),(295160,'d005','1993-05-29','9999-01-01'),(295161,'d005','1998-09-13','1999-10-08'),(295162,'d006','1998-03-21','9999-01-01'),(295163,'d004','1991-04-29','2001-11-03'),(295164,'d008','1988-11-27','9999-01-01'),(295165,'d004','1987-10-11','1989-07-16'),(295165,'d006','1989-07-16','1997-10-29'),(295166,'d008','1985-07-12','9999-01-01'),(295167,'d005','1994-01-14','9999-01-01'),(295168,'d001','1988-05-10','9999-01-01'),(295169,'d004','1990-10-05','9999-01-01'),(295170,'d006','1989-04-18','1993-02-03'),(295171,'d004','1993-01-26','9999-01-01'),(295172,'d005','1990-09-16','9999-01-01'),(295173,'d004','1985-09-11','9999-01-01'),(295174,'d001','1998-09-01','9999-01-01'),(295174,'d003','1990-12-30','1998-09-01'),(295175,'d004','1998-01-22','9999-01-01'),(295176,'d004','1992-04-16','9999-01-01'),(295177,'d005','1990-03-31','9999-01-01'),(295178,'d002','1996-01-11','9999-01-01'),(295179,'d009','1990-07-21','1998-04-30'),(295180,'d009','1988-07-29','9999-01-01'),(295181,'d007','1985-11-14','9999-01-01'),(295182,'d009','1992-08-31','9999-01-01'),(295183,'d006','1988-01-31','9999-01-01'),(295184,'d001','1990-04-24','1998-12-06'),(295184,'d007','1998-12-06','9999-01-01'),(295185,'d002','1991-10-14','9999-01-01'),(295186,'d008','1995-04-11','9999-01-01'),(295187,'d001','1985-10-02','9999-01-01'),(295188,'d001','1990-05-17','1999-07-11'),(295189,'d007','1987-07-07','9999-01-01'),(295190,'d005','1987-09-11','1993-05-04'),(295191,'d003','1991-01-11','9999-01-01'),(295192,'d005','1993-04-21','9999-01-01'),(295193,'d005','1998-02-01','9999-01-01'),(295194,'d005','1993-07-04','9999-01-01'),(295195,'d005','1997-08-30','1997-10-12'),(295195,'d009','1997-05-26','1997-08-30'),(295196,'d005','1999-05-26','9999-01-01'),(295197,'d004','1994-01-01','1999-06-22'),(295198,'d005','1997-03-28','9999-01-01'),(295199,'d005','1992-05-28','9999-01-01'),(295200,'d004','1998-09-06','2002-05-16'),(295201,'d001','1988-09-29','2000-04-21'),(295202,'d005','1989-03-17','9999-01-01'),(295203,'d004','1990-09-29','9999-01-01'),(295204,'d002','1992-09-09','9999-01-01'),(295205,'d005','1990-01-03','1990-06-07'),(295205,'d008','1990-06-07','9999-01-01'),(295206,'d006','1996-10-19','9999-01-01'),(295207,'d001','1998-06-19','9999-01-01'),(295208,'d009','1988-05-07','2000-11-04'),(295209,'d003','1991-09-20','1992-12-06'),(295210,'d004','1991-07-13','9999-01-01'),(295211,'d006','1989-08-20','1992-02-10'),(295212,'d005','1993-08-22','9999-01-01'),(295213,'d004','1987-08-29','9999-01-01'),(295214,'d001','1999-04-05','9999-01-01'),(295214,'d007','1994-01-16','1999-04-05'),(295215,'d007','1992-07-07','9999-01-01'),(295216,'d002','1988-11-24','9999-01-01'),(295217,'d005','1988-09-16','9999-01-01'),(295218,'d005','1993-08-21','9999-01-01'),(295219,'d004','1998-01-15','2001-02-10'),(295220,'d009','1995-10-03','9999-01-01'),(295221,'d007','1994-10-22','9999-01-01'),(295222,'d009','1989-06-29','9999-01-01'),(295223,'d004','1999-04-19','2000-12-23'),(295223,'d006','2000-12-23','9999-01-01'),(295224,'d004','1997-11-05','9999-01-01'),(295225,'d006','1989-03-20','9999-01-01'),(295226,'d005','1998-01-04','9999-01-01'),(295227,'d005','1991-09-26','2002-03-19'),(295228,'d005','1993-03-22','1996-07-22'),(295229,'d008','1987-01-18','9999-01-01'),(295230,'d004','1994-02-26','9999-01-01'),(295231,'d001','1995-02-22','9999-01-01'),(295232,'d004','1988-05-29','9999-01-01'),(295233,'d005','2000-01-04','9999-01-01'),(295233,'d006','1996-11-27','2000-01-04'),(295234,'d005','1999-08-08','9999-01-01'),(295235,'d005','1989-09-28','9999-01-01'),(295236,'d005','1987-09-13','9999-01-01'),(295237,'d003','1999-01-15','2000-10-14'),(295238,'d004','1996-11-27','9999-01-01'),(295239,'d002','1990-04-14','9999-01-01'),(295240,'d001','1999-01-22','9999-01-01'),(295241,'d004','1988-02-14','9999-01-01'),(295241,'d005','1985-09-16','1988-02-14'),(295242,'d005','1986-08-02','9999-01-01'),(295243,'d005','1993-10-27','9999-01-01'),(295244,'d006','1994-06-08','1994-07-18'),(295245,'d004','1989-05-07','9999-01-01'),(295246,'d005','1988-03-19','9999-01-01'),(295247,'d004','1998-07-10','9999-01-01'),(295248,'d006','1987-12-13','9999-01-01'),(295249,'d009','1991-08-21','9999-01-01'),(295250,'d005','1992-02-27','9999-01-01'),(295251,'d004','1993-01-25','9999-01-01'),(295252,'d001','1999-08-23','2000-12-27'),(295252,'d007','2000-12-27','2001-02-22'),(295253,'d005','1991-10-17','9999-01-01'),(295254,'d003','1985-07-24','9999-01-01'),(295255,'d004','1988-03-13','9999-01-01'),(295256,'d005','1990-11-24','9999-01-01'),(295257,'d005','1995-05-06','9999-01-01'),(295258,'d004','1994-07-30','9999-01-01'),(295259,'d007','1994-05-22','9999-01-01'),(295260,'d004','1989-10-02','2001-09-01'),(295261,'d002','1990-01-19','1992-01-01'),(295261,'d007','1992-01-01','9999-01-01'),(295262,'d004','1994-08-06','9999-01-01'),(295263,'d001','1987-01-29','9999-01-01'),(295264,'d002','1985-07-04','9999-01-01'),(295265,'d005','1993-11-28','9999-01-01'),(295266,'d004','1991-06-03','2001-06-03'),(295267,'d008','1998-06-13','9999-01-01'),(295268,'d003','1996-12-19','9999-01-01'),(295269,'d007','1990-12-25','9999-01-01'),(295270,'d004','1993-12-03','1995-12-28'),(295270,'d009','1995-12-28','9999-01-01'),(295271,'d005','1992-09-02','9999-01-01'),(295272,'d007','1992-09-04','9999-01-01'),(295273,'d004','1989-04-04','1990-11-30'),(295274,'d007','1992-10-01','2000-07-01'),(295275,'d005','1994-05-09','9999-01-01'),(295276,'d005','1989-03-21','9999-01-01'),(295277,'d005','1995-12-11','9999-01-01'),(295278,'d005','1990-01-02','9999-01-01'),(295279,'d004','2000-09-21','9999-01-01'),(295279,'d005','1988-01-25','2000-09-21'),(295280,'d005','1990-07-02','9999-01-01'),(295281,'d005','1999-05-11','9999-01-01'),(295282,'d007','1996-08-25','9999-01-01'),(295283,'d004','1990-02-22','1990-07-12'),(295284,'d006','1991-06-19','9999-01-01'),(295285,'d004','1993-01-24','9999-01-01'),(295286,'d007','1997-08-20','9999-01-01'),(295287,'d005','1992-04-03','9999-01-01'),(295288,'d004','1999-05-09','2000-10-04'),(295288,'d006','2000-10-04','9999-01-01'),(295289,'d008','1992-01-06','9999-01-01'),(295290,'d007','1999-05-05','9999-01-01'),(295291,'d007','1994-11-23','9999-01-01'),(295292,'d005','1988-12-10','2001-02-21'),(295293,'d006','1992-03-18','9999-01-01'),(295294,'d003','1999-12-13','9999-01-01'),(295295,'d006','1987-08-25','9999-01-01'),(295296,'d003','1995-09-04','9999-01-01'),(295297,'d004','1989-11-17','9999-01-01'),(295298,'d004','1994-09-30','9999-01-01'),(295298,'d008','1990-11-03','1994-09-30'),(295299,'d007','1991-12-14','9999-01-01'),(295300,'d007','1991-10-15','9999-01-01'),(295301,'d005','1993-02-23','1995-06-11'),(295302,'d001','1990-11-20','9999-01-01'),(295303,'d005','1991-02-15','2000-02-22'),(295304,'d005','1990-09-17','9999-01-01'),(295305,'d005','1999-01-27','9999-01-01'),(295306,'d006','1995-11-05','9999-01-01'),(295307,'d005','1991-08-20','9999-01-01'),(295308,'d005','1999-02-28','9999-01-01'),(295309,'d005','1991-02-20','1991-05-24'),(295309,'d008','1991-05-24','9999-01-01'),(295310,'d008','1996-08-19','9999-01-01'),(295311,'d003','1998-11-21','9999-01-01'),(295312,'d001','1999-03-26','2000-02-13'),(295313,'d007','1987-07-04','9999-01-01'),(295314,'d007','1998-05-07','9999-01-01'),(295315,'d001','1985-06-11','9999-01-01'),(295316,'d005','1994-10-07','9999-01-01'),(295317,'d004','1992-12-09','9999-01-01'),(295318,'d001','1991-06-06','1995-09-19'),(295318,'d009','1995-09-19','2001-07-04'),(295319,'d003','1988-12-28','9999-01-01'),(295320,'d008','1987-01-09','9999-01-01'),(295321,'d007','1992-09-27','9999-01-01'),(295322,'d004','1997-02-10','9999-01-01'),(295323,'d005','1987-07-31','9999-01-01'),(295324,'d004','1989-06-01','1997-08-29'),(295325,'d004','1989-12-20','9999-01-01'),(295326,'d007','1986-09-30','9999-01-01'),(295327,'d005','1989-03-15','9999-01-01'),(295328,'d004','1994-08-20','1995-02-10'),(295328,'d009','1995-02-10','1997-05-30'),(295329,'d005','1993-01-24','1996-02-14'),(295330,'d005','1993-01-22','9999-01-01'),(295331,'d006','1993-04-16','1998-03-22'),(295332,'d005','1995-01-18','9999-01-01'),(295333,'d005','1989-02-06','9999-01-01'),(295334,'d005','1991-10-07','9999-01-01'),(295335,'d005','1996-09-12','9999-01-01'),(295336,'d005','1993-09-04','1994-03-31'),(295337,'d005','1991-04-08','9999-01-01'),(295337,'d008','1989-02-05','1991-04-08'),(295338,'d007','1998-03-11','9999-01-01'),(295339,'d005','1987-06-04','1989-02-01'),(295340,'d007','1998-04-22','9999-01-01'),(295341,'d006','1995-05-09','9999-01-01'),(295342,'d007','1996-08-25','1999-07-03'),(295343,'d006','1989-09-14','9999-01-01'),(295344,'d004','1995-09-02','9999-01-01'),(295345,'d007','1997-01-16','9999-01-01'),(295346,'d004','1994-07-24','9999-01-01'),(295347,'d004','1990-02-15','9999-01-01'),(295348,'d005','1999-12-16','9999-01-01'),(295348,'d009','1990-08-08','1999-12-16'),(295349,'d004','1994-06-10','2000-09-21'),(295350,'d005','1998-12-26','9999-01-01'),(295351,'d007','1989-12-31','9999-01-01'),(295352,'d003','1992-04-01','9999-01-01'),(295353,'d006','1988-06-22','9999-01-01'),(295354,'d004','1985-06-21','9999-01-01'),(295355,'d005','1995-08-14','9999-01-01'),(295356,'d007','1995-04-27','2002-05-20'),(295357,'d001','1986-12-07','1999-07-18'),(295358,'d002','1992-06-26','1993-10-01'),(295358,'d003','1993-10-01','9999-01-01'),(295359,'d005','1989-01-12','9999-01-01'),(295360,'d003','1999-03-12','9999-01-01'),(295361,'d003','1995-03-26','9999-01-01'),(295362,'d007','1999-11-08','9999-01-01'),(295363,'d006','1993-06-20','9999-01-01'),(295364,'d007','1991-07-09','9999-01-01'),(295365,'d004','1994-07-04','9999-01-01'),(295366,'d005','1990-09-26','1998-08-16'),(295367,'d004','1988-12-29','1999-07-08'),(295367,'d009','1999-07-08','9999-01-01'),(295368,'d008','1985-08-01','9999-01-01'),(295369,'d003','1986-11-07','9999-01-01'),(295370,'d008','1989-08-01','9999-01-01'),(295371,'d004','1995-10-10','9999-01-01'),(295372,'d002','1997-04-16','9999-01-01'),(295373,'d006','1992-07-17','9999-01-01'),(295374,'d002','1997-08-24','2000-06-25'),(295375,'d001','1994-01-28','9999-01-01'),(295376,'d005','1998-02-08','9999-01-01'),(295377,'d004','1986-07-28','9999-01-01'),(295378,'d005','1998-11-17','9999-01-01'),(295378,'d008','1998-02-04','1998-11-17'),(295379,'d007','1997-03-21','2000-03-12'),(295380,'d005','1994-09-12','9999-01-01'),(295381,'d007','1997-01-11','9999-01-01'),(295382,'d007','1989-11-09','9999-01-01'),(295383,'d008','1985-10-21','9999-01-01'),(295384,'d005','1999-04-11','9999-01-01'),(295385,'d009','1995-10-26','9999-01-01'),(295386,'d007','1992-08-11','9999-01-01'),(295387,'d007','1993-11-13','1998-05-13'),(295388,'d001','1996-11-24','2000-10-31'),(295388,'d007','2000-10-31','9999-01-01'),(295389,'d007','1997-07-17','9999-01-01'),(295390,'d007','1995-03-18','9999-01-01'),(295391,'d007','1995-02-25','9999-01-01'),(295392,'d003','1992-01-20','9999-01-01'),(295393,'d005','1990-10-19','1998-07-30'),(295394,'d005','1985-11-10','1993-06-27'),(295395,'d005','1995-03-15','9999-01-01'),(295396,'d005','1991-11-09','2000-06-26'),(295397,'d004','1986-10-03','1997-02-10'),(295397,'d006','1997-02-10','9999-01-01'),(295398,'d002','1995-03-05','9999-01-01'),(295399,'d006','1997-11-11','9999-01-01'),(295400,'d005','1987-03-11','9999-01-01'),(295401,'d002','1988-07-02','9999-01-01'),(295402,'d008','1997-01-12','9999-01-01'),(295403,'d006','1997-09-27','1999-08-06'),(295404,'d009','1995-10-22','9999-01-01'),(295405,'d003','1995-10-02','9999-01-01'),(295406,'d004','1997-09-14','1997-09-20'),(295406,'d009','1997-09-20','1998-04-20'),(295407,'d002','1993-02-08','9999-01-01'),(295408,'d004','1988-04-18','9999-01-01'),(295409,'d005','1988-04-21','9999-01-01'),(295410,'d003','1990-06-06','9999-01-01'),(295411,'d007','1997-04-04','9999-01-01'),(295412,'d004','1988-05-10','1993-02-01'),(295413,'d008','1988-02-13','9999-01-01'),(295414,'d004','1985-12-11','9999-01-01'),(295415,'d004','1999-06-17','1999-10-02'),(295415,'d006','1999-10-02','9999-01-01'),(295416,'d005','1993-05-17','9999-01-01'),(295417,'d008','1988-12-24','1998-10-27'),(295418,'d008','1993-12-23','9999-01-01'),(295419,'d004','1985-06-05','9999-01-01'),(295420,'d007','1999-11-05','9999-01-01'),(295421,'d005','1994-07-10','9999-01-01'),(295422,'d001','1991-11-01','9999-01-01'),(295423,'d004','1990-11-06','9999-01-01'),(295424,'d002','1985-05-15','1988-06-02'),(295424,'d007','1988-06-02','9999-01-01'),(295425,'d005','1999-09-29','2000-07-12'),(295426,'d005','1988-08-14','9999-01-01'),(295427,'d001','1985-06-04','9999-01-01'),(295428,'d003','1995-05-29','9999-01-01'),(295429,'d001','1988-04-28','9999-01-01'),(295430,'d005','1992-06-08','9999-01-01'),(295431,'d004','1993-11-24','9999-01-01'),(295432,'d004','1992-12-31','9999-01-01'),(295433,'d007','1997-09-18','1998-06-29'),(295433,'d009','1998-06-29','1999-02-23'),(295434,'d007','1988-03-29','9999-01-01'),(295435,'d007','1989-10-16','9999-01-01'),(295436,'d005','1998-10-27','9999-01-01'),(295437,'d001','1996-05-31','9999-01-01'),(295438,'d006','1990-08-02','9999-01-01'),(295439,'d007','1986-10-31','9999-01-01'),(295440,'d001','1991-11-18','1995-06-15'),(295441,'d008','1997-11-20','1998-02-24'),(295442,'d005','1998-08-15','2002-06-02'),(295442,'d008','2002-06-02','9999-01-01'),(295443,'d005','1997-08-22','9999-01-01'),(295444,'d006','1988-02-03','9999-01-01'),(295445,'d007','1998-04-12','2001-06-12'),(295446,'d004','1985-03-07','9999-01-01'),(295447,'d005','1993-11-23','9999-01-01'),(295448,'d005','1989-09-18','9999-01-01'),(295449,'d003','1985-06-22','9999-01-01'),(295450,'d004','1997-08-03','9999-01-01'),(295451,'d005','1991-12-14','2001-01-10'),(295451,'d008','2001-01-10','9999-01-01'),(295452,'d005','1998-05-22','9999-01-01'),(295453,'d005','1995-01-11','1997-02-27'),(295454,'d004','1990-03-21','9999-01-01'),(295455,'d005','1992-12-12','9999-01-01'),(295456,'d005','1998-01-26','9999-01-01'),(295457,'d007','1989-03-30','9999-01-01'),(295458,'d005','1992-05-18','9999-01-01'),(295459,'d006','1986-07-18','9999-01-01'),(295460,'d006','1986-09-22','9999-01-01'),(295461,'d005','1988-11-22','1999-10-16'),(295462,'d005','1999-10-25','9999-01-01'),(295462,'d006','1995-05-13','1999-10-25'),(295463,'d007','1992-08-22','1995-07-25'),(295464,'d007','1987-01-03','9999-01-01'),(295465,'d004','1993-03-24','9999-01-01'),(295466,'d007','1988-10-31','9999-01-01'),(295467,'d005','1991-01-12','9999-01-01'),(295468,'d006','1991-07-15','9999-01-01'),(295469,'d004','1992-05-28','1992-05-31'),(295470,'d003','1989-09-10','9999-01-01'),(295471,'d006','1994-05-20','9999-01-01'),(295472,'d006','1997-07-29','9999-01-01'),(295473,'d005','1987-11-20','2001-10-14'),(295473,'d008','2001-10-14','9999-01-01'),(295474,'d008','1995-12-26','9999-01-01'),(295475,'d001','1985-10-15','9999-01-01'),(295476,'d005','1999-01-22','1999-04-05'),(295477,'d009','1995-04-05','9999-01-01'),(295478,'d005','1993-11-19','2000-04-19'),(295479,'d005','1993-01-08','9999-01-01'),(295480,'d005','1990-12-27','9999-01-01'),(295481,'d001','1985-08-03','9999-01-01'),(295482,'d006','1998-03-03','9999-01-01'),(295483,'d001','1990-05-04','1998-07-21'),(295483,'d007','1987-09-22','1990-05-04'),(295484,'d004','1997-02-19','9999-01-01'),(295485,'d005','1985-08-07','9999-01-01'),(295486,'d002','1989-12-25','9999-01-01'),(295487,'d004','1993-11-15','9999-01-01'),(295488,'d002','1991-11-26','9999-01-01'),(295489,'d003','1994-01-25','9999-01-01'),(295490,'d002','1995-08-17','1996-05-08'),(295491,'d004','1991-06-15','9999-01-01'),(295492,'d009','1995-11-04','9999-01-01'),(295493,'d004','1991-03-16','2002-02-15'),(295493,'d006','2002-02-15','9999-01-01'),(295494,'d003','1986-07-19','9999-01-01'),(295495,'d004','1997-07-28','9999-01-01'),(295496,'d004','1992-03-09','9999-01-01'),(295497,'d008','1990-03-08','9999-01-01'),(295498,'d005','1993-05-02','1997-08-01'),(295499,'d008','1994-02-17','9999-01-01'),(295500,'d002','1993-02-09','1999-04-24'),(295501,'d005','1989-11-01','9999-01-01'),(295502,'d007','1995-10-10','2001-04-16'),(295503,'d007','1997-11-29','9999-01-01'),(295504,'d004','1991-09-02','9999-01-01'),(295504,'d005','1985-02-11','1991-09-02'),(295505,'d007','2000-01-23','9999-01-01'),(295506,'d007','1986-07-08','9999-01-01'),(295507,'d004','1985-12-31','9999-01-01'),(295508,'d003','1987-03-12','9999-01-01'),(295509,'d005','1991-09-15','1994-11-13'),(295510,'d008','1987-12-02','1996-04-02'),(295511,'d004','1996-07-26','9999-01-01'),(295512,'d005','1993-10-10','9999-01-01'),(295513,'d005','1990-08-02','9999-01-01'),(295514,'d005','1994-12-28','1997-08-25'),(295514,'d008','1997-08-25','9999-01-01'),(295515,'d009','1987-06-20','9999-01-01'),(295516,'d005','1991-08-31','1999-07-24'),(295517,'d008','1985-10-25','1997-05-01'),(295518,'d008','1997-02-06','1997-03-17'),(295519,'d007','1997-05-29','2001-10-16'),(295520,'d004','1991-03-31','9999-01-01'),(295521,'d001','1985-09-26','9999-01-01'),(295522,'d001','1995-12-13','9999-01-01'),(295522,'d007','1992-05-24','1995-12-13'),(295523,'d004','1992-04-10','9999-01-01'),(295524,'d007','1997-04-26','9999-01-01'),(295525,'d005','1985-09-05','9999-01-01'),(295526,'d004','1986-05-04','1993-05-30'),(295527,'d005','1991-10-29','2000-07-22'),(295528,'d004','1988-10-05','1992-02-28'),(295529,'d004','1985-03-16','9999-01-01'),(295530,'d005','1999-12-01','9999-01-01'),(295531,'d004','1995-12-17','9999-01-01'),(295531,'d005','1995-01-06','1995-12-17'),(295532,'d005','1994-02-14','9999-01-01'),(295533,'d007','1993-08-13','1997-04-17'),(295534,'d005','1998-05-10','9999-01-01'),(295535,'d004','1995-03-27','9999-01-01'),(295536,'d006','1986-12-02','9999-01-01'),(295537,'d002','1986-05-27','9999-01-01'),(295538,'d005','1988-01-16','9999-01-01'),(295539,'d005','1985-02-04','9999-01-01'),(295540,'d004','1990-02-07','1996-11-21'),(295541,'d005','1991-08-27','1995-03-24'),(295541,'d008','1995-03-24','9999-01-01'),(295542,'d007','1997-07-26','9999-01-01'),(295543,'d005','1988-09-07','9999-01-01'),(295544,'d006','1998-09-03','9999-01-01'),(295545,'d007','1994-09-03','9999-01-01'),(295546,'d002','1998-06-24','1998-12-02'),(295547,'d004','1987-12-04','9999-01-01'),(295548,'d005','1997-11-08','2001-02-16'),(295549,'d005','1998-02-16','9999-01-01'),(295549,'d008','1995-09-27','1998-02-16'),(295550,'d004','1997-03-20','9999-01-01'),(295551,'d004','1998-04-03','9999-01-01'),(295552,'d004','1996-09-04','9999-01-01'),(295553,'d004','1985-05-23','9999-01-01'),(295554,'d009','1987-04-20','9999-01-01'),(295555,'d009','1997-11-14','9999-01-01'),(295556,'d006','1992-12-29','9999-01-01'),(295557,'d005','1992-03-18','1995-06-11'),(295557,'d008','1988-10-13','1992-03-18'),(295558,'d005','1989-08-12','9999-01-01'),(295559,'d004','1993-08-30','9999-01-01'),(295560,'d006','1986-03-06','9999-01-01'),(295561,'d004','1995-04-01','9999-01-01'),(295562,'d005','1988-11-11','9999-01-01'),(295563,'d004','1996-04-23','1998-11-07'),(295564,'d005','1987-10-14','1993-02-20'),(295565,'d008','1986-10-02','9999-01-01'),(295566,'d002','1995-12-18','9999-01-01'),(295567,'d004','1996-11-06','1997-09-20'),(295567,'d005','1996-04-01','1996-11-06'),(295568,'d005','1988-07-17','9999-01-01'),(295569,'d002','1998-11-18','2001-11-07'),(295570,'d005','1989-02-26','9999-01-01'),(295571,'d005','1996-10-17','9999-01-01'),(295572,'d004','1991-10-02','9999-01-01'),(295573,'d005','1985-10-11','9999-01-01'),(295574,'d005','1986-03-06','9999-01-01'),(295575,'d005','1995-04-20','9999-01-01'),(295576,'d005','1994-03-03','9999-01-01'),(295577,'d005','1995-09-11','1999-07-26'),(295578,'d004','1996-11-06','1999-09-03'),(295578,'d006','1995-08-03','1996-11-06'),(295579,'d009','1988-02-28','9999-01-01'),(295580,'d008','1994-12-29','9999-01-01'),(295581,'d004','1992-01-30','9999-01-01'),(295582,'d004','1992-09-17','9999-01-01'),(295583,'d005','1995-04-22','9999-01-01'),(295584,'d003','1992-04-10','9999-01-01'),(295585,'d005','1985-06-22','9999-01-01'),(295586,'d005','1999-04-30','1999-09-24'),(295587,'d005','1995-02-05','2001-07-18'),(295587,'d008','2001-07-18','9999-01-01'),(295588,'d001','1993-07-15','9999-01-01'),(295589,'d005','1995-02-22','9999-01-01'),(295590,'d007','1996-04-14','1998-10-25'),(295591,'d005','1995-09-11','9999-01-01'),(295592,'d007','1993-11-08','9999-01-01'),(295593,'d004','1995-03-04','1997-11-26'),(295594,'d007','1994-10-22','9999-01-01'),(295595,'d004','2001-07-28','9999-01-01'),(295595,'d008','1999-07-16','2001-07-28'),(295596,'d001','1989-11-30','9999-01-01'),(295597,'d006','1988-05-23','9999-01-01'),(295598,'d006','1990-01-18','9999-01-01'),(295599,'d001','1993-02-07','1997-06-22'),(295600,'d008','1997-11-08','9999-01-01'),(295601,'d005','1992-12-28','9999-01-01'),(295602,'d007','1999-11-20','9999-01-01'),(295603,'d001','1994-11-04','1999-12-30'),(295603,'d009','1999-12-30','9999-01-01'),(295604,'d004','1995-11-01','1996-02-13'),(295605,'d004','1995-05-14','9999-01-01'),(295606,'d008','1987-07-20','9999-01-01'),(295607,'d005','1995-03-16','9999-01-01'),(295608,'d003','1989-04-03','9999-01-01'),(295609,'d006','1994-08-08','9999-01-01'),(295610,'d003','1993-11-17','9999-01-01'),(295611,'d001','2001-09-21','9999-01-01'),(295611,'d007','1998-08-19','2001-09-21'),(295612,'d005','1992-08-10','1999-11-01'),(295613,'d009','1988-02-18','9999-01-01'),(295614,'d005','1998-07-19','9999-01-01'),(295615,'d004','1993-09-06','9999-01-01'),(295616,'d005','1986-09-05','9999-01-01'),(295617,'d009','1995-02-01','1995-05-30'),(295618,'d007','1994-05-26','9999-01-01'),(295619,'d007','1988-10-23','1990-02-18'),(295620,'d005','1988-09-17','1993-09-16'),(295620,'d008','1993-09-16','9999-01-01'),(295621,'d004','1993-05-27','1999-07-10'),(295622,'d005','1985-07-29','9999-01-01'),(295623,'d009','1997-11-10','9999-01-01'),(295624,'d007','1995-09-14','1997-04-25'),(295625,'d007','1994-01-23','9999-01-01'),(295626,'d005','1987-09-19','9999-01-01'),(295627,'d004','1986-01-23','9999-01-01'),(295628,'d004','1987-08-23','9999-01-01'),(295629,'d005','1998-06-08','9999-01-01'),(295629,'d008','1995-08-23','1998-06-08'),(295630,'d008','1997-09-18','9999-01-01'),(295631,'d007','1994-02-04','9999-01-01'),(295632,'d002','1997-12-20','1998-02-17'),(295633,'d004','1995-01-01','9999-01-01'),(295634,'d002','1986-02-09','9999-01-01'),(295635,'d009','1999-11-23','9999-01-01'),(295636,'d002','1997-12-09','9999-01-01'),(295637,'d001','2000-03-12','9999-01-01'),(295637,'d007','2000-01-29','2000-03-12'),(295638,'d009','1992-01-23','1994-12-06'),(295639,'d007','1999-12-01','9999-01-01'),(295640,'d007','1989-10-21','1990-03-13'),(295641,'d005','1998-08-25','9999-01-01'),(295642,'d007','1994-05-26','9999-01-01'),(295643,'d004','1994-01-09','9999-01-01'),(295644,'d007','1996-01-19','9999-01-01'),(295645,'d004','1992-06-10','1995-09-22'),(295646,'d004','1996-10-27','1999-01-13'),(295646,'d006','1999-01-13','9999-01-01'),(295647,'d005','1995-07-12','9999-01-01'),(295648,'d007','1997-11-26','9999-01-01'),(295649,'d007','1999-03-02','9999-01-01'),(295650,'d005','1986-08-21','9999-01-01'),(295651,'d007','1985-08-14','9999-01-01'),(295652,'d003','1996-05-31','9999-01-01'),(295653,'d005','1985-11-05','9999-01-01'),(295654,'d009','1999-01-01','1999-01-09'),(295655,'d005','1999-02-23','9999-01-01'),(295656,'d002','1988-05-07','9999-01-01'),(295657,'d004','1995-05-05','2000-01-01'),(295657,'d009','2000-01-01','9999-01-01'),(295658,'d005','1997-08-10','9999-01-01'),(295659,'d005','1991-10-05','9999-01-01'),(295660,'d009','1996-11-19','2001-09-21'),(295661,'d009','1989-02-06','9999-01-01'),(295662,'d007','1993-02-22','1996-12-23'),(295663,'d002','1986-05-05','9999-01-01'),(295664,'d007','1993-12-10','9999-01-01'),(295665,'d007','1987-12-25','9999-01-01'),(295666,'d007','1987-09-18','9999-01-01'),(295667,'d004','1992-08-27','9999-01-01'),(295667,'d005','1990-02-21','1992-08-27'),(295668,'d005','1991-06-17','1998-05-12'),(295669,'d007','1989-05-31','9999-01-01'),(295670,'d008','1986-07-30','9999-01-01'),(295671,'d004','1987-04-08','9999-01-01'),(295672,'d008','1993-09-11','9999-01-01'),(295673,'d008','1998-05-14','9999-01-01'),(295674,'d004','1998-04-12','9999-01-01'),(295675,'d005','1989-10-15','2000-01-21'),(295676,'d004','1997-11-26','9999-01-01'),(295676,'d006','1990-11-09','1997-11-26'),(295677,'d003','1986-03-30','9999-01-01'),(295678,'d004','1985-02-09','9999-01-01'),(295679,'d005','1994-07-14','9999-01-01'),(295680,'d005','1996-11-23','1998-08-23'),(295681,'d006','1996-05-13','9999-01-01'),(295682,'d001','1993-06-06','9999-01-01'),(295683,'d005','1996-05-21','9999-01-01'),(295684,'d007','1995-06-11','9999-01-01'),(295685,'d007','1996-10-02','1997-06-16'),(295685,'d009','1997-06-16','9999-01-01'),(295686,'d005','1987-03-04','9999-01-01'),(295687,'d001','1993-01-25','1996-05-14'),(295688,'d002','1993-02-17','9999-01-01'),(295689,'d004','1990-07-28','9999-01-01'),(295690,'d008','1988-01-25','9999-01-01'),(295691,'d008','1990-06-30','1991-12-03'),(295692,'d001','1988-07-25','9999-01-01'),(295693,'d009','1987-03-05','9999-01-01'),(295694,'d002','1987-10-28','1995-04-09'),(295694,'d007','1995-04-09','9999-01-01'),(295695,'d003','1992-03-06','9999-01-01'),(295696,'d004','1988-03-10','1995-04-19'),(295697,'d006','1996-07-28','9999-01-01'),(295698,'d004','1985-07-13','9999-01-01'),(295699,'d005','1995-09-09','9999-01-01'),(295700,'d004','1992-03-27','9999-01-01'),(295701,'d005','1987-12-19','1998-05-16'),(295702,'d007','1998-01-25','9999-01-01'),(295703,'d004','1988-09-30','9999-01-01'),(295704,'d005','1989-09-04','9999-01-01'),(295705,'d005','1996-02-13','9999-01-01'),(295705,'d009','1993-04-04','1996-02-13'),(295706,'d006','1987-02-01','9999-01-01'),(295707,'d005','1987-06-26','9999-01-01'),(295708,'d007','1990-10-25','1992-07-04'),(295709,'d005','1994-08-15','9999-01-01'),(295710,'d004','1998-07-11','9999-01-01'),(295711,'d006','1989-03-27','9999-01-01'),(295712,'d005','1989-11-03','9999-01-01'),(295713,'d007','1995-09-14','1999-11-15'),(295713,'d009','1999-11-15','9999-01-01'),(295714,'d004','1994-03-21','9999-01-01'),(295715,'d003','1997-07-02','1999-01-28'),(295716,'d008','1997-01-11','2000-07-15'),(295717,'d004','1994-07-11','9999-01-01'),(295718,'d004','1990-04-10','9999-01-01'),(295719,'d005','1996-11-18','9999-01-01'),(295720,'d007','1996-11-12','2000-12-19'),(295721,'d005','1987-01-22','9999-01-01'),(295722,'d004','1988-06-05','9999-01-01'),(295723,'d007','1991-04-14','1997-02-25'),(295723,'d009','1997-02-25','9999-01-01'),(295724,'d009','1998-07-20','9999-01-01'),(295725,'d007','1999-02-12','1999-04-14'),(295726,'d005','1994-06-15','9999-01-01'),(295727,'d002','1994-05-06','9999-01-01'),(295728,'d005','1989-09-04','9999-01-01'),(295729,'d005','1995-07-08','9999-01-01'),(295730,'d005','1996-12-31','9999-01-01'),(295731,'d002','1986-09-11','9999-01-01'),(295732,'d004','1991-12-20','1995-02-27'),(295733,'d002','1994-05-26','2000-02-11'),(295734,'d004','1991-01-04','1994-12-19'),(295734,'d009','1994-12-19','9999-01-01'),(295735,'d004','1985-08-16','9999-01-01'),(295736,'d007','1989-12-31','9999-01-01'),(295737,'d004','1991-04-06','2001-12-16'),(295738,'d004','1996-12-09','9999-01-01'),(295739,'d005','1998-10-28','9999-01-01'),(295740,'d001','1999-10-29','9999-01-01'),(295741,'d005','1996-06-17','9999-01-01'),(295742,'d005','2001-01-30','9999-01-01'),(295742,'d008','1985-07-25','2001-01-30'),(295743,'d007','2000-01-13','9999-01-01'),(295744,'d007','1999-03-24','9999-01-01'),(295745,'d007','1986-12-14','9999-01-01'),(295746,'d004','1998-01-16','1999-11-20'),(295747,'d005','1985-11-11','9999-01-01'),(295748,'d004','1985-02-16','1996-08-31'),(295749,'d005','1997-07-14','9999-01-01'),(295750,'d005','1992-05-07','9999-01-01'),(295751,'d005','1994-07-25','9999-01-01'),(295752,'d005','1986-05-03','1990-12-01'),(295752,'d008','1990-12-01','9999-01-01'),(295753,'d005','1994-03-05','9999-01-01'),(295754,'d009','1989-10-19','1998-07-07'),(295755,'d004','1989-04-02','9999-01-01'),(295756,'d006','1986-05-31','1998-11-04'),(295757,'d007','1996-11-06','9999-01-01'),(295758,'d008','1994-09-14','9999-01-01'),(295759,'d007','1999-11-12','9999-01-01'),(295760,'d003','1996-11-12','9999-01-01'),(295761,'d007','1986-12-01','1994-06-23'),(295762,'d004','1995-08-02','1997-10-03'),(295762,'d006','1997-10-03','9999-01-01'),(295763,'d005','1990-03-28','9999-01-01'),(295764,'d007','1990-05-10','9999-01-01'),(295765,'d005','1999-03-17','9999-01-01'),(295766,'d008','1993-07-06','1993-10-17'),(295767,'d005','1988-10-09','9999-01-01'),(295768,'d003','1991-10-13','2000-06-30'),(295769,'d003','1996-12-15','9999-01-01'),(295770,'d004','1986-05-12','1990-07-28'),(295770,'d009','1990-07-28','9999-01-01'),(295771,'d005','1998-07-09','1998-08-19'),(295772,'d007','1992-06-23','9999-01-01'),(295773,'d006','1988-02-06','9999-01-01'),(295774,'d006','1987-08-29','9999-01-01'),(295775,'d007','2000-01-02','9999-01-01'),(295776,'d001','1988-08-27','9999-01-01'),(295777,'d006','1989-10-18','9999-01-01'),(295778,'d005','1997-12-17','1998-11-22'),(295778,'d009','1994-11-01','1997-12-17'),(295779,'d007','1992-08-20','9999-01-01'),(295780,'d005','1995-06-02','9999-01-01'),(295781,'d005','1988-10-04','9999-01-01'),(295782,'d003','1989-04-21','9999-01-01'),(295783,'d005','1988-07-14','9999-01-01'),(295784,'d006','1986-07-11','9999-01-01'),(295785,'d005','1998-06-14','9999-01-01'),(295786,'d005','1994-10-09','1999-05-29'),(295787,'d005','1995-04-30','2001-03-14'),(295787,'d008','2001-03-14','9999-01-01'),(295788,'d007','1997-11-08','9999-01-01'),(295789,'d004','1995-06-29','9999-01-01'),(295790,'d004','1985-08-12','9999-01-01'),(295791,'d008','1987-09-27','9999-01-01'),(295792,'d004','1999-05-22','2002-06-15'),(295793,'d007','1991-04-03','9999-01-01'),(295794,'d007','1998-12-09','9999-01-01'),(295795,'d001','2002-06-18','9999-01-01'),(295795,'d007','1985-12-18','2002-06-18'),(295796,'d007','1986-01-06','9999-01-01'),(295797,'d004','1991-03-09','9999-01-01'),(295798,'d008','1987-03-20','9999-01-01'),(295799,'d002','1987-04-11','9999-01-01'),(295800,'d007','1987-02-18','9999-01-01'),(295801,'d008','1988-07-11','1989-11-14'),(295802,'d005','1992-11-16','9999-01-01'),(295803,'d007','1985-10-28','9999-01-01'),(295804,'d004','1996-07-01','9999-01-01'),(295804,'d005','1988-05-26','1996-07-01'),(295805,'d008','1990-10-06','9999-01-01'),(295806,'d005','1992-07-06','1998-05-05'),(295807,'d005','1999-05-30','9999-01-01'),(295808,'d007','1986-05-23','9999-01-01'),(295809,'d007','1986-09-20','9999-01-01'),(295810,'d005','1985-06-15','9999-01-01'),(295811,'d008','1995-10-12','9999-01-01'),(295812,'d005','1988-02-11','1996-09-20'),(295813,'d004','1999-02-13','9999-01-01'),(295814,'d007','1985-09-01','9999-01-01'),(295815,'d007','1995-02-19','2000-09-21'),(295815,'d009','2000-09-21','9999-01-01'),(295816,'d002','1997-08-18','9999-01-01'),(295817,'d006','1987-05-25','1999-04-08'),(295818,'d005','1995-11-26','9999-01-01'),(295819,'d005','1994-09-02','9999-01-01'),(295820,'d001','1985-12-13','9999-01-01'),(295821,'d001','1987-09-06','9999-01-01'),(295822,'d007','1999-10-26','9999-01-01'),(295823,'d003','1995-04-26','9999-01-01'),(295824,'d001','1998-06-23','1999-07-10'),(295824,'d007','1999-07-10','9999-01-01'),(295825,'d008','1997-03-03','9999-01-01'),(295826,'d004','1995-11-02','1997-08-25'),(295827,'d007','1985-06-11','1986-05-26'),(295828,'d003','1986-02-17','9999-01-01'),(295829,'d005','1997-09-01','9999-01-01'),(295830,'d005','1995-12-01','9999-01-01'),(295831,'d005','1990-10-12','9999-01-01'),(295832,'d004','1992-01-09','9999-01-01'),(295833,'d004','1988-06-15','1989-02-23'),(295833,'d006','1989-02-23','9999-01-01'),(295834,'d005','1993-05-23','9999-01-01'),(295835,'d003','1989-11-09','2000-05-06'),(295836,'d002','1995-05-07','9999-01-01'),(295837,'d005','1986-10-04','9999-01-01'),(295838,'d007','1986-03-08','9999-01-01'),(295839,'d005','1999-01-01','9999-01-01'),(295840,'d005','1987-09-06','1994-07-02'),(295841,'d004','1994-08-24','9999-01-01'),(295842,'d005','1985-06-30','9999-01-01'),(295843,'d004','1986-04-11','9999-01-01'),(295844,'d001','2001-02-20','9999-01-01'),(295844,'d003','1994-06-19','2001-02-20'),(295845,'d001','1999-08-15','9999-01-01'),(295846,'d003','1995-02-09','1995-02-28'),(295847,'d004','1998-11-05','9999-01-01'),(295848,'d009','1995-10-22','9999-01-01'),(295849,'d006','1992-02-03','9999-01-01'),(295850,'d006','1987-12-15','9999-01-01'),(295851,'d002','1998-11-16','9999-01-01'),(295852,'d004','1996-02-03','9999-01-01'),(295853,'d007','1986-08-09','9999-01-01'),(295854,'d001','1996-12-31','1999-12-18'),(295854,'d007','1994-07-02','1996-12-31'),(295855,'d004','1998-07-04','9999-01-01'),(295856,'d004','1986-02-27','1998-03-10'),(295857,'d003','1989-12-26','9999-01-01'),(295858,'d009','1996-10-29','9999-01-01'),(295859,'d009','1995-04-28','2000-07-23'),(295860,'d003','1989-11-06','9999-01-01'),(295861,'d009','1993-07-14','2001-02-21'),(295862,'d008','1997-12-21','9999-01-01'),(295863,'d005','1985-08-06','1985-08-19'),(295863,'d008','1985-08-19','9999-01-01'),(295864,'d004','1988-11-30','2000-05-18'),(295865,'d004','1988-01-02','9999-01-01'),(295866,'d009','1993-04-08','9999-01-01'),(295867,'d004','1988-09-03','9999-01-01'),(295868,'d006','1986-01-15','9999-01-01'),(295869,'d005','1994-05-15','9999-01-01'),(295870,'d003','1993-11-23','1997-04-04'),(295871,'d004','1997-11-24','9999-01-01'),(295871,'d005','1992-01-19','1997-11-24'),(295872,'d005','1995-10-26','9999-01-01'),(295873,'d007','1990-05-08','9999-01-01'),(295874,'d001','1987-10-29','9999-01-01'),(295875,'d008','1993-02-22','9999-01-01'),(295876,'d005','1997-01-21','9999-01-01'),(295877,'d001','1992-03-12','9999-01-01'),(295878,'d007','1999-09-12','9999-01-01'),(295879,'d004','1985-04-05','1989-06-01'),(295879,'d006','1989-06-01','1993-07-21'),(295880,'d005','1997-08-28','9999-01-01'),(295881,'d001','1998-07-09','9999-01-01'),(295882,'d005','1998-11-14','9999-01-01'),(295883,'d006','1996-12-02','9999-01-01'),(295884,'d002','1994-09-23','9999-01-01'),(295885,'d006','1997-10-27','9999-01-01'),(295886,'d005','1999-01-28','9999-01-01'),(295887,'d004','1990-08-23','9999-01-01'),(295888,'d005','1988-03-07','1992-06-24'),(295889,'d001','2001-08-02','9999-01-01'),(295889,'d003','1998-12-15','2001-08-02'),(295890,'d007','1998-09-01','9999-01-01'),(295891,'d001','1999-03-10','9999-01-01'),(295892,'d005','1990-06-11','9999-01-01'),(295893,'d004','1993-12-08','9999-01-01'),(295894,'d002','1992-06-05','1994-09-11'),(295895,'d007','1999-07-16','2000-06-20'),(295896,'d006','1993-02-12','9999-01-01'),(295897,'d005','1995-05-27','9999-01-01'),(295898,'d003','1999-03-19','1999-12-30'),(295899,'d002','1997-02-01','2000-07-17'),(295899,'d007','2000-07-17','9999-01-01'),(295900,'d007','1998-10-04','9999-01-01'),(295901,'d009','1996-07-23','9999-01-01'),(295902,'d005','1989-08-15','9999-01-01'),(295903,'d009','1985-02-17','1998-01-19'),(295904,'d008','1991-12-08','1992-10-15'),(295905,'d005','1989-08-03','9999-01-01'),(295906,'d004','1988-11-17','9999-01-01'),(295907,'d004','1992-03-14','9999-01-01'),(295908,'d005','1993-10-28','9999-01-01'),(295909,'d001','1999-05-02','2001-01-22'),(295909,'d009','2001-01-22','9999-01-01'),(295910,'d004','1987-12-04','9999-01-01'),(295911,'d004','1992-10-23','9999-01-01'),(295912,'d005','1993-06-29','1995-10-08'),(295913,'d008','1997-08-25','9999-01-01'),(295914,'d005','1989-07-06','9999-01-01'),(295915,'d007','1999-11-03','2002-07-08'),(295916,'d007','1986-10-22','9999-01-01'),(295917,'d001','1994-10-23','1998-08-03'),(295917,'d009','1998-08-03','9999-01-01'),(295918,'d006','1996-08-25','9999-01-01'),(295919,'d007','1990-03-04','9999-01-01'),(295920,'d005','1990-09-17','9999-01-01'),(295921,'d005','1998-04-25','9999-01-01'),(295922,'d008','1997-06-25','2001-05-08'),(295923,'d006','1988-03-18','9999-01-01'),(295924,'d001','1996-03-15','9999-01-01'),(295925,'d007','1985-10-14','9999-01-01'),(295926,'d004','1995-02-18','1996-05-25'),(295926,'d005','1993-11-23','1995-02-18'),(295927,'d005','1990-07-10','9999-01-01'),(295928,'d004','1987-12-07','9999-01-01'),(295929,'d005','1997-10-22','9999-01-01'),(295930,'d006','1995-11-10','9999-01-01'),(295931,'d005','1993-03-24','9999-01-01'),(295932,'d007','1986-09-07','9999-01-01'),(295933,'d007','1993-05-22','9999-01-01'),(295934,'d004','1989-05-28','2000-11-30'),(295935,'d001','1992-08-28','2001-03-26'),(295935,'d007','2001-03-26','9999-01-01'),(295936,'d004','1998-07-30','2001-02-27'),(295937,'d004','1995-01-01','9999-01-01'),(295938,'d005','1988-09-13','2002-01-09'),(295939,'d002','1998-07-24','9999-01-01'),(295940,'d005','1990-11-01','9999-01-01'),(295941,'d002','1997-06-07','2001-11-04'),(295942,'d002','1996-06-12','9999-01-01'),(295943,'d001','1988-03-30','9999-01-01'),(295944,'d005','1996-09-03','9999-01-01'),(295944,'d006','1989-04-24','1996-09-03'),(295945,'d004','1994-04-06','9999-01-01'),(295946,'d002','1997-02-15','1998-07-01'),(295947,'d005','1999-03-09','2001-04-23'),(295948,'d003','1987-01-05','9999-01-01'),(295949,'d001','1988-04-02','9999-01-01'),(295950,'d007','1989-03-24','9999-01-01'),(295951,'d003','1992-01-20','9999-01-01'),(295952,'d005','1990-10-02','9999-01-01'),(295953,'d004','1992-04-28','9999-01-01'),(295953,'d005','1992-01-10','1992-04-28'),(295954,'d006','1990-09-06','9999-01-01'),(295955,'d005','1995-07-06','9999-01-01'),(295956,'d005','1995-02-10','1999-05-11'),(295957,'d009','1997-12-30','9999-01-01'),(295958,'d004','1986-03-19','9999-01-01'),(295959,'d005','1993-12-05','9999-01-01'),(295960,'d008','1998-07-01','9999-01-01'),(295961,'d004','1987-01-11','9999-01-01'),(295962,'d001','1994-05-31','9999-01-01'),(295962,'d003','1986-02-19','1994-05-31'),(295963,'d007','1998-11-10','9999-01-01'),(295964,'d002','1985-12-25','1993-06-19'),(295965,'d005','1998-03-09','9999-01-01'),(295966,'d004','1998-06-10','9999-01-01'),(295967,'d007','1990-03-07','9999-01-01'),(295968,'d007','1997-01-04','9999-01-01'),(295969,'d005','1992-10-05','9999-01-01'),(295970,'d005','1994-09-27','9999-01-01'),(295971,'d004','1999-03-22','9999-01-01'),(295971,'d005','1997-11-20','1999-03-22'),(295972,'d005','1998-10-26','9999-01-01'),(295973,'d001','1988-12-05','1996-10-01'),(295974,'d004','1990-08-15','9999-01-01'),(295975,'d005','1985-11-03','9999-01-01'),(295976,'d005','1992-07-23','9999-01-01'),(295977,'d004','1989-07-18','1990-12-02'),(295978,'d007','1997-08-06','9999-01-01'),(295979,'d009','1989-03-17','9999-01-01'),(295980,'d006','1994-09-15','9999-01-01'),(295981,'d001','1997-09-14','1998-01-01'),(295981,'d007','1994-02-08','1997-09-14'),(295982,'d003','1991-08-24','9999-01-01'),(295983,'d007','1997-12-05','9999-01-01'),(295984,'d005','1990-05-04','9999-01-01'),(295985,'d005','1997-04-22','9999-01-01'),(295986,'d004','1997-08-21','9999-01-01'),(295987,'d005','1999-04-19','9999-01-01'),(295988,'d002','1998-03-19','1998-08-23'),(295989,'d004','1995-06-27','2000-01-06'),(295989,'d009','2000-01-06','9999-01-01'),(295990,'d005','1999-10-25','9999-01-01'),(295991,'d009','1988-09-06','9999-01-01'),(295992,'d007','1989-06-11','9999-01-01'),(295993,'d005','1988-12-17','9999-01-01'),(295994,'d008','1990-05-14','9999-01-01'),(295995,'d005','1998-06-15','1999-08-12'),(295996,'d005','1987-08-27','9999-01-01'),(295997,'d005','1992-06-27','9999-01-01'),(295998,'d004','1991-11-22','9999-01-01'),(295999,'d004','1991-05-30','1992-06-13'),(295999,'d006','1992-06-13','2001-11-04'),(296000,'d005','1998-04-10','9999-01-01'),(296001,'d007','1997-12-16','1999-08-23'),(296002,'d007','1999-05-23','9999-01-01'),(296003,'d005','1986-05-27','9999-01-01'),(296004,'d004','1988-06-10','9999-01-01'),(296005,'d005','1988-02-22','9999-01-01'),(296006,'d007','1988-09-29','9999-01-01'),(296007,'d006','1990-05-23','9999-01-01'),(296008,'d002','1986-08-17','9999-01-01'),(296009,'d004','1997-06-01','1998-05-03'),(296009,'d009','1998-05-03','1998-08-01'),(296010,'d005','1996-05-30','9999-01-01'),(296011,'d007','1992-10-20','9999-01-01'),(296012,'d005','1987-09-03','9999-01-01'),(296013,'d007','1990-05-28','9999-01-01'),(296014,'d004','1999-04-14','2000-08-26'),(296015,'d005','1990-01-09','9999-01-01'),(296016,'d007','1994-06-22','9999-01-01'),(296017,'d007','1986-12-01','9999-01-01'),(296018,'d007','1994-02-06','9999-01-01'),(296019,'d008','1994-09-29','1997-02-25'),(296020,'d004','1996-10-20','1997-01-24'),(296020,'d006','1997-01-24','9999-01-01'),(296021,'d004','1986-11-21','2000-05-15'),(296022,'d004','1997-11-17','9999-01-01'),(296023,'d007','1992-02-13','9999-01-01'),(296024,'d004','1991-03-24','9999-01-01'),(296025,'d009','1991-10-26','9999-01-01'),(296026,'d005','1989-02-18','9999-01-01'),(296027,'d008','1997-01-01','9999-01-01'),(296028,'d004','1993-02-12','9999-01-01'),(296029,'d009','1989-09-14','1992-06-13'),(296030,'d005','1989-06-20','1998-03-11'),(296030,'d008','1998-03-11','9999-01-01'),(296031,'d005','1993-12-31','9999-01-01'),(296032,'d004','1997-12-29','9999-01-01'),(296033,'d005','1998-10-03','9999-01-01'),(296034,'d002','1991-04-21','9999-01-01'),(296035,'d009','1999-08-22','9999-01-01'),(296036,'d007','1999-05-06','9999-01-01'),(296037,'d005','1995-11-26','9999-01-01'),(296038,'d001','1995-02-04','1995-08-16'),(296039,'d001','1988-11-30','1997-01-23'),(296039,'d009','1997-01-23','9999-01-01'),(296040,'d005','1999-01-30','2001-02-19'),(296041,'d005','1989-08-12','9999-01-01'),(296042,'d007','1988-05-25','9999-01-01'),(296043,'d005','1986-03-15','2000-11-01'),(296044,'d006','1994-07-23','9999-01-01'),(296045,'d005','1997-10-16','9999-01-01'),(296046,'d007','1989-07-09','9999-01-01'),(296047,'d005','1998-10-26','9999-01-01'),(296048,'d006','1997-10-18','9999-01-01'),(296049,'d004','1985-02-22','9999-01-01'),(296050,'d004','1985-05-13','1996-03-05'),(296050,'d006','1996-03-05','9999-01-01'),(296051,'d005','1994-08-16','9999-01-01'),(296052,'d007','1998-04-22','2002-02-20'),(296053,'d004','1986-01-26','9999-01-01'),(296054,'d005','1991-03-17','9999-01-01'),(296055,'d007','1993-07-26','1994-02-24'),(296056,'d006','1990-04-14','9999-01-01'),(296057,'d007','1998-01-25','9999-01-01'),(296058,'d007','1989-11-19','9999-01-01'),(296059,'d004','1991-08-06','9999-01-01'),(296060,'d003','1998-07-24','9999-01-01'),(296061,'d002','1997-07-18','2000-11-20'),(296061,'d003','2000-11-20','9999-01-01'),(296062,'d008','1998-10-03','9999-01-01'),(296063,'d006','1989-02-08','9999-01-01'),(296064,'d005','1994-12-12','1996-02-09'),(296065,'d001','1994-04-13','9999-01-01'),(296066,'d002','1985-05-24','9999-01-01'),(296067,'d003','1994-12-15','9999-01-01'),(296068,'d004','1997-11-26','9999-01-01'),(296069,'d007','1992-11-29','9999-01-01'),(296070,'d008','1996-08-29','9999-01-01'),(296071,'d005','1991-02-22','9999-01-01'),(296072,'d002','1999-05-19','9999-01-01'),(296072,'d003','1993-09-09','1999-05-19'),(296073,'d007','1994-07-10','1995-09-01'),(296074,'d009','1996-03-14','9999-01-01'),(296075,'d005','1992-06-02','9999-01-01'),(296076,'d005','1991-02-07','1996-11-11'),(296077,'d003','1998-11-03','1999-09-05'),(296078,'d005','1986-12-03','9999-01-01'),(296079,'d009','1994-06-13','9999-01-01'),(296080,'d005','1990-01-16','9999-01-01'),(296081,'d005','1997-04-26','9999-01-01'),(296081,'d008','1987-08-13','1997-04-26'),(296082,'d005','1993-03-09','9999-01-01'),(296083,'d005','1988-09-06','2000-07-30'),(296084,'d005','1990-12-12','9999-01-01'),(296085,'d004','1992-05-08','9999-01-01'),(296086,'d009','1991-11-13','1997-12-20'),(296087,'d005','1996-09-16','9999-01-01'),(296088,'d003','1987-11-22','9999-01-01'),(296089,'d005','1990-02-27','9999-01-01'),(296090,'d002','1992-04-11','2000-02-10'),(296090,'d003','2000-02-10','9999-01-01'),(296091,'d005','1991-09-19','9999-01-01'),(296092,'d005','1998-01-07','9999-01-01'),(296093,'d005','1999-03-18','2000-07-14'),(296094,'d005','1992-04-16','9999-01-01'),(296095,'d003','1989-08-23','9999-01-01'),(296096,'d004','1998-05-13','9999-01-01'),(296097,'d004','1991-04-10','1995-09-12'),(296098,'d005','1996-09-04','9999-01-01'),(296099,'d004','1992-10-08','2002-02-16'),(296100,'d001','1993-10-13','1994-10-13'),(296100,'d007','1994-10-13','9999-01-01'),(296101,'d008','1996-11-11','1999-02-12'),(296102,'d005','1993-09-08','9999-01-01'),(296103,'d005','1998-09-26','9999-01-01'),(296104,'d007','1991-02-22','9999-01-01'),(296105,'d001','1989-10-04','9999-01-01'),(296106,'d003','1992-07-11','9999-01-01'),(296107,'d004','1998-06-08','9999-01-01'),(296108,'d007','1995-02-06','2001-04-04'),(296109,'d004','1999-08-03','9999-01-01'),(296109,'d005','1996-02-08','1999-08-03'),(296110,'d005','1997-03-10','1998-11-20'),(296111,'d004','1991-11-16','9999-01-01'),(296112,'d009','1995-03-18','9999-01-01'),(296113,'d007','1989-10-12','2000-02-19'),(296114,'d002','1986-06-17','9999-01-01'),(296115,'d003','1996-10-09','9999-01-01'),(296116,'d003','1987-02-17','9999-01-01'),(296117,'d004','1989-07-03','9999-01-01'),(296118,'d005','1985-08-01','9999-01-01'),(296119,'d003','1990-09-06','9999-01-01'),(296120,'d001','1994-01-18','9999-01-01'),(296120,'d003','1987-10-12','1994-01-18'),(296121,'d007','1989-12-17','9999-01-01'),(296122,'d001','1987-04-20','2002-07-30'),(296123,'d004','1998-05-01','9999-01-01'),(296124,'d007','1990-03-23','2001-06-28'),(296125,'d004','1998-04-20','9999-01-01'),(296126,'d009','1993-05-19','9999-01-01'),(296127,'d002','1987-05-05','9999-01-01'),(296128,'d004','1993-12-27','9999-01-01'),(296129,'d004','1989-06-22','9999-01-01'),(296130,'d004','1987-10-15','2000-03-29'),(296130,'d006','2000-03-29','9999-01-01'),(296131,'d006','1996-08-02','9999-01-01'),(296132,'d004','1995-03-10','1997-10-20'),(296133,'d004','1988-04-17','9999-01-01'),(296134,'d004','1988-11-28','9999-01-01'),(296135,'d003','1993-04-04','1996-06-12'),(296136,'d004','1998-07-24','9999-01-01'),(296137,'d001','1993-07-04','9999-01-01'),(296138,'d009','1991-02-08','9999-01-01'),(296139,'d004','1996-02-26','9999-01-01'),(296140,'d004','1985-02-11','2001-05-31'),(296140,'d006','2001-05-31','9999-01-01'),(296141,'d007','1998-11-27','2002-01-05'),(296142,'d005','1989-11-18','9999-01-01'),(296143,'d002','1994-10-15','9999-01-01'),(296144,'d005','1994-06-29','9999-01-01'),(296145,'d003','1989-03-17','9999-01-01'),(296146,'d005','1995-08-19','9999-01-01'),(296147,'d004','1990-09-26','9999-01-01'),(296148,'d005','1995-08-17','1996-06-16'),(296149,'d004','1993-06-27','1994-05-26'),(296149,'d006','1994-05-26','9999-01-01'),(296150,'d004','1997-11-11','9999-01-01'),(296151,'d007','1999-11-26','9999-01-01'),(296152,'d005','1987-07-09','1989-01-17'),(296153,'d004','1986-12-28','9999-01-01'),(296154,'d006','1990-02-12','9999-01-01'),(296155,'d004','1986-09-11','9999-01-01'),(296156,'d005','1989-03-09','9999-01-01'),(296157,'d005','1992-07-03','9999-01-01'),(296158,'d004','1985-09-05','9999-01-01'),(296159,'d005','1988-07-09','1997-03-14'),(296159,'d008','1997-03-14','9999-01-01'),(296160,'d002','1988-11-23','9999-01-01'),(296161,'d007','1985-10-11','2002-05-29'),(296162,'d008','1985-04-09','1994-09-15'),(296163,'d004','1991-09-28','9999-01-01'),(296164,'d009','1997-11-27','9999-01-01'),(296165,'d005','1990-03-16','2001-10-28'),(296166,'d004','1995-08-02','9999-01-01'),(296167,'d001','1987-11-25','9999-01-01'),(296168,'d002','1987-09-28','9999-01-01'),(296169,'d007','1994-08-07','2000-08-28'),(296169,'d009','2000-08-28','9999-01-01'),(296170,'d004','1991-06-11','2001-11-27'),(296171,'d003','1997-01-28','9999-01-01'),(296172,'d004','1987-12-13','9999-01-01'),(296173,'d001','1998-11-26','9999-01-01'),(296174,'d004','1989-11-01','1991-11-29'),(296175,'d007','1988-04-13','9999-01-01'),(296176,'d005','1987-12-24','9999-01-01'),(296177,'d007','1991-08-07','9999-01-01'),(296178,'d001','2001-05-30','9999-01-01'),(296178,'d007','1990-11-15','2001-05-30'),(296179,'d009','2000-01-09','9999-01-01'),(296180,'d005','1997-06-10','9999-01-01'),(296181,'d004','1998-12-09','9999-01-01'),(296182,'d005','1998-11-26','9999-01-01'),(296183,'d007','1987-09-14','1990-06-14'),(296184,'d007','1988-08-20','1998-04-17'),(296185,'d007','1990-05-10','9999-01-01'),(296186,'d005','1986-09-08','9999-01-01'),(296187,'d001','1997-12-02','9999-01-01'),(296188,'d009','1993-07-19','1997-11-03'),(296189,'d001','1996-11-07','9999-01-01'),(296189,'d007','1996-01-08','1996-11-07'),(296190,'d005','1991-07-07','9999-01-01'),(296191,'d001','1993-08-21','1995-04-19'),(296192,'d008','2000-01-16','9999-01-01'),(296193,'d004','1997-02-16','9999-01-01'),(296194,'d004','1989-08-23','9999-01-01'),(296195,'d002','1992-11-23','9999-01-01'),(296196,'d004','1993-02-02','9999-01-01'),(296197,'d007','1986-06-07','9999-01-01'),(296198,'d005','1989-04-01','9999-01-01'),(296199,'d005','1992-12-12','2000-08-11'),(296199,'d008','2000-08-11','9999-01-01'),(296200,'d001','1997-02-25','2000-01-28'),(296201,'d009','1991-05-09','9999-01-01'),(296202,'d004','1987-04-14','9999-01-01'),(296203,'d007','1990-10-04','2000-10-03'),(296204,'d004','1989-11-09','9999-01-01'),(296205,'d005','1994-05-19','9999-01-01'),(296206,'d005','1992-05-21','9999-01-01'),(296207,'d007','1995-03-30','9999-01-01'),(296208,'d005','2000-01-26','9999-01-01'),(296209,'d004','2000-05-22','9999-01-01'),(296209,'d005','1990-07-19','2000-05-22'),(296210,'d005','1988-12-26','1992-02-05'),(296211,'d003','1996-01-31','9999-01-01'),(296212,'d003','1985-07-01','9999-01-01'),(296213,'d007','1989-06-02','9999-01-01'),(296214,'d005','1992-03-17','9999-01-01'),(296215,'d005','1988-08-22','9999-01-01'),(296216,'d005','1995-06-26','9999-01-01'),(296217,'d008','1994-06-22','1996-10-26'),(296218,'d004','2001-06-01','9999-01-01'),(296218,'d006','1989-02-08','2001-06-01'),(296219,'d005','1994-04-20','9999-01-01'),(296220,'d004','1989-09-02','1991-09-28'),(296221,'d003','1990-09-25','9999-01-01'),(296222,'d008','1988-12-18','9999-01-01'),(296223,'d005','1995-07-26','9999-01-01'),(296224,'d005','1986-07-31','9999-01-01'),(296225,'d005','1997-02-27','9999-01-01'),(296226,'d004','1994-03-05','9999-01-01'),(296227,'d005','1990-04-27','1994-02-03'),(296227,'d008','1994-02-03','9999-01-01'),(296228,'d001','1993-10-10','1993-10-13'),(296229,'d004','1993-09-30','9999-01-01'),(296230,'d002','1998-03-25','9999-01-01'),(296231,'d005','2000-01-09','9999-01-01'),(296232,'d004','1997-09-10','2002-03-20'),(296233,'d004','1989-02-21','9999-01-01'),(296234,'d005','1993-11-08','9999-01-01'),(296235,'d002','1996-12-28','9999-01-01'),(296236,'d005','1986-07-04','9999-01-01'),(296237,'d004','1989-02-09','9999-01-01'),(296237,'d005','1988-04-20','1989-02-09'),(296238,'d005','1987-04-25','9999-01-01'),(296239,'d004','1986-07-15','9999-01-01'),(296240,'d005','1998-09-08','2000-07-16'),(296241,'d002','1996-01-27','9999-01-01'),(296242,'d007','1999-02-02','9999-01-01'),(296243,'d007','1990-06-30','9999-01-01'),(296244,'d005','1993-01-07','1998-09-15'),(296245,'d007','1996-05-19','1999-08-15'),(296246,'d007','1986-12-28','1988-06-17'),(296246,'d009','1988-06-17','9999-01-01'),(296247,'d004','1989-08-19','9999-01-01'),(296248,'d005','1987-11-12','9999-01-01'),(296249,'d004','1993-07-09','9999-01-01'),(296250,'d007','1989-09-21','9999-01-01'),(296251,'d007','1988-05-16','1999-08-28'),(296252,'d002','1988-06-18','9999-01-01'),(296253,'d008','1986-02-22','9999-01-01'),(296254,'d007','1997-09-06','9999-01-01'),(296255,'d005','1996-08-17','9999-01-01'),(296256,'d005','1995-11-30','1996-04-03'),(296256,'d008','1996-04-03','9999-01-01'),(296257,'d002','1991-08-05','9999-01-01'),(296258,'d005','1992-06-09','9999-01-01'),(296259,'d008','1989-11-13','2001-01-28'),(296260,'d005','1990-03-02','9999-01-01'),(296261,'d007','1987-09-27','9999-01-01'),(296262,'d001','1987-11-27','9999-01-01'),(296263,'d005','2000-01-15','9999-01-01'),(296264,'d002','1997-01-20','9999-01-01'),(296264,'d003','1987-03-02','1997-01-20'),(296265,'d005','1986-09-30','9999-01-01'),(296266,'d007','1988-11-03','9999-01-01'),(296267,'d004','1986-10-05','9999-01-01'),(296268,'d006','1991-09-14','1997-10-05'),(296269,'d004','1990-02-15','9999-01-01'),(296270,'d004','1986-07-15','9999-01-01'),(296271,'d007','1989-11-22','9999-01-01'),(296272,'d002','1998-03-05','9999-01-01'),(296273,'d001','1991-11-21','1995-10-15'),(296273,'d009','1995-10-15','1998-05-05'),(296274,'d007','1987-01-13','9999-01-01'),(296275,'d008','1986-11-01','9999-01-01'),(296276,'d004','1990-09-11','9999-01-01'),(296277,'d002','1996-12-08','9999-01-01'),(296278,'d005','1989-04-19','9999-01-01'),(296279,'d006','1994-10-11','9999-01-01'),(296280,'d005','1987-05-28','1987-12-11'),(296281,'d005','1999-08-22','2000-05-06'),(296281,'d008','2000-05-06','9999-01-01'),(296282,'d005','1993-12-28','9999-01-01'),(296283,'d005','1995-09-24','1996-10-20'),(296284,'d004','1990-12-29','9999-01-01'),(296285,'d004','1993-01-16','9999-01-01'),(296286,'d009','1988-06-21','9999-01-01'),(296287,'d004','1999-05-23','9999-01-01'),(296288,'d007','1998-07-06','9999-01-01'),(296289,'d005','1999-04-22','9999-01-01'),(296289,'d006','1992-05-20','1999-04-22'),(296290,'d004','1989-08-06','9999-01-01'),(296291,'d008','1996-09-30','9999-01-01'),(296292,'d002','1998-08-28','2002-02-04'),(296293,'d001','1997-05-26','1998-09-07'),(296294,'d008','1988-09-19','9999-01-01'),(296295,'d002','1989-12-08','2002-04-21'),(296296,'d004','1998-07-17','9999-01-01'),(296297,'d005','1996-06-03','9999-01-01'),(296298,'d004','1992-02-13','2000-09-30'),(296298,'d006','2000-09-30','9999-01-01'),(296299,'d008','1986-11-30','9999-01-01'),(296300,'d004','1989-11-09','2000-05-05'),(296301,'d005','1991-05-04','9999-01-01'),(296302,'d005','1995-07-27','9999-01-01'),(296303,'d005','1992-08-04','9999-01-01'),(296304,'d007','1986-01-06','9999-01-01'),(296305,'d005','1986-06-02','9999-01-01'),(296306,'d004','1993-07-24','9999-01-01'),(296307,'d006','1996-04-25','1997-09-23'),(296308,'d007','1997-07-28','9999-01-01'),(296309,'d001','1999-01-19','9999-01-01'),(296309,'d007','1995-04-30','1999-01-19'),(296310,'d006','1996-11-29','9999-01-01'),(296311,'d007','1988-12-18','9999-01-01'),(296312,'d008','1992-09-03','9999-01-01'),(296313,'d005','1989-11-30','9999-01-01'),(296314,'d005','1997-01-30','1997-07-05'),(296315,'d003','1991-08-05','9999-01-01'),(296316,'d003','1987-10-23','9999-01-01'),(296317,'d006','1985-12-12','9999-01-01'),(296318,'d001','1993-06-14','9999-01-01'),(296318,'d007','1991-08-10','1993-06-14'),(296319,'d005','1986-03-11','9999-01-01'),(296320,'d007','1996-06-20','9999-01-01'),(296321,'d005','1995-08-14','9999-01-01'),(296322,'d008','1987-06-14','9999-01-01'),(296323,'d003','1988-01-12','1993-07-20'),(296324,'d004','1994-08-15','1995-08-29'),(296325,'d007','1993-07-14','1998-05-23'),(296326,'d001','1987-12-14','9999-01-01'),(296327,'d004','2000-09-20','9999-01-01'),(296327,'d005','1998-02-20','2000-09-20'),(296328,'d003','1991-12-19','9999-01-01'),(296329,'d008','1992-09-28','9999-01-01'),(296330,'d003','1999-03-28','9999-01-01'),(296331,'d004','1993-08-16','1999-03-04'),(296332,'d007','1997-03-07','9999-01-01'),(296333,'d005','1989-10-07','9999-01-01'),(296334,'d002','1988-09-19','9999-01-01'),(296335,'d005','1997-11-10','9999-01-01'),(296336,'d001','1988-03-28','9999-01-01'),(296337,'d005','1992-07-25','1993-06-13'),(296337,'d008','1993-06-13','1998-04-27'),(296338,'d003','1986-03-26','9999-01-01'),(296339,'d005','1997-03-04','9999-01-01'),(296340,'d005','1985-09-22','9999-01-01'),(296341,'d005','1988-03-03','9999-01-01'),(296342,'d005','1997-12-27','9999-01-01'),(296343,'d005','1995-03-23','1997-09-19'),(296344,'d001','1993-01-22','9999-01-01'),(296345,'d005','1992-01-19','9999-01-01'),(296346,'d005','1998-07-14','1999-10-13'),(296346,'d008','1994-03-27','1998-07-14'),(296347,'d008','1991-02-20','9999-01-01'),(296348,'d005','1992-01-16','9999-01-01'),(296349,'d004','1989-04-03','9999-01-01'),(296350,'d004','1998-11-30','9999-01-01'),(296351,'d004','1992-06-07','9999-01-01'),(296352,'d007','1985-10-24','9999-01-01'),(296353,'d009','1993-02-25','1997-07-26'),(296354,'d005','1988-03-28','9999-01-01'),(296355,'d008','1993-11-20','9999-01-01'),(296356,'d003','1998-12-04','2000-12-21'),(296357,'d002','1996-10-11','9999-01-01'),(296357,'d003','1990-10-27','1996-10-11'),(296358,'d002','1990-03-20','9999-01-01'),(296359,'d004','1993-10-21','1996-11-28'),(296360,'d003','1990-06-21','9999-01-01'),(296361,'d005','1985-03-05','9999-01-01'),(296362,'d001','1993-08-26','9999-01-01'),(296363,'d003','1994-07-31','9999-01-01'),(296364,'d005','1991-09-08','9999-01-01'),(296365,'d007','1987-08-18','9999-01-01'),(296366,'d001','1993-01-13','1999-05-19'),(296366,'d009','1999-05-19','2000-09-07'),(296367,'d004','1995-01-12','9999-01-01'),(296368,'d007','1988-08-18','1994-01-19'),(296369,'d006','1996-03-29','9999-01-01'),(296370,'d008','1985-02-02','9999-01-01'),(296371,'d008','1987-10-13','9999-01-01'),(296372,'d002','1998-08-22','2000-10-28'),(296373,'d003','1993-06-11','9999-01-01'),(296374,'d005','1988-06-04','9999-01-01'),(296375,'d007','1985-10-28','9999-01-01'),(296376,'d002','1986-05-22','1994-10-04'),(296376,'d003','1994-10-04','9999-01-01'),(296377,'d007','1993-11-08','9999-01-01'),(296378,'d004','1994-11-11','9999-01-01'),(296379,'d005','1998-07-18','9999-01-01'),(296380,'d005','1986-03-31','1998-04-23'),(296381,'d005','1987-03-14','9999-01-01'),(296382,'d007','1989-08-05','9999-01-01'),(296383,'d007','1988-08-13','9999-01-01'),(296384,'d006','1997-07-23','9999-01-01'),(296385,'d005','1988-01-09','9999-01-01'),(296386,'d005','1987-03-03','1993-07-16'),(296387,'d001','1996-04-03','9999-01-01'),(296387,'d007','1987-08-13','1996-04-03'),(296388,'d004','1988-03-22','9999-01-01'),(296389,'d002','1988-09-19','9999-01-01'),(296390,'d005','1991-09-28','2000-03-04'),(296391,'d004','1994-10-11','9999-01-01'),(296392,'d009','1994-07-05','9999-01-01'),(296393,'d004','1989-06-01','9999-01-01'),(296394,'d003','1992-09-13','1994-01-31'),(296395,'d004','1994-12-02','9999-01-01'),(296396,'d004','1996-11-11','9999-01-01'),(296397,'d004','1993-04-29','1998-03-29'),(296397,'d006','1998-03-29','9999-01-01'),(296398,'d001','1996-01-07','9999-01-01'),(296399,'d004','1993-06-20','9999-01-01'),(296400,'d004','1986-08-24','9999-01-01'),(296401,'d005','1988-08-20','9999-01-01'),(296402,'d006','1997-02-01','2001-03-04'),(296403,'d007','1998-07-15','9999-01-01'),(296404,'d005','1988-05-21','9999-01-01'),(296405,'d004','1993-03-25','1996-08-26'),(296405,'d006','1996-08-26','9999-01-01'),(296406,'d001','1993-01-05','9999-01-01'),(296407,'d002','1992-02-11','9999-01-01'),(296408,'d004','1985-04-17','9999-01-01'),(296409,'d005','1991-06-11','9999-01-01'),(296410,'d009','1995-05-30','9999-01-01'),(296411,'d007','1989-10-30','1992-07-11'),(296412,'d001','1992-12-23','9999-01-01'),(296413,'d005','1987-07-02','2001-01-04'),(296413,'d008','2001-01-04','9999-01-01'),(296414,'d003','1989-10-19','9999-01-01'),(296415,'d008','1991-02-14','2000-03-22'),(296416,'d007','1992-07-12','9999-01-01'),(296417,'d004','1998-07-25','9999-01-01'),(296418,'d005','1998-09-22','9999-01-01'),(296419,'d005','1989-05-17','9999-01-01'),(296420,'d004','1988-12-18','9999-01-01'),(296421,'d004','1991-01-22','9999-01-01'),(296422,'d005','1988-05-11','1999-03-10'),(296422,'d008','1999-03-10','9999-01-01'),(296423,'d004','1999-04-24','9999-01-01'),(296424,'d005','1990-03-10','1992-12-16'),(296425,'d004','1987-06-23','9999-01-01'),(296426,'d009','1992-05-04','1993-10-23'),(296427,'d004','1986-12-02','1996-09-14'),(296428,'d007','1989-03-07','9999-01-01'),(296429,'d007','1997-01-05','2002-04-27'),(296430,'d002','1992-01-19','9999-01-01'),(296431,'d007','1985-03-18','1992-10-02'),(296431,'d009','1992-10-02','9999-01-01'),(296432,'d007','1999-02-08','9999-01-01'),(296433,'d005','1987-03-23','9999-01-01'),(296434,'d004','1999-04-01','1999-12-13'),(296435,'d004','1987-06-30','9999-01-01'),(296436,'d001','1986-07-04','9999-01-01'),(296437,'d007','1985-03-16','2001-08-13'),(296438,'d003','1985-05-03','9999-01-01'),(296439,'d006','1993-02-18','9999-01-01'),(296440,'d005','1997-05-04','1998-10-10'),(296441,'d001','1997-08-10','9999-01-01'),(296441,'d007','1996-03-05','1997-08-10'),(296442,'d002','1985-12-18','9999-01-01'),(296443,'d002','1989-05-28','9999-01-01'),(296444,'d007','1999-02-28','9999-01-01'),(296445,'d005','1998-10-22','1998-11-04'),(296446,'d007','1985-12-14','1993-11-14'),(296447,'d004','1996-10-03','9999-01-01'),(296448,'d005','1999-11-25','9999-01-01'),(296449,'d001','1991-05-03','1997-03-05'),(296449,'d009','1997-03-05','9999-01-01'),(296450,'d004','1996-09-13','9999-01-01'),(296451,'d004','1993-09-15','9999-01-01'),(296452,'d004','1995-03-14','9999-01-01'),(296453,'d007','1999-06-02','2001-02-14'),(296454,'d004','1987-04-19','9999-01-01'),(296455,'d007','1996-07-25','9999-01-01'),(296456,'d005','1991-04-03','9999-01-01'),(296457,'d004','1996-07-05','9999-01-01'),(296458,'d005','1990-08-17','9999-01-01'),(296459,'d005','1998-06-15','9999-01-01'),(296460,'d004','1989-04-11','1993-03-06'),(296460,'d009','1993-03-06','1997-08-29'),(296461,'d005','1994-11-20','9999-01-01'),(296462,'d009','1987-08-14','1995-03-10'),(296463,'d004','1986-05-25','9999-01-01'),(296464,'d002','1990-08-20','9999-01-01'),(296465,'d003','1985-07-18','9999-01-01'),(296466,'d001','1985-08-04','9999-01-01'),(296467,'d003','1994-09-29','9999-01-01'),(296468,'d003','1993-09-02','1995-11-10'),(296469,'d004','1992-11-15','1995-09-30'),(296469,'d006','1995-09-30','9999-01-01'),(296470,'d006','1991-05-19','9999-01-01'),(296471,'d005','1987-12-15','9999-01-01'),(296472,'d006','1993-11-28','9999-01-01'),(296473,'d004','1985-05-27','9999-01-01'),(296474,'d005','1990-08-10','9999-01-01'),(296475,'d004','1985-05-24','9999-01-01'),(296476,'d003','1989-02-24','9999-01-01'),(296477,'d004','1996-11-17','1998-03-29'),(296478,'d005','1991-11-01','9999-01-01'),(296479,'d005','1996-01-11','1996-02-29'),(296479,'d008','1996-02-29','1996-03-16'),(296480,'d005','1989-07-13','9999-01-01'),(296481,'d005','1997-10-01','9999-01-01'),(296482,'d008','1993-01-02','9999-01-01'),(296483,'d004','1990-10-14','9999-01-01'),(296484,'d007','1995-01-30','9999-01-01'),(296485,'d004','1995-03-25','9999-01-01'),(296486,'d004','1992-08-29','9999-01-01'),(296487,'d003','1995-10-20','1998-02-06'),(296488,'d001','1997-06-24','9999-01-01'),(296488,'d007','1994-11-10','1997-06-24'),(296489,'d004','1991-05-29','9999-01-01'),(296490,'d005','1999-12-10','9999-01-01'),(296491,'d004','1995-03-06','9999-01-01'),(296492,'d007','1991-12-08','1993-03-23'),(296493,'d005','1987-03-28','1990-10-26'),(296494,'d005','1995-03-31','9999-01-01'),(296495,'d007','1992-06-01','9999-01-01'),(296496,'d003','1987-10-30','9999-01-01'),(296497,'d005','1996-09-23','9999-01-01'),(296498,'d004','1987-10-14','9999-01-01'),(296499,'d001','1985-07-17','1987-10-19'),(296499,'d007','1987-10-19','9999-01-01'),(296500,'d005','1993-02-03','9999-01-01'),(296501,'d001','1989-07-24','1996-09-09'),(296502,'d005','1986-12-12','9999-01-01'),(296503,'d009','1996-10-09','9999-01-01'),(296504,'d003','1987-10-17','9999-01-01'),(296505,'d004','1991-11-17','2001-09-25'),(296506,'d005','1991-07-10','9999-01-01'),(296507,'d006','1998-09-17','9999-01-01'),(296508,'d007','1996-08-03','9999-01-01'),(296509,'d007','1999-07-01','9999-01-01'),(296510,'d004','1999-05-25','2002-06-19'),(296510,'d009','2002-06-19','9999-01-01'),(296511,'d009','1990-03-12','1993-01-29'),(296512,'d005','1988-01-02','2000-08-31'),(296513,'d006','1994-06-21','9999-01-01'),(296514,'d007','1985-03-09','9999-01-01'),(296515,'d005','1991-05-31','9999-01-01'),(296516,'d006','1986-02-28','9999-01-01'),(296517,'d007','1985-08-25','9999-01-01'),(296518,'d004','1994-09-21','1999-01-04'),(296519,'d005','1999-05-15','9999-01-01'),(296520,'d004','1986-01-17','1998-12-02'),(296521,'d004','1998-10-15','9999-01-01'),(296521,'d006','1996-02-10','1998-10-15'),(296522,'d001','1987-12-25','9999-01-01'),(296523,'d006','1996-06-16','9999-01-01'),(296524,'d004','1989-10-21','9999-01-01'),(296525,'d004','1995-04-02','9999-01-01'),(296526,'d004','1986-03-18','2000-06-02'),(296527,'d004','1996-10-30','9999-01-01'),(296528,'d009','1987-03-18','9999-01-01'),(296529,'d005','1995-10-08','9999-01-01'),(296530,'d007','1994-08-05','2001-11-05'),(296530,'d009','2001-11-05','9999-01-01'),(296531,'d007','1997-03-07','2001-02-01'),(296532,'d002','1997-09-01','9999-01-01'),(296533,'d001','1991-02-25','9999-01-01'),(296534,'d007','1993-10-10','9999-01-01'),(296535,'d005','1990-10-12','2001-11-30'),(296536,'d003','1994-08-04','9999-01-01'),(296537,'d002','1987-01-03','9999-01-01'),(296538,'d004','1991-11-07','9999-01-01'),(296539,'d008','1990-11-13','9999-01-01'),(296540,'d004','1994-12-28','2002-06-27'),(296541,'d004','1996-02-17','1998-04-27'),(296541,'d005','1995-02-22','1996-02-17'),(296542,'d007','1993-05-05','9999-01-01'),(296543,'d002','1997-01-10','9999-01-01'),(296544,'d004','1988-06-09','9999-01-01'),(296545,'d002','1997-07-24','9999-01-01'),(296546,'d001','1997-09-30','2001-07-21'),(296547,'d004','1995-10-14','9999-01-01'),(296548,'d003','1994-05-29','9999-01-01'),(296549,'d005','1993-02-27','9999-01-01'),(296550,'d005','1992-12-01','9999-01-01'),(296551,'d002','1994-06-08','9999-01-01'),(296552,'d001','1993-09-23','9999-01-01'),(296552,'d007','1990-12-30','1993-09-23'),(296553,'d007','1998-09-17','1999-12-18'),(296554,'d008','1987-06-28','9999-01-01'),(296555,'d009','1985-02-02','9999-01-01'),(296556,'d005','1985-11-09','9999-01-01'),(296557,'d007','1991-07-28','9999-01-01'),(296558,'d005','1996-12-20','9999-01-01'),(296559,'d005','1999-01-10','9999-01-01'),(296560,'d005','1986-11-23','9999-01-01'),(296561,'d004','1985-07-09','1998-08-05'),(296562,'d007','1995-01-07','9999-01-01'),(296563,'d002','1989-08-20','1990-08-25'),(296563,'d007','1990-08-25','9999-01-01'),(296564,'d004','1995-11-20','9999-01-01'),(296565,'d005','1987-08-02','9999-01-01'),(296566,'d002','1999-06-09','2000-11-06'),(296567,'d004','1990-09-24','9999-01-01'),(296568,'d006','1997-10-28','9999-01-01'),(296569,'d007','1992-10-11','9999-01-01'),(296570,'d005','1992-04-18','9999-01-01'),(296571,'d002','1985-07-15','9999-01-01'),(296572,'d004','1987-02-02','9999-01-01'),(296573,'d004','1995-06-11','9999-01-01'),(296574,'d001','2002-06-15','9999-01-01'),(296574,'d007','1999-06-14','2002-06-15'),(296575,'d001','1985-05-19','2000-11-28'),(296576,'d005','1999-01-23','9999-01-01'),(296577,'d007','1995-05-16','9999-01-01'),(296578,'d003','1992-03-07','9999-01-01'),(296579,'d007','1995-12-30','9999-01-01'),(296580,'d005','1991-12-29','9999-01-01'),(296581,'d005','1988-12-15','9999-01-01'),(296582,'d004','1992-08-13','2002-02-25'),(296583,'d001','1993-11-06','9999-01-01'),(296583,'d007','1993-06-10','1993-11-06'),(296584,'d008','1999-01-13','9999-01-01'),(296585,'d001','1990-04-14','9999-01-01'),(296586,'d004','1999-09-20','9999-01-01'),(296587,'d002','1985-09-18','9999-01-01'),(296588,'d005','1994-08-10','1998-05-31'),(296589,'d005','1999-08-04','9999-01-01'),(296590,'d005','1999-05-25','9999-01-01'),(296591,'d007','1985-08-18','9999-01-01'),(296592,'d006','1992-01-14','9999-01-01'),(296593,'d001','1994-09-13','9999-01-01'),(296593,'d003','1991-06-28','1994-09-13'),(296594,'d005','1995-03-29','9999-01-01'),(296595,'d007','1999-12-05','2002-05-21'),(296596,'d006','1991-06-25','9999-01-01'),(296597,'d005','1998-01-28','9999-01-01'),(296598,'d004','1985-12-22','1987-04-27'),(296599,'d005','1989-04-25','9999-01-01'),(296600,'d007','1992-10-22','9999-01-01'),(296601,'d004','1997-02-15','9999-01-01'),(296601,'d009','1987-06-28','1997-02-15'),(296602,'d001','1986-06-29','9999-01-01'),(296603,'d005','1998-11-19','9999-01-01'),(296604,'d007','1992-12-03','9999-01-01'),(296605,'d001','1986-04-26','9999-01-01'),(296606,'d002','1986-08-27','1994-09-08'),(296607,'d007','1993-06-11','2001-12-29'),(296608,'d005','1990-07-05','1990-07-12'),(296609,'d001','1991-03-22','9999-01-01'),(296609,'d007','1990-03-13','1991-03-22'),(296610,'d004','1990-10-06','1996-09-09'),(296611,'d006','1997-04-15','9999-01-01'),(296612,'d009','1998-10-23','9999-01-01'),(296613,'d005','1995-01-16','9999-01-01'),(296614,'d004','1990-08-16','9999-01-01'),(296615,'d005','1988-05-07','2002-07-27'),(296616,'d007','1993-05-15','9999-01-01'),(296617,'d007','1992-06-15','9999-01-01'),(296618,'d001','1992-07-09','9999-01-01'),(296618,'d007','1991-09-12','1992-07-09'),(296619,'d005','1997-01-11','9999-01-01'),(296620,'d004','1987-01-29','9999-01-01'),(296621,'d004','1986-07-05','1989-04-27'),(296622,'d005','1999-09-08','9999-01-01'),(296623,'d007','1990-08-31','9999-01-01'),(296624,'d004','1994-01-06','9999-01-01'),(296625,'d007','1985-05-10','9999-01-01'),(296626,'d005','1994-04-06','9999-01-01'),(296627,'d007','1985-04-10','1987-08-07'),(296627,'d009','1987-08-07','9999-01-01'),(296628,'d007','1986-10-29','9999-01-01'),(296629,'d003','1995-02-19','9999-01-01'),(296630,'d007','1992-04-13','1994-08-22'),(296631,'d005','1997-04-02','2001-08-14'),(296632,'d008','1989-04-07','9999-01-01'),(296633,'d005','1995-03-10','9999-01-01'),(296634,'d005','1990-02-01','9999-01-01'),(296635,'d004','1988-08-17','9999-01-01'),(296636,'d006','1996-09-04','9999-01-01'),(296637,'d004','2000-07-25','9999-01-01'),(296637,'d005','1987-12-07','2000-07-25'),(296638,'d004','1997-11-09','2000-02-12'),(296639,'d005','1995-10-21','9999-01-01'),(296640,'d002','1996-11-16','9999-01-01'),(296641,'d007','1998-08-30','9999-01-01'),(296642,'d005','1994-02-02','9999-01-01'),(296643,'d009','1998-01-20','9999-01-01'),(296644,'d009','1992-10-05','9999-01-01'),(296645,'d005','1995-02-05','9999-01-01'),(296646,'d004','1994-06-16','2001-10-30'),(296647,'d009','1998-08-04','9999-01-01'),(296648,'d004','1985-08-04','1999-04-03'),(296648,'d009','1999-04-03','9999-01-01'),(296649,'d007','1998-09-30','9999-01-01'),(296650,'d004','1987-03-06','2001-08-19'),(296651,'d004','1987-09-24','9999-01-01'),(296652,'d009','1989-07-06','9999-01-01'),(296653,'d005','1985-02-12','9999-01-01'),(296654,'d006','1991-02-06','1998-02-17'),(296655,'d004','1994-06-21','9999-01-01'),(296656,'d004','1998-05-12','2000-01-18'),(296656,'d006','2000-01-18','2000-12-31'),(296657,'d005','1992-03-25','9999-01-01'),(296658,'d005','1993-05-11','1995-09-10'),(296659,'d005','1999-12-10','9999-01-01'),(296660,'d005','1985-02-09','9999-01-01'),(296661,'d007','1997-04-09','2001-01-25'),(296662,'d005','1985-04-03','9999-01-01'),(296663,'d008','1988-02-17','9999-01-01'),(296664,'d004','1987-09-17','9999-01-01'),(296665,'d004','1999-05-31','9999-01-01'),(296665,'d005','1998-11-21','1999-05-31'),(296666,'d007','1998-08-15','9999-01-01'),(296667,'d004','1986-11-07','9999-01-01'),(296668,'d005','1987-04-11','1989-05-29'),(296669,'d005','1998-05-13','9999-01-01'),(296670,'d001','1999-07-10','9999-01-01'),(296671,'d005','1999-03-22','9999-01-01'),(296672,'d007','1995-07-21','9999-01-01'),(296673,'d005','1995-11-17','9999-01-01'),(296674,'d007','1992-05-23','9999-01-01'),(296675,'d005','1988-08-10','1995-05-10'),(296675,'d008','1995-05-10','9999-01-01'),(296676,'d002','1988-10-15','9999-01-01'),(296677,'d005','1999-02-05','2002-04-05'),(296678,'d008','1985-05-11','1985-05-23'),(296679,'d004','1987-10-26','9999-01-01'),(296680,'d008','1993-11-30','9999-01-01'),(296681,'d004','1994-09-01','9999-01-01'),(296682,'d004','1996-05-18','9999-01-01'),(296683,'d005','1986-03-07','9999-01-01'),(296684,'d004','1991-03-01','1993-03-26'),(296684,'d006','1990-11-07','1991-03-01'),(296685,'d003','1994-05-19','9999-01-01'),(296686,'d004','1985-05-20','9999-01-01'),(296687,'d008','1991-05-11','9999-01-01'),(296688,'d007','1996-06-11','2001-10-09'),(296689,'d005','1991-09-10','9999-01-01'),(296690,'d005','1994-03-20','9999-01-01'),(296691,'d007','1985-11-25','9999-01-01'),(296692,'d007','1996-03-18','2001-07-04'),(296693,'d005','1985-07-06','9999-01-01'),(296694,'d007','1989-08-29','9999-01-01'),(296695,'d004','1998-06-14','9999-01-01'),(296695,'d005','1997-01-04','1998-06-14'),(296696,'d007','1989-07-26','9999-01-01'),(296697,'d005','1992-07-17','9999-01-01'),(296698,'d006','1994-02-16','9999-01-01'),(296699,'d002','1996-07-28','1999-05-17'),(296700,'d004','1987-09-20','9999-01-01'),(296701,'d002','1986-01-12','9999-01-01'),(296702,'d006','1989-12-25','9999-01-01'),(296703,'d005','1992-02-26','9999-01-01'),(296704,'d007','1985-10-01','1987-02-19'),(296704,'d009','1987-02-19','1992-01-24'),(296705,'d005','1998-04-28','9999-01-01'),(296706,'d004','1995-07-23','9999-01-01'),(296707,'d007','1998-09-01','9999-01-01'),(296708,'d005','1986-08-21','9999-01-01'),(296709,'d007','1991-09-05','9999-01-01'),(296710,'d003','1990-01-14','9999-01-01'),(296711,'d005','1994-05-06','9999-01-01'),(296712,'d006','1995-03-11','9999-01-01'),(296713,'d001','1996-07-08','1997-06-12'),(296713,'d009','1997-06-12','1999-12-26'),(296714,'d006','1994-06-26','9999-01-01'),(296715,'d007','1993-11-19','9999-01-01'),(296716,'d007','1988-12-06','9999-01-01'),(296717,'d007','1988-09-18','9999-01-01'),(296718,'d004','1987-12-22','9999-01-01'),(296719,'d004','1986-01-06','9999-01-01'),(296720,'d008','1985-11-28','9999-01-01'),(296721,'d005','1987-07-15','9999-01-01'),(296722,'d005','1985-11-16','1989-12-11'),(296723,'d004','1991-06-20','9999-01-01'),(296723,'d009','1987-03-11','1991-06-20'),(296724,'d005','1986-05-20','9999-01-01'),(296725,'d007','1988-08-16','9999-01-01'),(296726,'d008','1996-10-14','9999-01-01'),(296727,'d005','1997-10-14','9999-01-01'),(296728,'d007','1996-01-16','9999-01-01'),(296729,'d003','1991-09-20','9999-01-01'),(296730,'d005','1985-06-25','9999-01-01'),(296731,'d005','1997-01-27','1999-06-01'),(296731,'d008','1999-06-01','2000-08-09'),(296732,'d002','1998-03-07','1999-06-12'),(296733,'d004','1990-11-11','9999-01-01'),(296734,'d002','1991-07-13','9999-01-01'),(296735,'d007','1988-01-26','9999-01-01'),(296736,'d007','1995-11-02','9999-01-01'),(296737,'d004','1985-07-01','9999-01-01'),(296738,'d008','1991-12-07','1996-12-02'),(296739,'d005','1998-08-17','9999-01-01'),(296740,'d005','1997-05-24','9999-01-01'),(296741,'d007','1989-03-27','9999-01-01'),(296742,'d005','1991-03-18','1992-10-17'),(296742,'d008','1992-10-17','9999-01-01'),(296743,'d005','1995-05-26','9999-01-01'),(296744,'d006','1985-08-21','1993-06-13'),(296745,'d004','1989-01-03','1994-10-28'),(296746,'d004','1993-11-04','9999-01-01'),(296747,'d004','1992-08-30','9999-01-01'),(296748,'d008','1995-06-20','9999-01-01'),(296749,'d002','1991-01-18','1993-12-23'),(296750,'d005','1991-12-19','9999-01-01'),(296751,'d005','1993-09-08','9999-01-01'),(296752,'d005','1994-11-09','1996-01-26'),(296753,'d004','1997-07-24','9999-01-01'),(296753,'d005','1991-04-26','1997-07-24'),(296754,'d005','1995-05-19','9999-01-01'),(296755,'d004','1993-01-20','9999-01-01'),(296756,'d007','1996-08-16','9999-01-01'),(296757,'d004','1992-02-10','9999-01-01'),(296758,'d006','1996-11-02','9999-01-01'),(296759,'d002','1994-04-06','9999-01-01'),(296760,'d004','1995-09-28','1997-11-03'),(296761,'d008','1988-01-31','9999-01-01'),(296762,'d007','1992-07-06','1993-08-19'),(296763,'d001','2001-01-31','9999-01-01'),(296763,'d007','1997-12-14','2001-01-31'),(296764,'d005','1987-11-04','9999-01-01'),(296765,'d007','1989-03-26','9999-01-01'),(296766,'d004','1986-03-24','9999-01-01'),(296767,'d002','1997-06-15','9999-01-01'),(296768,'d007','1989-05-21','9999-01-01'),(296769,'d007','1990-04-28','9999-01-01'),(296770,'d005','1985-11-15','1986-11-18'),(296771,'d005','1999-07-20','9999-01-01'),(296772,'d005','1998-10-09','2001-11-07'),(296772,'d008','2001-11-07','9999-01-01'),(296773,'d001','1995-10-22','9999-01-01'),(296774,'d007','1991-11-04','9999-01-01'),(296775,'d009','2000-01-31','9999-01-01'),(296776,'d008','1985-05-05','1991-01-17'),(296777,'d005','1986-07-27','2001-06-13'),(296778,'d005','1999-12-22','9999-01-01'),(296779,'d008','1985-08-07','9999-01-01'),(296780,'d008','1999-10-04','9999-01-01'),(296781,'d004','1999-08-15','2001-11-06'),(296781,'d009','2001-11-06','9999-01-01'),(296782,'d004','1990-10-16','9999-01-01'),(296783,'d004','1999-01-22','2000-07-13'),(296784,'d002','1989-10-15','9999-01-01'),(296785,'d005','1994-08-08','9999-01-01'),(296786,'d004','1992-03-19','9999-01-01'),(296787,'d005','1994-10-28','9999-01-01'),(296788,'d004','1994-11-09','2001-11-11'),(296789,'d004','1985-12-12','9999-01-01'),(296790,'d005','2000-01-20','2002-06-18'),(296790,'d008','2002-06-18','9999-01-01'),(296791,'d005','1995-01-05','9999-01-01'),(296792,'d005','1986-01-19','9999-01-01'),(296793,'d007','1997-08-07','9999-01-01'),(296794,'d004','1988-11-10','1988-11-22'),(296795,'d005','1991-12-12','9999-01-01'),(296796,'d005','1995-06-27','9999-01-01'),(296797,'d001','1987-08-21','9999-01-01'),(296798,'d004','1999-07-07','9999-01-01'),(296798,'d006','1990-06-28','1999-07-07'),(296799,'d009','1988-08-15','9999-01-01'),(296800,'d001','1999-12-27','9999-01-01'),(296801,'d005','1998-04-11','2001-04-11'),(296802,'d002','1994-01-10','9999-01-01'),(296803,'d008','1991-12-07','2002-07-08'),(296804,'d007','1999-02-15','9999-01-01'),(296805,'d005','1992-09-08','9999-01-01'),(296806,'d005','1993-03-05','9999-01-01'),(296807,'d004','1996-02-06','2001-07-23'),(296807,'d006','2001-07-23','9999-01-01'),(296808,'d009','1986-07-07','9999-01-01'),(296809,'d007','1993-06-07','9999-01-01'),(296810,'d003','1986-04-18','1993-12-16'),(296811,'d008','1996-09-21','1999-12-02'),(296812,'d004','1996-02-26','9999-01-01'),(296813,'d005','1993-07-14','9999-01-01'),(296814,'d005','1994-09-08','1999-12-01'),(296815,'d007','1993-12-13','9999-01-01'),(296816,'d004','1997-04-10','9999-01-01'),(296817,'d004','1995-07-24','9999-01-01'),(296817,'d009','1990-01-04','1995-07-24'),(296818,'d005','1991-06-16','9999-01-01'),(296819,'d003','1986-07-15','9999-01-01'),(296820,'d007','1986-10-25','2000-08-10'),(296821,'d007','1986-01-28','9999-01-01'),(296822,'d005','1986-08-12','9999-01-01'),(296823,'d007','1991-12-26','1998-10-24'),(296824,'d008','1998-04-01','9999-01-01'),(296825,'d005','1992-06-28','9999-01-01'),(296826,'d004','1998-07-31','9999-01-01'),(296827,'d004','1999-02-19','9999-01-01'),(296827,'d009','1986-07-02','1999-02-19'),(296828,'d005','1993-11-03','9999-01-01'),(296829,'d008','1985-02-11','9999-01-01'),(296830,'d004','1998-06-01','9999-01-01'),(296831,'d004','1987-03-28','1999-05-24'),(296832,'d004','1999-10-24','9999-01-01'),(296833,'d004','1985-04-18','9999-01-01'),(296834,'d002','1985-05-21','9999-01-01'),(296835,'d004','1993-03-17','2002-04-29'),(296835,'d006','2002-04-29','9999-01-01'),(296836,'d009','1985-03-27','9999-01-01'),(296837,'d004','1991-10-10','9999-01-01'),(296838,'d005','1991-06-24','9999-01-01'),(296839,'d004','1990-03-22','9999-01-01'),(296840,'d009','1995-06-24','1999-02-17'),(296841,'d005','1997-06-25','9999-01-01'),(296842,'d005','1992-08-04','9999-01-01'),(296843,'d005','1999-06-22','9999-01-01'),(296844,'d005','1985-04-13','1987-04-16'),(296845,'d004','1987-01-24','9999-01-01'),(296846,'d007','1990-11-16','2001-08-18'),(296846,'d009','2001-08-18','9999-01-01'),(296847,'d004','1988-09-10','9999-01-01'),(296848,'d007','1989-05-27','9999-01-01'),(296849,'d004','1995-12-15','9999-01-01'),(296850,'d004','1995-09-15','9999-01-01'),(296851,'d009','1999-04-29','9999-01-01'),(296852,'d007','1995-09-16','9999-01-01'),(296853,'d005','1999-08-21','2000-03-13'),(296854,'d004','1995-04-02','9999-01-01'),(296855,'d004','1987-11-03','9999-01-01'),(296856,'d002','1991-05-23','1992-05-28'),(296856,'d007','1992-05-28','9999-01-01'),(296857,'d007','1986-12-11','9999-01-01'),(296858,'d007','1986-07-03','1995-03-30'),(296859,'d005','1994-01-28','1998-01-02'),(296860,'d007','1997-08-29','9999-01-01'),(296861,'d006','1999-06-05','9999-01-01'),(296862,'d005','1988-11-08','9999-01-01'),(296863,'d003','1999-08-07','9999-01-01'),(296864,'d004','1996-11-28','9999-01-01'),(296865,'d007','1989-06-01','1996-07-19'),(296866,'d004','1990-01-29','1993-01-27'),(296866,'d006','1993-01-27','9999-01-01'),(296867,'d005','1993-12-29','9999-01-01'),(296868,'d003','1993-11-02','9999-01-01'),(296869,'d004','1987-09-11','2000-04-15'),(296870,'d004','1993-07-26','9999-01-01'),(296871,'d003','1992-07-10','9999-01-01'),(296872,'d007','1988-05-31','9999-01-01'),(296873,'d004','1997-10-28','9999-01-01'),(296874,'d004','1987-04-05','9999-01-01'),(296875,'d005','1998-11-13','9999-01-01'),(296876,'d004','2001-07-10','9999-01-01'),(296876,'d005','1993-12-27','2001-07-10'),(296877,'d002','1997-09-10','9999-01-01'),(296878,'d007','1997-07-14','2000-08-24'),(296879,'d003','1997-04-25','9999-01-01'),(296880,'d009','1997-12-15','2002-04-27'),(296881,'d006','1995-03-14','9999-01-01'),(296882,'d005','1985-10-03','9999-01-01'),(296883,'d008','1989-07-20','9999-01-01'),(296884,'d005','1985-08-15','9999-01-01'),(296885,'d004','1993-12-18','9999-01-01'),(296886,'d007','1990-09-06','1996-09-29'),(296887,'d001','1997-01-18','2001-08-15'),(296887,'d007','2001-08-15','9999-01-01'),(296888,'d004','1989-11-29','9999-01-01'),(296889,'d007','1991-07-24','2002-03-08'),(296890,'d007','1992-05-02','9999-01-01'),(296891,'d005','1996-03-29','9999-01-01'),(296892,'d004','1995-07-30','9999-01-01'),(296893,'d007','1991-12-28','9999-01-01'),(296894,'d001','1996-03-25','9999-01-01'),(296895,'d001','1999-09-10','9999-01-01'),(296896,'d009','1986-04-13','9999-01-01'),(296897,'d004','1992-08-09','9999-01-01'),(296897,'d005','1991-03-08','1992-08-09'),(296898,'d005','1986-11-28','1989-05-01'),(296899,'d005','1998-02-07','9999-01-01'),(296900,'d004','1991-11-25','9999-01-01'),(296901,'d007','1988-09-03','1997-04-19'),(296902,'d005','1991-01-25','9999-01-01'),(296903,'d005','1989-05-07','9999-01-01'),(296904,'d009','1990-11-13','9999-01-01'),(296905,'d002','1991-02-13','2002-07-01'),(296906,'d002','1988-04-12','1991-05-31'),(296906,'d007','1991-05-31','9999-01-01'),(296907,'d007','1997-06-17','9999-01-01'),(296908,'d004','1994-02-01','1995-03-09'),(296909,'d006','1987-12-06','9999-01-01'),(296910,'d002','1986-06-28','9999-01-01'),(296911,'d005','1996-06-12','9999-01-01'),(296912,'d004','1992-05-09','9999-01-01'),(296913,'d007','1997-02-03','9999-01-01'),(296914,'d005','1989-12-31','9999-01-01'),(296915,'d004','1985-09-01','1990-03-12'),(296915,'d006','1990-03-12','9999-01-01'),(296916,'d005','1998-08-29','9999-01-01'),(296917,'d006','1989-04-29','1995-12-15'),(296918,'d007','1989-09-11','9999-01-01'),(296919,'d004','1990-10-07','9999-01-01'),(296920,'d005','2000-01-09','2002-05-03'),(296921,'d003','1986-08-01','9999-01-01'),(296922,'d005','1998-07-10','9999-01-01'),(296923,'d003','1986-06-19','1998-04-08'),(296924,'d005','1990-09-09','9999-01-01'),(296925,'d001','1998-05-20','9999-01-01'),(296925,'d003','1991-07-18','1998-05-20'),(296926,'d008','1990-02-15','9999-01-01'),(296927,'d005','1994-12-15','9999-01-01'),(296928,'d007','1994-09-05','1998-05-24'),(296929,'d005','1992-10-07','2000-06-29'),(296930,'d007','1989-08-28','1997-12-26'),(296931,'d004','1991-04-22','9999-01-01'),(296932,'d005','1985-08-26','1989-08-06'),(296933,'d005','1991-02-22','9999-01-01'),(296934,'d002','2001-10-24','9999-01-01'),(296934,'d003','1998-06-03','2001-10-24'),(296935,'d005','1995-01-13','1995-03-31'),(296936,'d005','1995-12-27','1998-10-23'),(296937,'d003','1991-09-04','9999-01-01'),(296938,'d005','1992-12-18','9999-01-01'),(296939,'d004','1995-01-10','9999-01-01'),(296940,'d004','1989-10-18','9999-01-01'),(296941,'d007','1990-11-08','9999-01-01'),(296942,'d005','1989-08-26','9999-01-01'),(296943,'d006','1992-12-23','1993-07-31'),(296944,'d007','1986-04-29','9999-01-01'),(296945,'d004','1998-08-14','2000-10-23'),(296945,'d006','2000-10-23','9999-01-01'),(296946,'d002','1992-08-10','9999-01-01'),(296947,'d002','1998-11-15','9999-01-01'),(296948,'d002','1995-11-14','9999-01-01'),(296949,'d007','1990-05-26','9999-01-01'),(296950,'d004','1996-01-28','9999-01-01'),(296951,'d007','1995-05-21','2001-11-28'),(296952,'d001','1989-10-24','9999-01-01'),(296953,'d004','1988-11-02','9999-01-01'),(296954,'d006','1996-11-06','9999-01-01'),(296955,'d004','1999-12-24','9999-01-01'),(296955,'d005','1986-09-08','1999-12-24'),(296956,'d004','1999-11-23','2001-12-17'),(296957,'d004','1996-07-29','9999-01-01'),(296958,'d009','1998-08-05','9999-01-01'),(296959,'d001','1990-10-31','9999-01-01'),(296960,'d004','1994-03-03','9999-01-01'),(296961,'d004','1995-11-24','9999-01-01'),(296962,'d004','1987-02-13','1999-02-15'),(296963,'d006','1988-10-23','9999-01-01'),(296964,'d008','1998-05-11','9999-01-01'),(296965,'d006','1988-02-06','9999-01-01'),(296966,'d005','1992-09-12','1993-11-21'),(296966,'d008','1989-08-29','1992-09-12'),(296967,'d004','1987-05-22','9999-01-01'),(296968,'d001','1991-07-12','9999-01-01'),(296969,'d004','1995-04-07','9999-01-01'),(296970,'d007','1986-06-01','9999-01-01'),(296971,'d007','1992-01-04','9999-01-01'),(296972,'d009','1988-12-20','1989-01-21'),(296973,'d004','1999-06-02','1999-06-10'),(296974,'d001','1999-03-29','9999-01-01'),(296975,'d001','1990-06-21','9999-01-01'),(296976,'d005','1998-05-08','9999-01-01'),(296977,'d001','1994-03-03','9999-01-01'),(296977,'d007','1994-02-24','1994-03-03'),(296978,'d009','1995-06-16','1996-10-19'),(296979,'d009','1997-06-21','9999-01-01'),(296980,'d006','1986-11-16','9999-01-01'),(296981,'d007','1996-07-14','9999-01-01'),(296982,'d004','1999-03-23','9999-01-01'),(296983,'d004','1999-12-04','2001-01-16'),(296984,'d004','1993-02-18','9999-01-01'),(296985,'d002','1987-06-15','1989-09-16'),(296986,'d006','1998-10-20','9999-01-01'),(296987,'d004','1992-08-24','9999-01-01'),(296988,'d005','1996-12-29','1999-01-30'),(296988,'d008','1999-01-30','9999-01-01'),(296989,'d007','1986-07-08','9999-01-01'),(296990,'d003','1995-04-03','9999-01-01'),(296991,'d004','1989-01-15','1991-12-22'),(296992,'d007','1999-06-12','2001-06-16'),(296993,'d005','1998-06-21','9999-01-01'),(296994,'d007','1991-11-26','9999-01-01'),(296995,'d005','1996-07-17','9999-01-01'),(296996,'d007','1991-11-10','9999-01-01'),(296997,'d003','1996-03-23','9999-01-01'),(296998,'d007','1988-11-24','1998-11-21'),(296999,'d001','1996-11-26','2000-10-19'),(296999,'d007','2000-10-19','9999-01-01'),(297000,'d009','1990-08-02','9999-01-01'),(297001,'d005','1991-09-23','9999-01-01'),(297002,'d008','1998-10-09','9999-01-01'),(297003,'d005','1996-09-16','1996-10-13'),(297004,'d005','1993-01-21','9999-01-01'),(297005,'d004','1994-06-30','9999-01-01'),(297006,'d008','1991-09-21','9999-01-01'),(297007,'d004','1989-04-26','1993-08-31'),(297007,'d009','1993-08-31','9999-01-01'),(297008,'d002','1985-11-07','1988-07-11'),(297009,'d004','1988-12-20','9999-01-01'),(297010,'d007','1993-10-09','9999-01-01'),(297011,'d004','1990-01-03','9999-01-01'),(297012,'d007','1998-04-15','9999-01-01'),(297013,'d007','1985-09-21','1990-03-25'),(297014,'d004','1991-07-22','1999-08-13'),(297015,'d004','1987-02-10','9999-01-01'),(297016,'d005','1992-03-18','9999-01-01'),(297017,'d004','1988-04-19','9999-01-01'),(297018,'d004','1998-12-16','9999-01-01'),(297018,'d009','1989-09-02','1998-12-16'),(297019,'d004','1997-12-12','1998-03-07'),(297020,'d004','1994-07-11','9999-01-01'),(297021,'d004','1996-08-21','9999-01-01'),(297022,'d007','1985-02-02','9999-01-01'),(297023,'d008','1989-08-18','9999-01-01'),(297024,'d003','1988-11-20','9999-01-01'),(297025,'d005','1994-12-24','9999-01-01'),(297026,'d001','1987-12-21','1992-07-14'),(297026,'d007','1992-07-14','9999-01-01'),(297027,'d008','1991-02-24','2000-03-16'),(297028,'d006','1986-10-30','1997-03-14'),(297029,'d004','1996-10-05','9999-01-01'),(297030,'d004','1999-08-17','9999-01-01'),(297031,'d009','1989-10-03','9999-01-01'),(297032,'d009','1991-02-11','9999-01-01'),(297033,'d005','1996-04-13','9999-01-01'),(297034,'d005','1986-03-11','9999-01-01'),(297035,'d005','1991-03-26','1999-08-02'),(297035,'d008','1999-08-02','9999-01-01'),(297036,'d008','1990-10-30','9999-01-01'),(297037,'d004','1991-09-10','1998-06-18'),(297038,'d005','1985-07-04','9999-01-01'),(297039,'d004','1990-08-30','9999-01-01'),(297040,'d006','1993-02-10','2002-01-21'),(297041,'d007','1986-07-19','9999-01-01'),(297042,'d004','1985-07-28','9999-01-01'),(297043,'d003','1992-02-26','9999-01-01'),(297044,'d003','1985-11-11','9999-01-01'),(297045,'d004','1992-05-04','9999-01-01'),(297046,'d004','1995-05-24','2001-01-19'),(297046,'d005','1989-08-13','1995-05-24'),(297047,'d005','1998-03-22','9999-01-01'),(297048,'d005','1999-01-11','9999-01-01'),(297049,'d001','1987-03-24','9999-01-01'),(297050,'d005','1991-05-27','1993-12-30'),(297051,'d004','1991-11-11','9999-01-01'),(297052,'d002','1994-05-06','9999-01-01'),(297053,'d005','1986-10-06','9999-01-01'),(297054,'d007','1989-01-19','9999-01-01'),(297055,'d005','1996-09-30','9999-01-01'),(297056,'d002','2001-02-05','9999-01-01'),(297056,'d003','1994-05-12','2001-02-05'),(297057,'d005','1995-08-18','1999-08-29'),(297058,'d007','1986-12-07','9999-01-01'),(297059,'d008','1993-09-25','9999-01-01'),(297060,'d004','1991-10-28','9999-01-01'),(297061,'d005','1985-02-07','9999-01-01'),(297062,'d007','1997-09-11','9999-01-01'),(297063,'d007','1994-06-27','9999-01-01'),(297064,'d008','1999-02-26','9999-01-01'),(297065,'d005','1999-01-25','9999-01-01'),(297065,'d009','1994-08-19','1999-01-25'),(297066,'d007','1985-07-26','1995-03-16'),(297067,'d004','1991-03-02','9999-01-01'),(297068,'d006','1985-10-29','1987-03-10'),(297069,'d002','1986-11-20','9999-01-01'),(297070,'d004','1997-05-26','2001-11-03'),(297071,'d004','1989-01-18','2002-03-17'),(297072,'d006','1987-12-24','9999-01-01'),(297073,'d009','1994-07-23','9999-01-01'),(297074,'d002','2000-03-21','9999-01-01'),(297074,'d003','1999-10-27','2000-03-21'),(297075,'d005','1997-05-01','9999-01-01'),(297076,'d006','1990-05-26','9999-01-01'),(297077,'d005','1993-08-25','9999-01-01'),(297078,'d005','1999-01-02','9999-01-01'),(297079,'d003','1991-09-15','9999-01-01'),(297080,'d003','1990-06-11','1997-08-01'),(297081,'d005','1991-12-28','9999-01-01'),(297082,'d006','1994-03-21','9999-01-01'),(297083,'d002','1990-12-01','2000-01-27'),(297083,'d007','2000-01-27','9999-01-01'),(297084,'d008','1986-12-26','9999-01-01'),(297085,'d004','1998-08-28','9999-01-01'),(297086,'d004','1987-05-11','2000-06-27'),(297087,'d008','1998-03-12','9999-01-01'),(297088,'d005','1999-10-16','9999-01-01'),(297089,'d004','1989-04-01','9999-01-01'),(297090,'d005','1998-02-03','9999-01-01'),(297091,'d003','1997-05-17','9999-01-01'),(297092,'d008','1996-01-19','9999-01-01'),(297093,'d004','1994-03-05','9999-01-01'),(297094,'d001','1999-03-13','9999-01-01'),(297094,'d007','1988-02-03','1999-03-13'),(297095,'d004','1992-07-07','1993-08-25'),(297096,'d005','1995-11-05','9999-01-01'),(297097,'d004','1996-10-11','2000-01-30'),(297098,'d007','1988-01-12','9999-01-01'),(297099,'d007','1989-01-17','9999-01-01'),(297100,'d007','1997-08-03','9999-01-01'),(297101,'d005','1995-07-15','1997-10-02'),(297102,'d007','1987-10-24','9999-01-01'),(297103,'d006','1998-11-04','9999-01-01'),(297104,'d007','1987-04-13','9999-01-01'),(297105,'d005','1989-08-26','2000-01-24'),(297105,'d008','2000-01-24','9999-01-01'),(297106,'d007','1993-05-13','1999-02-06'),(297107,'d004','1996-02-05','9999-01-01'),(297108,'d006','1997-05-23','9999-01-01'),(297109,'d004','1995-01-07','9999-01-01'),(297110,'d009','1997-12-25','9999-01-01'),(297111,'d003','1990-07-03','9999-01-01'),(297112,'d007','1997-01-18','9999-01-01'),(297113,'d007','1987-12-26','9999-01-01'),(297114,'d004','1996-12-17','2002-02-12'),(297115,'d005','1999-03-12','9999-01-01'),(297116,'d001','2002-06-22','9999-01-01'),(297116,'d007','1999-09-25','2002-06-22'),(297117,'d007','1987-03-28','9999-01-01'),(297118,'d004','1986-08-04','9999-01-01'),(297119,'d007','1993-09-09','9999-01-01'),(297120,'d005','1993-06-18','9999-01-01'),(297121,'d007','1999-12-10','2002-07-02'),(297122,'d005','1987-03-31','9999-01-01'),(297123,'d008','1988-05-22','9999-01-01'),(297124,'d005','1995-11-23','2002-01-04'),(297124,'d008','2002-01-04','9999-01-01'),(297125,'d008','1986-07-20','9999-01-01'),(297126,'d004','1990-06-12','2002-02-27'),(297127,'d004','1992-05-07','9999-01-01'),(297128,'d005','1998-02-26','9999-01-01'),(297129,'d005','1989-08-12','9999-01-01'),(297130,'d006','1996-03-02','9999-01-01'),(297131,'d004','1991-07-14','9999-01-01'),(297132,'d009','1991-08-15','9999-01-01'),(297133,'d005','1990-09-28','9999-01-01'),(297134,'d009','1989-09-13','1995-07-09'),(297135,'d004','1994-09-07','9999-01-01'),(297135,'d005','1994-05-22','1994-09-07'),(297136,'d005','1991-01-07','9999-01-01'),(297137,'d003','1990-12-21','9999-01-01'),(297138,'d009','1991-07-31','9999-01-01'),(297139,'d004','1999-04-06','9999-01-01'),(297140,'d004','1995-06-10','9999-01-01'),(297141,'d001','1998-12-07','9999-01-01'),(297142,'d003','1999-11-13','2002-04-23'),(297143,'d007','1993-03-02','9999-01-01'),(297144,'d004','1985-10-29','1991-02-28'),(297145,'d004','2001-03-28','9999-01-01'),(297145,'d005','1997-09-08','2001-03-28'),(297146,'d007','1991-03-17','9999-01-01'),(297147,'d006','1987-06-01','9999-01-01'),(297148,'d006','1998-06-27','9999-01-01'),(297149,'d007','1985-06-21','9999-01-01'),(297150,'d005','1985-07-04','9999-01-01'),(297151,'d007','1996-12-02','2001-06-27'),(297152,'d007','1994-01-31','9999-01-01'),(297153,'d002','1997-10-25','9999-01-01'),(297153,'d003','1997-06-18','1997-10-25'),(297154,'d004','1989-03-18','1993-10-29'),(297155,'d004','1986-04-26','9999-01-01'),(297156,'d004','1995-03-16','1999-05-28'),(297157,'d007','1990-04-18','9999-01-01'),(297158,'d004','1998-04-22','9999-01-01'),(297159,'d005','1987-07-17','9999-01-01'),(297160,'d004','1988-05-25','9999-01-01'),(297161,'d004','1998-04-02','1998-06-04'),(297161,'d009','1998-06-04','9999-01-01'),(297162,'d005','1995-01-02','9999-01-01'),(297163,'d004','1985-05-08','1987-08-14'),(297164,'d004','1993-02-04','9999-01-01'),(297165,'d005','1995-01-09','1999-09-30'),(297166,'d006','1986-04-08','9999-01-01'),(297167,'d005','1988-11-28','9999-01-01'),(297168,'d004','1995-04-24','9999-01-01'),(297169,'d007','1987-06-08','9999-01-01'),(297170,'d005','1992-10-19','9999-01-01'),(297171,'d004','1989-10-16','1993-10-01'),(297171,'d006','1993-10-01','9999-01-01'),(297172,'d004','1993-05-24','2001-09-01'),(297173,'d005','1992-09-18','1995-07-01'),(297174,'d008','1999-03-07','9999-01-01'),(297175,'d007','1993-09-14','9999-01-01'),(297176,'d004','1986-06-23','9999-01-01'),(297177,'d005','1993-11-13','9999-01-01'),(297178,'d005','1994-02-10','9999-01-01'),(297179,'d005','1995-09-29','9999-01-01'),(297180,'d007','1988-04-28','1994-07-31'),(297181,'d004','1988-01-30','1998-11-29'),(297181,'d006','1998-11-29','9999-01-01'),(297182,'d005','1989-08-13','9999-01-01'),(297183,'d002','1996-04-30','9999-01-01'),(297184,'d004','1990-08-05','1995-11-04'),(297185,'d002','1991-05-21','9999-01-01'),(297186,'d007','1999-02-19','9999-01-01'),(297187,'d004','1997-09-07','9999-01-01'),(297188,'d004','1994-04-24','9999-01-01'),(297189,'d001','1998-08-12','9999-01-01'),(297190,'d007','1987-02-19','1989-07-05'),(297191,'d005','1993-06-11','1995-12-10'),(297191,'d008','1995-12-10','9999-01-01'),(297192,'d007','1997-06-16','9999-01-01'),(297193,'d006','1986-02-10','9999-01-01'),(297194,'d004','1986-09-26','9999-01-01'),(297195,'d004','1996-12-28','9999-01-01'),(297196,'d004','1994-05-03','9999-01-01'),(297197,'d007','1995-11-23','9999-01-01'),(297198,'d003','1987-06-01','1998-01-02'),(297199,'d005','1997-03-12','9999-01-01'),(297200,'d005','1994-01-22','1998-05-20'),(297200,'d008','1998-05-20','9999-01-01'),(297201,'d005','1988-09-24','9999-01-01'),(297202,'d003','1996-06-30','9999-01-01'),(297203,'d007','1998-05-30','9999-01-01'),(297204,'d005','1996-04-06','1999-04-26'),(297205,'d005','2000-01-08','9999-01-01'),(297206,'d008','1996-07-10','2001-03-03'),(297207,'d002','1990-03-02','9999-01-01'),(297208,'d001','1996-07-27','9999-01-01'),(297209,'d007','1996-07-20','9999-01-01'),(297210,'d007','1995-01-14','9999-01-01'),(297211,'d002','1988-07-15','1990-04-30'),(297211,'d003','1985-05-11','1988-07-15'),(297212,'d003','1997-11-08','9999-01-01'),(297213,'d004','1988-12-10','9999-01-01'),(297214,'d005','1999-07-07','1999-08-18'),(297215,'d007','1994-08-23','9999-01-01'),(297216,'d003','1990-09-21','9999-01-01'),(297217,'d002','1993-12-22','9999-01-01'),(297218,'d001','1987-07-16','9999-01-01'),(297219,'d007','1988-07-10','9999-01-01'),(297220,'d005','1997-10-24','9999-01-01'),(297221,'d004','1993-03-08','2000-02-08'),(297221,'d009','2000-02-08','9999-01-01'),(297222,'d005','1986-01-31','9999-01-01'),(297223,'d005','1997-08-28','1999-05-10'),(297224,'d009','1996-10-23','9999-01-01'),(297225,'d007','1998-10-01','9999-01-01'),(297226,'d004','1999-03-20','9999-01-01'),(297227,'d009','1991-02-27','9999-01-01'),(297228,'d007','1986-01-08','1997-08-16'),(297229,'d005','1985-02-26','9999-01-01'),(297230,'d004','1989-12-11','2001-06-15'),(297230,'d009','2001-06-15','9999-01-01'),(297231,'d008','1986-12-26','1992-01-09'),(297232,'d007','1999-05-25','9999-01-01'),(297233,'d004','1990-02-14','9999-01-01'),(297234,'d006','1990-03-08','9999-01-01'),(297235,'d009','1988-01-03','9999-01-01'),(297236,'d007','1999-11-13','9999-01-01'),(297237,'d001','1986-01-31','9999-01-01'),(297238,'d007','1997-03-22','2001-01-10'),(297239,'d007','1997-01-04','9999-01-01'),(297240,'d002','1995-06-03','9999-01-01'),(297241,'d004','1997-05-01','9999-01-01'),(297241,'d009','1993-09-22','1997-05-01'),(297242,'d005','1995-11-18','1999-05-11'),(297243,'d009','1993-10-08','1997-06-01'),(297244,'d005','1992-04-27','9999-01-01'),(297245,'d007','1992-04-16','9999-01-01'),(297246,'d005','1987-12-14','1995-02-22'),(297247,'d005','1992-02-28','1994-10-19'),(297248,'d003','1998-04-19','9999-01-01'),(297249,'d005','1986-11-09','9999-01-01'),(297250,'d005','1994-02-02','9999-01-01'),(297251,'d001','1996-05-14','2000-02-09'),(297251,'d007','1995-08-09','1996-05-14'),(297252,'d007','1996-02-07','9999-01-01'),(297253,'d005','1986-04-15','1992-11-17'),(297254,'d005','1988-07-01','9999-01-01'),(297255,'d002','1989-04-07','1991-12-31'),(297256,'d005','1989-04-03','9999-01-01'),(297257,'d004','1996-06-12','9999-01-01'),(297258,'d001','1993-03-07','9999-01-01'),(297259,'d004','1997-12-09','9999-01-01'),(297260,'d001','1997-07-13','9999-01-01'),(297260,'d007','1992-02-25','1997-07-13'),(297261,'d007','1986-12-09','9999-01-01'),(297262,'d004','1986-07-05','9999-01-01'),(297263,'d004','1999-02-22','9999-01-01'),(297264,'d004','1990-11-14','1998-12-30'),(297265,'d004','1985-12-09','9999-01-01'),(297266,'d007','1985-02-01','9999-01-01'),(297267,'d005','1996-09-25','9999-01-01'),(297268,'d004','2000-02-21','9999-01-01'),(297268,'d005','1989-03-29','2000-02-21'),(297269,'d008','1991-09-12','9999-01-01'),(297270,'d007','1998-09-17','9999-01-01'),(297271,'d007','1986-03-13','9999-01-01'),(297272,'d005','1991-09-08','1998-12-27'),(297273,'d001','1985-10-18','9999-01-01'),(297274,'d006','1995-03-18','2000-04-07'),(297275,'d007','1993-11-23','9999-01-01'),(297276,'d004','1985-06-02','1986-01-08'),(297276,'d009','1986-01-08','9999-01-01'),(297277,'d005','1997-08-14','9999-01-01'),(297278,'d005','1985-08-27','1991-11-24'),(297279,'d003','1988-10-15','9999-01-01'),(297280,'d005','1994-04-27','9999-01-01'),(297281,'d007','1996-05-21','9999-01-01'),(297282,'d005','1985-03-08','9999-01-01'),(297283,'d006','1986-06-13','9999-01-01'),(297284,'d005','1995-08-24','9999-01-01'),(297285,'d007','1991-08-31','1998-12-10'),(297286,'d004','1986-03-09','9999-01-01'),(297287,'d004','1991-10-23','1999-03-28'),(297287,'d006','1999-03-28','9999-01-01'),(297288,'d001','1998-05-29','9999-01-01'),(297289,'d005','1990-07-15','9999-01-01'),(297290,'d007','1998-03-24','9999-01-01'),(297291,'d002','1988-10-10','9999-01-01'),(297292,'d009','1988-10-09','9999-01-01'),(297293,'d001','1999-07-11','2000-02-18'),(297294,'d005','1993-04-21','9999-01-01'),(297295,'d005','1988-07-29','9999-01-01'),(297295,'d006','1986-07-30','1988-07-29'),(297296,'d007','1988-05-15','9999-01-01'),(297297,'d001','1986-11-11','9999-01-01'),(297298,'d003','1995-07-29','9999-01-01'),(297299,'d007','1999-12-05','9999-01-01'),(297300,'d005','1985-10-14','9999-01-01'),(297301,'d009','1985-12-17','9999-01-01'),(297302,'d003','1996-09-02','1998-11-27'),(297303,'d007','1997-01-07','9999-01-01'),(297304,'d002','2001-11-10','9999-01-01'),(297304,'d003','1999-10-04','2001-11-10'),(297305,'d004','1988-10-15','9999-01-01'),(297306,'d005','1991-02-05','9999-01-01'),(297307,'d007','1996-11-10','9999-01-01'),(297308,'d005','1989-11-26','9999-01-01'),(297309,'d007','1988-05-16','1997-07-04'),(297310,'d005','1990-11-27','9999-01-01'),(297311,'d001','1989-11-02','9999-01-01'),(297312,'d007','1996-09-27','9999-01-01'),(297313,'d005','1992-10-28','9999-01-01'),(297314,'d005','1985-03-14','1994-10-02'),(297314,'d008','1994-10-02','9999-01-01'),(297315,'d007','1993-02-02','1994-09-13'),(297316,'d005','1993-01-02','9999-01-01'),(297317,'d004','1999-02-19','9999-01-01'),(297318,'d005','1992-06-05','9999-01-01'),(297319,'d004','1995-01-02','9999-01-01'),(297320,'d005','1986-12-19','9999-01-01'),(297321,'d005','1988-06-25','1988-10-08'),(297322,'d004','1997-07-23','9999-01-01'),(297323,'d001','1996-02-16','1999-10-17'),(297324,'d005','1991-06-09','9999-01-01'),(297325,'d005','1985-11-19','1992-04-24'),(297325,'d008','1992-04-24','9999-01-01'),(297326,'d002','1991-07-14','9999-01-01'),(297327,'d009','1986-11-16','9999-01-01'),(297328,'d005','1993-10-26','9999-01-01'),(297329,'d006','1995-12-09','9999-01-01'),(297330,'d007','1992-04-22','9999-01-01'),(297331,'d008','1985-09-13','1994-05-02'),(297332,'d006','1993-03-03','9999-01-01'),(297333,'d009','1992-10-03','9999-01-01'),(297334,'d005','1994-12-05','9999-01-01'),(297335,'d005','1994-09-26','9999-01-01'),(297336,'d005','1989-11-18','1993-08-09'),(297336,'d008','1993-08-09','9999-01-01'),(297337,'d005','1996-04-27','1998-09-16'),(297338,'d005','1987-09-27','9999-01-01'),(297339,'d007','1993-08-01','9999-01-01'),(297340,'d007','1986-12-03','1987-08-14'),(297341,'d007','1999-05-17','9999-01-01'),(297342,'d004','1987-11-14','9999-01-01'),(297343,'d005','1985-07-17','9999-01-01'),(297344,'d009','1989-01-21','9999-01-01'),(297345,'d004','1988-03-17','1991-06-27'),(297346,'d005','1986-07-27','1993-05-09'),(297346,'d008','1993-05-09','9999-01-01'),(297347,'d007','1994-07-29','9999-01-01'),(297348,'d005','1997-08-16','9999-01-01'),(297349,'d004','1997-12-21','9999-01-01'),(297350,'d007','1993-09-27','2001-09-08'),(297351,'d002','1995-03-21','9999-01-01'),(297352,'d009','1988-09-06','9999-01-01'),(297353,'d009','1987-09-24','9999-01-01'),(297354,'d004','1996-06-14','9999-01-01'),(297355,'d005','1996-12-09','9999-01-01'),(297356,'d004','1997-05-09','1998-12-30'),(297356,'d006','1996-05-29','1997-05-09'),(297357,'d004','1987-12-24','9999-01-01'),(297358,'d008','1992-08-05','9999-01-01'),(297359,'d005','1998-09-27','9999-01-01'),(297360,'d005','1996-08-07','9999-01-01'),(297361,'d004','1988-05-12','9999-01-01'),(297362,'d004','1994-03-08','9999-01-01'),(297363,'d009','1989-05-03','1992-12-16'),(297364,'d004','1991-12-31','1997-09-20'),(297364,'d009','1997-09-20','9999-01-01'),(297365,'d004','1996-01-03','9999-01-01'),(297366,'d008','1989-01-23','9999-01-01'),(297367,'d004','1987-11-20','9999-01-01'),(297368,'d006','1992-01-07','9999-01-01'),(297369,'d004','1990-04-21','9999-01-01'),(297370,'d004','1990-10-18','1996-09-13'),(297371,'d005','1990-01-28','9999-01-01'),(297372,'d004','1989-02-10','9999-01-01'),(297373,'d008','1992-12-28','9999-01-01'),(297374,'d001','2001-07-11','9999-01-01'),(297374,'d007','1998-09-02','2001-07-11'),(297375,'d007','1994-05-11','9999-01-01'),(297376,'d005','1987-08-07','1989-04-09'),(297377,'d009','1988-01-02','9999-01-01'),(297378,'d001','1998-07-23','9999-01-01'),(297379,'d002','1998-03-20','9999-01-01'),(297380,'d009','1998-05-10','9999-01-01'),(297381,'d007','1988-12-26','9999-01-01'),(297382,'d007','1995-05-22','1998-07-15'),(297382,'d009','1998-07-15','9999-01-01'),(297383,'d004','1994-09-11','2002-01-27'),(297384,'d004','1989-02-19','9999-01-01'),(297385,'d007','1988-04-07','9999-01-01'),(297386,'d005','1989-06-30','1997-01-25'),(297387,'d007','1994-10-27','9999-01-01'),(297388,'d005','1985-08-27','9999-01-01'),(297389,'d004','1989-10-27','9999-01-01'),(297390,'d004','1988-12-27','9999-01-01'),(297390,'d005','1987-01-14','1988-12-27'),(297391,'d004','1997-02-21','9999-01-01'),(297392,'d005','1997-10-03','1998-03-05'),(297393,'d006','1999-12-24','9999-01-01'),(297394,'d007','1998-12-23','2000-10-07'),(297395,'d004','1996-06-05','9999-01-01'),(297396,'d004','1998-03-09','9999-01-01'),(297397,'d005','1998-08-24','9999-01-01'),(297398,'d004','1998-11-01','1999-01-13'),(297399,'d005','2000-03-08','2000-07-04'),(297399,'d009','1999-05-29','2000-03-08'),(297400,'d005','1993-06-23','9999-01-01'),(297401,'d007','1985-05-24','9999-01-01'),(297402,'d002','1991-07-13','9999-01-01'),(297403,'d007','1986-07-13','1992-10-12'),(297404,'d008','1987-06-08','9999-01-01'),(297405,'d005','1994-01-27','9999-01-01'),(297406,'d005','1989-03-16','9999-01-01'),(297407,'d007','1989-12-30','9999-01-01'),(297408,'d004','1998-06-19','9999-01-01'),(297408,'d005','1992-08-04','1998-06-19'),(297409,'d007','1991-07-06','9999-01-01'),(297410,'d001','1994-10-27','9999-01-01'),(297411,'d004','1989-08-07','2001-04-10'),(297412,'d009','1993-09-25','9999-01-01'),(297413,'d007','1985-06-02','9999-01-01'),(297414,'d002','1995-08-23','9999-01-01'),(297415,'d004','1989-07-13','9999-01-01'),(297416,'d002','1997-01-18','1998-04-16'),(297416,'d003','1990-03-20','1997-01-18'),(297417,'d002','1993-12-21','9999-01-01'),(297418,'d005','1991-07-26','9999-01-01'),(297419,'d006','1985-12-28','9999-01-01'),(297420,'d004','1995-07-14','9999-01-01'),(297421,'d007','1994-04-07','9999-01-01'),(297422,'d007','1987-04-05','1989-11-21'),(297423,'d006','1997-03-23','9999-01-01'),(297424,'d005','1997-11-01','9999-01-01'),(297424,'d009','1992-11-28','1997-11-01'),(297425,'d005','1994-07-27','9999-01-01'),(297426,'d005','1992-10-15','9999-01-01'),(297427,'d007','1999-09-29','9999-01-01'),(297428,'d004','1990-02-23','9999-01-01'),(297429,'d004','1995-05-17','9999-01-01'),(297430,'d009','1999-04-18','2001-07-09'),(297431,'d001','1996-06-23','9999-01-01'),(297432,'d004','1990-04-14','9999-01-01'),(297433,'d005','1987-03-19','9999-01-01'),(297434,'d004','1999-08-18','9999-01-01'),(297435,'d004','1990-02-11','2001-12-07'),(297435,'d006','2001-12-07','9999-01-01'),(297436,'d005','1991-10-07','9999-01-01'),(297437,'d004','1988-08-17','1994-01-10'),(297438,'d009','1988-09-26','9999-01-01'),(297439,'d008','1997-03-16','9999-01-01'),(297440,'d008','1987-12-24','9999-01-01'),(297441,'d007','1995-12-29','1998-11-28'),(297442,'d005','1999-09-06','9999-01-01'),(297443,'d005','2000-04-11','9999-01-01'),(297443,'d006','1991-05-02','2000-04-11'),(297444,'d004','1996-01-04','9999-01-01'),(297445,'d009','1987-07-20','1997-10-07'),(297446,'d003','1993-10-22','9999-01-01'),(297447,'d004','1991-05-22','9999-01-01'),(297448,'d003','1988-05-12','9999-01-01'),(297449,'d005','1987-09-11','9999-01-01'),(297450,'d004','1997-07-28','9999-01-01'),(297451,'d005','1988-12-18','9999-01-01'),(297452,'d004','1994-04-10','1995-09-13'),(297452,'d006','1995-09-13','9999-01-01'),(297453,'d009','1998-07-28','9999-01-01'),(297454,'d008','1998-12-16','2001-11-07'),(297455,'d005','1986-12-25','9999-01-01'),(297456,'d004','1988-12-13','1993-12-14'),(297457,'d007','1989-11-09','9999-01-01'),(297458,'d001','1993-03-09','9999-01-01'),(297459,'d007','1999-11-13','9999-01-01'),(297460,'d005','1989-09-01','9999-01-01'),(297461,'d007','1994-02-18','9999-01-01'),(297462,'d004','1990-09-05','9999-01-01'),(297463,'d005','1989-02-14','1997-11-28'),(297463,'d008','1997-11-28','9999-01-01'),(297464,'d004','1997-04-22','1998-11-02'),(297465,'d005','1999-04-16','9999-01-01'),(297466,'d005','1989-10-29','1996-01-01'),(297467,'d004','1986-07-24','9999-01-01'),(297468,'d003','1985-03-31','9999-01-01'),(297469,'d005','1991-03-28','9999-01-01'),(297470,'d007','1988-03-15','1993-10-16'),(297471,'d005','1997-06-12','9999-01-01'),(297471,'d008','1996-04-23','1997-06-12'),(297472,'d005','1989-12-17','9999-01-01'),(297473,'d006','1989-08-02','9999-01-01'),(297474,'d008','1998-03-11','9999-01-01'),(297475,'d005','1990-07-25','9999-01-01'),(297476,'d004','1993-12-04','9999-01-01'),(297477,'d004','1991-01-17','9999-01-01'),(297478,'d005','1986-12-19','9999-01-01'),(297479,'d005','1992-12-23','2000-01-02'),(297480,'d007','1986-08-01','9999-01-01'),(297481,'d004','2001-02-17','2001-04-14'),(297481,'d006','2000-01-30','2001-02-17'),(297482,'d003','1990-12-02','9999-01-01'),(297483,'d005','1988-01-05','2001-07-31'),(297484,'d005','1988-03-13','9999-01-01'),(297485,'d005','1988-09-11','9999-01-01'),(297486,'d003','1996-05-02','9999-01-01'),(297487,'d008','1998-08-22','9999-01-01'),(297488,'d005','1994-06-22','9999-01-01'),(297489,'d005','1992-04-19','9999-01-01'),(297490,'d005','1991-02-21','9999-01-01'),(297491,'d009','1994-07-26','9999-01-01'),(297492,'d004','1997-02-03','1997-03-20'),(297492,'d005','1996-07-27','1997-02-03'),(297493,'d005','1996-05-09','9999-01-01'),(297494,'d004','1997-01-16','9999-01-01'),(297495,'d005','1997-07-19','2000-07-05'),(297496,'d007','1987-02-13','9999-01-01'),(297497,'d004','1988-10-14','9999-01-01'),(297498,'d007','1987-04-07','9999-01-01'),(297499,'d001','1990-06-18','9999-01-01'),(297500,'d009','1987-05-13','1987-09-20'),(297501,'d006','1996-03-30','9999-01-01'),(297502,'d005','1992-04-20','9999-01-01'),(297503,'d004','1996-07-02','1999-11-07'),(297503,'d006','1999-11-07','9999-01-01'),(297504,'d009','1994-04-27','9999-01-01'),(297505,'d004','1992-12-08','2001-06-18'),(297506,'d007','1999-11-28','9999-01-01'),(297507,'d005','1990-03-23','9999-01-01'),(297508,'d001','1994-03-29','9999-01-01'),(297509,'d007','1999-02-05','9999-01-01'),(297510,'d007','1985-07-01','9999-01-01'),(297511,'d007','1997-04-15','9999-01-01'),(297512,'d005','1995-03-06','1997-08-09'),(297513,'d004','1994-11-02','9999-01-01'),(297513,'d008','1987-03-03','1994-11-02'),(297514,'d007','1985-10-01','9999-01-01'),(297515,'d005','1985-05-01','9999-01-01'),(297516,'d004','1996-09-01','9999-01-01'),(297517,'d006','1997-05-07','9999-01-01'),(297518,'d005','1991-01-16','1992-12-23'),(297519,'d004','1988-11-09','9999-01-01'),(297520,'d005','1998-12-18','2001-11-16'),(297521,'d004','1998-05-05','9999-01-01'),(297521,'d009','1995-08-03','1998-05-05'),(297522,'d004','1986-09-10','1998-01-09'),(297523,'d004','1986-12-07','9999-01-01'),(297524,'d005','1987-02-16','9999-01-01'),(297525,'d002','1995-12-14','9999-01-01'),(297526,'d004','1993-09-01','9999-01-01'),(297527,'d008','1993-04-02','9999-01-01'),(297528,'d005','1997-08-18','1998-07-04'),(297529,'d008','1990-12-13','9999-01-01'),(297530,'d001','1991-08-02','9999-01-01'),(297531,'d003','1994-05-12','9999-01-01'),(297532,'d007','1985-10-17','1990-12-22'),(297532,'d009','1990-12-22','9999-01-01'),(297533,'d008','1992-09-04','9999-01-01'),(297534,'d006','1985-04-23','1994-06-05'),(297535,'d004','1992-11-13','9999-01-01'),(297536,'d001','1987-06-23','9999-01-01'),(297537,'d009','1999-08-07','9999-01-01'),(297538,'d004','1986-06-15','9999-01-01'),(297539,'d005','1989-01-12','2001-10-04'),(297540,'d007','1992-01-08','1997-10-30'),(297541,'d004','1998-01-11','9999-01-01'),(297541,'d005','1993-04-11','1998-01-11'),(297542,'d008','1987-05-10','9999-01-01'),(297543,'d005','1990-07-16','9999-01-01'),(297544,'d004','1991-04-03','1991-06-24'),(297545,'d005','1996-09-16','9999-01-01'),(297546,'d005','1997-12-05','9999-01-01'),(297547,'d005','1996-12-31','9999-01-01'),(297548,'d008','1985-10-28','9999-01-01'),(297549,'d005','1985-10-17','1991-07-02'),(297550,'d005','1999-11-17','2000-10-26'),(297550,'d008','2000-10-26','9999-01-01'),(297551,'d005','1992-08-08','9999-01-01'),(297552,'d007','1985-09-23','9999-01-01'),(297553,'d009','1997-12-03','9999-01-01'),(297554,'d006','1998-05-12','9999-01-01'),(297555,'d004','1997-04-04','1998-08-24'),(297556,'d009','1991-03-14','9999-01-01'),(297557,'d006','1997-01-16','9999-01-01'),(297558,'d005','1988-03-03','9999-01-01'),(297559,'d001','1993-11-14','9999-01-01'),(297560,'d004','1993-02-01','9999-01-01'),(297560,'d008','1988-06-14','1993-02-01'),(297561,'d004','1992-04-21','9999-01-01'),(297562,'d005','1994-10-20','1996-01-06'),(297563,'d003','1996-07-20','9999-01-01'),(297564,'d005','1991-12-30','9999-01-01'),(297565,'d005','1997-12-05','1998-12-11'),(297566,'d004','1990-08-31','9999-01-01'),(297567,'d007','1987-03-07','9999-01-01'),(297568,'d007','1991-04-18','9999-01-01'),(297569,'d004','1995-03-09','9999-01-01'),(297570,'d004','1997-11-05','1999-09-03'),(297570,'d005','1997-10-17','1997-11-05'),(297571,'d002','1995-04-06','9999-01-01'),(297572,'d007','1989-08-26','9999-01-01'),(297573,'d007','1998-02-16','9999-01-01'),(297574,'d005','1986-01-20','9999-01-01'),(297575,'d005','1993-12-03','9999-01-01'),(297576,'d006','1986-12-19','9999-01-01'),(297577,'d002','1993-04-03','1999-12-31'),(297578,'d009','1989-10-06','9999-01-01'),(297579,'d002','1992-09-03','1998-03-17'),(297580,'d007','1986-01-10','9999-01-01'),(297581,'d001','1999-05-28','2001-01-18'),(297581,'d007','2001-01-18','9999-01-01'),(297582,'d007','1986-03-31','9999-01-01'),(297583,'d002','1995-10-31','9999-01-01'),(297584,'d004','1993-07-31','9999-01-01'),(297585,'d004','1993-01-16','9999-01-01'),(297586,'d003','1986-05-02','1994-02-20'),(297587,'d005','1988-09-02','2002-06-03'),(297588,'d003','1993-02-22','9999-01-01'),(297589,'d009','1990-06-19','9999-01-01'),(297590,'d005','1985-05-31','1986-04-19'),(297591,'d004','1996-10-10','1997-03-05'),(297591,'d006','1997-03-05','9999-01-01'),(297592,'d007','1986-01-11','9999-01-01'),(297593,'d005','1997-08-22','9999-01-01'),(297594,'d007','1987-11-23','9999-01-01'),(297595,'d001','1987-08-27','2002-01-09'),(297596,'d005','1995-07-19','9999-01-01'),(297597,'d007','1990-03-05','9999-01-01'),(297598,'d004','1999-04-13','9999-01-01'),(297599,'d005','1997-06-04','1999-10-21'),(297600,'d007','1991-08-26','9999-01-01'),(297601,'d002','1995-04-03','9999-01-01'),(297602,'d005','1998-09-30','2002-05-27'),(297602,'d009','1997-04-22','1998-09-30'),(297603,'d005','1999-03-26','9999-01-01'),(297604,'d004','1989-08-17','9999-01-01'),(297605,'d004','1999-07-30','9999-01-01'),(297606,'d008','1997-06-14','9999-01-01'),(297607,'d007','1999-01-29','9999-01-01'),(297608,'d002','1996-07-05','9999-01-01'),(297609,'d005','1986-12-30','9999-01-01'),(297610,'d005','1998-07-02','9999-01-01'),(297611,'d005','1989-01-06','1998-12-28'),(297612,'d004','2000-11-22','9999-01-01'),(297612,'d005','1988-02-05','2000-11-22'),(297613,'d002','1996-12-17','9999-01-01'),(297614,'d007','1985-05-06','9999-01-01'),(297615,'d004','1991-11-23','9999-01-01'),(297616,'d003','1987-04-13','9999-01-01'),(297617,'d004','1994-12-29','9999-01-01'),(297618,'d005','1989-05-11','9999-01-01'),(297619,'d009','1991-07-02','1993-12-14'),(297620,'d004','1986-06-22','1990-10-21'),(297621,'d006','1993-12-27','9999-01-01'),(297622,'d001','1986-02-15','9999-01-01'),(297623,'d001','1991-06-01','1994-04-04'),(297623,'d007','1994-04-04','9999-01-01'),(297624,'d004','1992-07-01','9999-01-01'),(297625,'d005','1995-09-10','9999-01-01'),(297626,'d005','1986-03-03','1993-01-31'),(297627,'d005','1985-12-03','9999-01-01'),(297628,'d003','1997-03-29','9999-01-01'),(297629,'d008','1994-07-23','9999-01-01'),(297630,'d005','1991-08-22','9999-01-01'),(297631,'d008','1996-02-10','9999-01-01'),(297632,'d004','1990-09-24','9999-01-01'),(297633,'d008','1996-12-14','9999-01-01'),(297634,'d004','2002-03-28','9999-01-01'),(297634,'d005','1995-07-17','2002-03-28'),(297635,'d007','1994-07-29','2001-02-10'),(297636,'d005','1991-01-27','9999-01-01'),(297637,'d007','1986-12-31','9999-01-01'),(297638,'d004','1985-04-04','9999-01-01'),(297639,'d004','1997-04-21','9999-01-01'),(297640,'d005','1991-11-16','9999-01-01'),(297641,'d001','1986-05-02','9999-01-01'),(297642,'d001','2002-02-20','9999-01-01'),(297642,'d007','1998-07-15','2002-02-20'),(297643,'d008','1996-11-23','1999-07-05'),(297644,'d004','1993-04-04','9999-01-01'),(297645,'d004','1998-09-14','9999-01-01'),(297646,'d005','1993-02-18','9999-01-01'),(297647,'d005','1996-09-13','9999-01-01'),(297648,'d003','1986-09-17','9999-01-01'),(297649,'d004','1991-08-20','9999-01-01'),(297650,'d005','1999-03-23','9999-01-01'),(297650,'d009','1995-06-09','1999-03-23'),(297651,'d005','1991-06-03','9999-01-01'),(297652,'d004','1987-04-01','1993-11-08'),(297653,'d005','1991-04-28','9999-01-01'),(297654,'d004','1989-04-21','1989-05-05'),(297655,'d006','1990-06-07','9999-01-01'),(297656,'d001','1988-04-29','9999-01-01'),(297657,'d007','1988-08-12','9999-01-01'),(297658,'d003','1998-05-16','1999-10-08'),(297659,'d007','1986-05-01','1994-04-29'),(297659,'d009','1994-04-29','9999-01-01'),(297660,'d005','1985-12-03','9999-01-01'),(297661,'d002','1993-02-12','9999-01-01'),(297662,'d005','1993-08-06','9999-01-01'),(297663,'d004','1987-04-13','9999-01-01'),(297664,'d005','1988-02-04','9999-01-01'),(297665,'d003','1994-06-06','9999-01-01'),(297666,'d007','1997-10-17','1999-02-20'),(297667,'d004','1988-03-22','9999-01-01'),(297668,'d005','1990-01-10','9999-01-01'),(297669,'d007','1999-02-10','9999-01-01'),(297670,'d005','1985-04-15','1988-09-29'),(297670,'d008','1988-09-29','1998-01-23'),(297671,'d007','1997-07-14','9999-01-01'),(297672,'d003','1997-05-04','9999-01-01'),(297673,'d005','1999-03-22','2001-07-05'),(297674,'d005','1992-06-04','9999-01-01'),(297675,'d007','1987-05-03','9999-01-01'),(297676,'d007','1991-11-16','9999-01-01'),(297677,'d005','1998-02-17','1998-05-29'),(297678,'d008','1994-01-07','9999-01-01'),(297679,'d004','1992-08-16','9999-01-01'),(297680,'d007','1989-10-24','1996-09-20'),(297680,'d009','1996-09-20','9999-01-01'),(297681,'d006','1991-12-05','9999-01-01'),(297682,'d007','1996-03-22','9999-01-01'),(297683,'d007','1986-04-28','9999-01-01'),(297684,'d007','1991-03-30','9999-01-01'),(297685,'d005','1994-11-05','9999-01-01'),(297686,'d004','1998-05-07','2000-01-27'),(297687,'d004','1989-06-27','1991-06-05'),(297688,'d002','1998-08-30','9999-01-01'),(297689,'d006','1995-03-08','9999-01-01'),(297690,'d007','1999-07-16','9999-01-01'),(297691,'d004','1988-05-15','1991-06-29'),(297691,'d009','1991-06-29','9999-01-01'),(297692,'d002','1994-01-31','9999-01-01'),(297693,'d004','1988-06-16','9999-01-01'),(297694,'d005','1985-12-20','9999-01-01'),(297695,'d005','1997-04-19','9999-01-01'),(297696,'d004','1995-06-29','1998-04-16'),(297697,'d007','1997-12-17','9999-01-01'),(297698,'d005','1985-05-20','9999-01-01'),(297699,'d005','1999-03-09','9999-01-01'),(297700,'d004','1998-06-22','2002-05-19'),(297701,'d008','1993-08-02','9999-01-01'),(297702,'d004','1999-06-02','9999-01-01'),(297702,'d006','1993-06-27','1999-06-02'),(297703,'d008','1988-01-25','9999-01-01'),(297704,'d004','1992-09-18','1995-11-13'),(297705,'d003','1993-04-02','9999-01-01'),(297706,'d001','1985-07-31','9999-01-01'),(297707,'d002','1996-03-11','9999-01-01'),(297708,'d004','1990-11-25','9999-01-01'),(297709,'d003','1997-07-24','9999-01-01'),(297710,'d003','1992-04-22','9999-01-01'),(297711,'d005','1996-03-04','9999-01-01'),(297712,'d004','1989-04-12','1990-08-09'),(297712,'d006','1990-08-09','1997-08-13'),(297713,'d005','1986-12-10','9999-01-01'),(297714,'d005','1985-03-20','9999-01-01'),(297715,'d004','1986-12-14','9999-01-01'),(297716,'d007','1994-11-02','9999-01-01'),(297717,'d007','1992-02-09','9999-01-01'),(297718,'d005','1985-12-09','1986-08-16'),(297719,'d003','1990-11-19','9999-01-01'),(297720,'d007','1998-06-24','1999-01-08'),(297720,'d009','1999-01-08','9999-01-01'),(297721,'d005','1997-10-03','9999-01-01'),(297722,'d009','1997-08-05','9999-01-01'),(297723,'d009','1997-08-17','9999-01-01'),(297724,'d006','1992-03-13','9999-01-01'),(297725,'d005','1996-03-04','9999-01-01'),(297726,'d004','1997-11-08','9999-01-01'),(297727,'d007','1994-05-31','1998-10-25'),(297728,'d005','1995-06-01','9999-01-01'),(297729,'d009','1996-11-11','9999-01-01'),(297730,'d004','1990-10-22','9999-01-01'),(297730,'d006','1990-09-13','1990-10-22'),(297731,'d005','1986-01-14','9999-01-01'),(297732,'d003','1992-02-08','9999-01-01'),(297733,'d006','1990-05-26','9999-01-01'),(297734,'d007','1992-09-10','9999-01-01'),(297735,'d009','1992-01-13','1997-02-07'),(297736,'d009','1985-05-07','9999-01-01'),(297737,'d001','1994-06-23','9999-01-01'),(297738,'d005','1994-10-14','9999-01-01'),(297739,'d004','1997-06-29','9999-01-01'),(297739,'d008','1992-08-12','1997-06-29'),(297740,'d007','1985-02-06','9999-01-01'),(297741,'d004','1987-06-03','9999-01-01'),(297742,'d006','1987-05-30','1989-01-15'),(297743,'d007','1994-05-21','1998-06-13'),(297744,'d009','1992-12-25','2001-12-06'),(297745,'d005','1989-08-21','9999-01-01'),(297746,'d003','1989-08-24','9999-01-01'),(297747,'d004','1991-04-14','9999-01-01'),(297748,'d004','1989-09-04','1990-05-23'),(297748,'d009','1990-05-23','9999-01-01'),(297749,'d003','1986-01-18','2000-11-12'),(297750,'d006','1997-09-07','2000-06-10'),(297751,'d004','1985-11-23','9999-01-01'),(297752,'d004','1986-06-08','9999-01-01'),(297753,'d007','1997-12-24','9999-01-01'),(297754,'d008','1998-09-22','9999-01-01'),(297755,'d004','1986-02-07','9999-01-01'),(297756,'d005','1996-10-24','2001-10-04'),(297757,'d004','1996-01-17','1999-12-19'),(297757,'d006','1999-12-19','9999-01-01'),(297758,'d007','1993-09-17','9999-01-01'),(297759,'d007','1992-01-03','9999-01-01'),(297760,'d004','1993-05-30','9999-01-01'),(297761,'d004','1986-02-12','9999-01-01'),(297762,'d001','1996-01-01','2001-04-12'),(297763,'d007','1988-03-08','9999-01-01'),(297764,'d003','1996-11-14','9999-01-01'),(297765,'d004','1993-12-17','1997-09-24'),(297765,'d006','1997-09-24','9999-01-01'),(297766,'d004','1998-02-18','9999-01-01'),(297767,'d003','1991-08-19','9999-01-01'),(297768,'d005','1995-11-11','9999-01-01'),(297769,'d005','1994-12-30','9999-01-01'),(297770,'d003','1985-05-27','9999-01-01'),(297771,'d003','1991-03-21','1992-06-04'),(297772,'d009','1992-01-08','9999-01-01'),(297773,'d005','1989-04-21','9999-01-01'),(297774,'d007','1997-10-14','1999-11-12'),(297775,'d004','1990-01-03','9999-01-01'),(297776,'d002','1988-02-27','1989-10-20'),(297776,'d003','1989-10-20','9999-01-01'),(297777,'d002','1988-05-19','9999-01-01'),(297778,'d007','1986-03-08','9999-01-01'),(297779,'d007','1992-08-25','1997-01-05'),(297780,'d004','1991-01-29','9999-01-01'),(297781,'d005','1994-01-02','9999-01-01'),(297782,'d004','1989-07-07','9999-01-01'),(297783,'d005','1985-11-16','9999-01-01'),(297784,'d003','1987-07-01','2000-02-04'),(297785,'d005','1986-04-01','9999-01-01'),(297786,'d004','1991-06-23','1998-12-31'),(297786,'d006','1998-12-31','9999-01-01'),(297787,'d008','1991-04-10','9999-01-01'),(297788,'d005','1987-05-27','9999-01-01'),(297789,'d003','1991-12-09','9999-01-01'),(297790,'d006','1989-03-08','9999-01-01'),(297791,'d009','1990-08-29','9999-01-01'),(297792,'d007','1999-02-19','9999-01-01'),(297793,'d003','1996-10-12','1998-07-30'),(297794,'d004','1985-12-15','9999-01-01'),(297795,'d007','1985-11-08','9999-01-01'),(297796,'d004','1999-03-29','2001-06-16'),(297796,'d006','2001-06-16','9999-01-01'),(297797,'d002','1993-12-20','9999-01-01'),(297798,'d005','1986-09-16','9999-01-01'),(297799,'d003','1991-02-01','9999-01-01'),(297800,'d007','1987-08-30','9999-01-01'),(297801,'d007','1999-04-19','1999-05-14'),(297802,'d006','1992-05-13','9999-01-01'),(297803,'d004','1988-01-17','1994-10-13'),(297804,'d006','1985-09-13','1990-04-08'),(297805,'d007','1997-10-12','9999-01-01'),(297806,'d004','1998-08-26','1998-08-30'),(297806,'d009','1998-08-30','9999-01-01'),(297807,'d003','1990-05-26','9999-01-01'),(297808,'d001','1999-05-04','9999-01-01'),(297809,'d001','1994-03-18','9999-01-01'),(297810,'d002','1985-04-26','2000-01-03'),(297811,'d004','1991-08-15','9999-01-01'),(297812,'d005','1995-03-04','9999-01-01'),(297813,'d005','1990-06-11','9999-01-01'),(297814,'d003','1998-10-16','9999-01-01'),(297815,'d004','1997-02-06','2000-09-14'),(297816,'d004','1999-04-24','2002-04-28'),(297816,'d006','2002-04-28','9999-01-01'),(297817,'d009','1989-11-26','9999-01-01'),(297818,'d008','1994-08-06','9999-01-01'),(297819,'d004','1993-11-27','9999-01-01'),(297820,'d008','1991-12-06','1995-07-18'),(297821,'d004','1985-07-02','9999-01-01'),(297822,'d005','1990-09-02','1996-04-03'),(297823,'d007','1998-12-02','9999-01-01'),(297824,'d004','1996-03-05','9999-01-01'),(297825,'d003','1995-02-19','9999-01-01'),(297826,'d001','1989-11-07','1989-11-22'),(297826,'d003','1988-12-05','1989-11-07'),(297827,'d007','1988-11-14','9999-01-01'),(297828,'d007','1995-03-27','9999-01-01'),(297829,'d004','2000-01-11','9999-01-01'),(297830,'d005','1994-12-26','2000-06-11'),(297831,'d005','1993-05-17','9999-01-01'),(297832,'d004','1995-03-04','9999-01-01'),(297833,'d008','1999-05-02','9999-01-01'),(297834,'d001','1989-11-29','1998-03-17'),(297835,'d001','1996-08-25','9999-01-01'),(297835,'d007','1990-03-27','1996-08-25'),(297836,'d004','1999-02-17','9999-01-01'),(297837,'d002','1985-12-08','9999-01-01'),(297838,'d003','1998-06-04','9999-01-01'),(297839,'d002','1985-03-08','9999-01-01'),(297840,'d007','2000-01-17','9999-01-01'),(297841,'d004','1986-11-13','1997-11-10'),(297842,'d002','1999-07-23','9999-01-01'),(297843,'d007','1996-08-21','2001-04-18'),(297844,'d004','1999-10-26','2002-03-15'),(297844,'d009','2002-03-15','9999-01-01'),(297845,'d002','1988-06-13','9999-01-01'),(297846,'d004','1989-03-27','9999-01-01'),(297847,'d009','1999-05-19','9999-01-01'),(297848,'d005','1987-05-04','9999-01-01'),(297849,'d005','1990-03-19','9999-01-01'),(297850,'d005','1988-09-04','9999-01-01'),(297851,'d005','1994-08-22','9999-01-01'),(297852,'d005','1996-03-24','2001-04-19'),(297853,'d004','2000-05-02','9999-01-01'),(297853,'d005','1998-07-31','2000-05-02'),(297854,'d002','1998-08-27','9999-01-01'),(297855,'d005','1997-11-07','9999-01-01'),(297856,'d007','1990-08-06','1993-09-09'),(297857,'d002','1995-07-29','9999-01-01'),(297858,'d005','1987-01-18','1996-04-03'),(297859,'d003','1994-02-21','9999-01-01'),(297860,'d008','1998-03-18','9999-01-01'),(297861,'d005','1990-01-05','2000-12-22'),(297862,'d008','1995-12-24','1999-12-31'),(297863,'d003','1995-09-18','9999-01-01'),(297864,'d007','1985-11-04','1990-10-08'),(297864,'d009','1990-10-08','9999-01-01'),(297865,'d002','1998-05-07','9999-01-01'),(297866,'d004','1990-01-22','9999-01-01'),(297867,'d007','1989-07-01','9999-01-01'),(297868,'d007','1990-06-28','9999-01-01'),(297869,'d004','1989-09-03','9999-01-01'),(297870,'d008','1998-12-03','9999-01-01'),(297871,'d004','1987-09-06','1988-08-10'),(297872,'d009','1993-03-21','9999-01-01'),(297873,'d006','1999-07-21','2002-06-03'),(297874,'d004','1985-05-01','1986-03-25'),(297874,'d006','1986-03-25','9999-01-01'),(297875,'d006','1998-05-25','9999-01-01'),(297876,'d005','1999-04-03','9999-01-01'),(297877,'d004','1989-12-19','9999-01-01'),(297878,'d009','1999-07-13','9999-01-01'),(297879,'d005','1988-05-20','9999-01-01'),(297880,'d005','1988-09-11','1999-05-08'),(297881,'d004','1993-01-20','9999-01-01'),(297882,'d007','1986-06-23','9999-01-01'),(297883,'d002','1989-04-17','1989-10-17'),(297883,'d007','1989-10-17','1995-01-01'),(297884,'d008','1992-01-21','9999-01-01'),(297885,'d005','1994-05-30','9999-01-01'),(297886,'d009','1999-10-11','9999-01-01'),(297887,'d008','1999-04-25','9999-01-01'),(297888,'d005','1988-04-02','9999-01-01'),(297889,'d009','1997-03-29','9999-01-01'),(297890,'d007','1994-12-18','1998-05-10'),(297891,'d004','1998-12-17','9999-01-01'),(297891,'d009','1991-12-03','1998-12-17'),(297892,'d005','1990-05-21','9999-01-01'),(297893,'d007','1997-03-09','9999-01-01'),(297894,'d009','1989-08-26','9999-01-01'),(297895,'d007','1988-10-07','9999-01-01'),(297896,'d005','1995-11-19','9999-01-01'),(297897,'d005','1993-06-22','9999-01-01'),(297898,'d007','1994-11-01','9999-01-01'),(297899,'d006','1999-04-10','2002-01-02'),(297900,'d002','1998-01-31','9999-01-01'),(297901,'d004','1985-10-12','9999-01-01'),(297902,'d004','1989-04-27','1998-01-26'),(297902,'d006','1998-01-26','9999-01-01'),(297903,'d004','1990-01-17','2000-02-20'),(297904,'d004','1990-05-26','9999-01-01'),(297905,'d005','1997-06-18','9999-01-01'),(297906,'d004','1998-08-31','9999-01-01'),(297907,'d004','1992-12-19','9999-01-01'),(297908,'d007','1997-06-28','9999-01-01'),(297909,'d003','1999-10-14','9999-01-01'),(297910,'d005','1995-09-25','9999-01-01'),(297911,'d001','1998-06-08','9999-01-01'),(297911,'d007','1991-10-07','1998-06-08'),(297912,'d005','1994-10-26','1996-01-19'),(297913,'d004','1998-05-23','9999-01-01'),(297914,'d004','1987-01-14','9999-01-01'),(297915,'d001','1992-12-02','9999-01-01'),(297916,'d008','1998-12-14','9999-01-01'),(297917,'d005','1997-07-10','9999-01-01'),(297918,'d005','1992-09-02','9999-01-01'),(297919,'d007','1987-12-29','1990-03-07'),(297920,'d001','1997-11-10','9999-01-01'),(297920,'d003','1990-11-09','1997-11-10'),(297921,'d004','1999-06-10','9999-01-01'),(297922,'d008','1992-06-04','1999-10-09'),(297923,'d001','1990-10-27','1994-04-20'),(297924,'d004','1998-02-10','9999-01-01'),(297925,'d007','1991-01-19','9999-01-01'),(297926,'d003','1992-03-05','1999-02-28'),(297927,'d005','1989-08-17','9999-01-01'),(297928,'d005','1999-10-12','9999-01-01'),(297929,'d009','1992-01-20','9999-01-01'),(297930,'d001','1997-06-07','9999-01-01'),(297930,'d003','1997-04-07','1997-06-07'),(297931,'d004','1990-09-13','9999-01-01'),(297932,'d007','1999-02-01','1999-11-01'),(297933,'d005','1998-09-17','9999-01-01'),(297934,'d001','1988-11-04','9999-01-01'),(297935,'d005','1997-03-13','9999-01-01'),(297936,'d008','1994-08-31','2000-12-21'),(297937,'d005','2000-01-17','9999-01-01'),(297938,'d007','1994-08-07','9999-01-01'),(297939,'d004','1993-09-03','1999-11-23'),(297939,'d006','1999-11-23','9999-01-01'),(297940,'d005','1995-06-25','9999-01-01'),(297941,'d003','1998-04-14','2000-01-26'),(297942,'d003','1997-05-22','9999-01-01'),(297943,'d005','1998-12-26','9999-01-01'),(297944,'d003','1987-10-20','9999-01-01'),(297945,'d005','1988-06-20','9999-01-01'),(297946,'d001','1993-07-20','9999-01-01'),(297947,'d003','1992-08-26','9999-01-01'),(297948,'d004','1999-11-01','9999-01-01'),(297949,'d004','1997-07-01','9999-01-01'),(297949,'d005','1992-06-09','1997-07-01'),(297950,'d009','1987-07-10','2001-07-19'),(297951,'d005','1987-03-12','1999-10-14'),(297952,'d005','1995-10-11','9999-01-01'),(297953,'d005','1990-10-12','9999-01-01'),(297954,'d004','1995-07-24','9999-01-01'),(297955,'d008','1986-07-18','9999-01-01'),(297956,'d001','1990-11-29','9999-01-01'),(297957,'d005','1986-12-26','9999-01-01'),(297958,'d005','1998-12-16','9999-01-01'),(297959,'d007','1988-07-15','1990-12-01'),(297959,'d009','1990-12-01','1993-09-13'),(297960,'d007','1993-07-10','9999-01-01'),(297961,'d005','1986-09-22','9999-01-01'),(297962,'d001','1986-02-08','9999-01-01'),(297963,'d004','1997-04-14','9999-01-01'),(297964,'d005','1996-12-26','9999-01-01'),(297965,'d003','1986-02-25','2001-10-05'),(297966,'d002','1988-03-22','9999-01-01'),(297967,'d005','1989-06-20','1991-08-11'),(297968,'d005','1987-04-27','9999-01-01'),(297969,'d004','1997-03-03','9999-01-01'),(297969,'d005','1997-01-11','1997-03-03'),(297970,'d007','1990-05-10','9999-01-01'),(297971,'d003','1986-09-28','9999-01-01'),(297972,'d005','1997-01-04','9999-01-01'),(297973,'d005','1992-12-02','9999-01-01'),(297974,'d007','1997-06-13','9999-01-01'),(297975,'d005','1999-12-08','2002-07-02'),(297976,'d005','1995-07-12','9999-01-01'),(297977,'d001','1994-10-11','9999-01-01'),(297978,'d005','1989-12-14','1998-01-11'),(297978,'d008','1998-01-11','1999-09-15'),(297979,'d003','1994-04-03','9999-01-01'),(297980,'d005','1985-04-29','9999-01-01'),(297981,'d006','1991-01-31','9999-01-01'),(297982,'d005','1994-05-25','9999-01-01'),(297983,'d002','1993-05-20','9999-01-01'),(297984,'d005','1999-08-09','9999-01-01'),(297985,'d005','1987-01-20','1992-06-27'),(297986,'d005','1996-11-29','9999-01-01'),(297987,'d005','1994-06-01','9999-01-01'),(297988,'d003','1994-04-03','9999-01-01'),(297989,'d005','1994-07-31','2000-12-20'),(297989,'d008','2000-12-20','9999-01-01'),(297990,'d005','1996-05-23','9999-01-01'),(297991,'d005','1989-05-13','9999-01-01'),(297992,'d002','1991-08-13','1992-08-29'),(297993,'d005','1994-04-05','9999-01-01'),(297994,'d007','1999-04-24','9999-01-01'),(297995,'d006','1998-05-16','1999-09-29'),(297996,'d009','1992-10-24','9999-01-01'),(297997,'d007','1998-04-25','9999-01-01'),(297998,'d007','1999-11-20','2001-12-21'),(297998,'d009','2001-12-21','9999-01-01'),(297999,'d001','1994-01-08','9999-01-01'),(298000,'d009','1993-04-27','9999-01-01'),(298001,'d005','1988-03-14','9999-01-01'),(298002,'d004','1992-04-02','9999-01-01'),(298003,'d005','1995-08-27','2002-01-13'),(298004,'d009','1988-05-12','9999-01-01'),(298005,'d001','1998-06-18','9999-01-01'),(298006,'d004','1991-03-23','9999-01-01'),(298006,'d005','1990-11-19','1991-03-23'),(298007,'d004','1997-04-10','9999-01-01'),(298008,'d002','1985-07-23','9999-01-01'),(298009,'d002','1988-10-07','9999-01-01'),(298010,'d005','1996-04-13','9999-01-01'),(298011,'d005','1997-06-05','2002-03-29'),(298012,'d001','1986-11-06','1996-10-29'),(298013,'d003','1998-12-20','9999-01-01'),(298014,'d003','1985-05-01','1999-12-20'),(298015,'d005','1997-10-25','9999-01-01'),(298015,'d008','1989-06-18','1997-10-25'),(298016,'d007','1990-06-19','9999-01-01'),(298017,'d005','1997-11-25','9999-01-01'),(298018,'d005','1999-04-01','9999-01-01'),(298019,'d007','1995-08-16','9999-01-01'),(298020,'d009','1996-01-28','9999-01-01'),(298021,'d004','1999-10-11','9999-01-01'),(298022,'d001','1992-05-15','1992-09-23'),(298023,'d005','1993-10-29','9999-01-01'),(298024,'d004','2001-04-27','9999-01-01'),(298024,'d006','1997-10-24','2001-04-27'),(298025,'d007','1993-02-22','9999-01-01'),(298026,'d009','1986-04-15','2002-07-07'),(298027,'d007','1986-04-22','9999-01-01'),(298028,'d007','1990-02-07','1990-12-21'),(298029,'d006','1995-12-31','9999-01-01'),(298030,'d004','1991-12-05','9999-01-01'),(298031,'d009','1995-01-03','9999-01-01'),(298032,'d004','1985-06-21','1994-10-17'),(298032,'d006','1994-10-17','9999-01-01'),(298033,'d007','1996-11-24','1998-09-24'),(298034,'d008','1986-05-23','9999-01-01'),(298035,'d009','1999-04-20','9999-01-01'),(298036,'d005','1996-09-13','9999-01-01'),(298037,'d007','1990-12-27','9999-01-01'),(298038,'d005','1992-01-26','9999-01-01'),(298039,'d004','1992-07-07','9999-01-01'),(298040,'d007','1987-09-21','9999-01-01'),(298041,'d001','1986-04-16','1989-08-16'),(298041,'d007','1989-08-16','9999-01-01'),(298042,'d005','1992-10-17','1995-08-22'),(298043,'d001','1989-11-27','9999-01-01'),(298044,'d007','1993-06-22','9999-01-01'),(298045,'d005','1985-02-14','9999-01-01'),(298046,'d004','1995-02-21','2002-07-12'),(298047,'d001','1991-10-24','9999-01-01'),(298048,'d008','1989-01-24','9999-01-01'),(298049,'d004','1997-03-15','9999-01-01'),(298050,'d005','1993-02-04','9999-01-01'),(298051,'d005','1992-03-22','1996-02-17'),(298052,'d007','1992-01-25','1996-07-21'),(298052,'d009','1996-07-21','9999-01-01'),(298053,'d007','1995-09-23','9999-01-01'),(298054,'d004','1990-07-20','9999-01-01'),(298055,'d002','1989-06-17','2000-10-24'),(298056,'d009','1994-08-19','9999-01-01'),(298057,'d005','1999-11-28','9999-01-01'),(298058,'d007','1988-11-04','9999-01-01'),(298059,'d005','1992-05-25','9999-01-01'),(298060,'d004','1988-08-09','1990-01-13'),(298060,'d006','1990-01-13','1995-05-21'),(298061,'d004','1987-05-18','9999-01-01'),(298062,'d003','1990-10-13','9999-01-01'),(298063,'d008','1997-06-25','2000-04-18'),(298064,'d004','1987-05-05','9999-01-01'),(298065,'d003','1997-04-27','9999-01-01'),(298066,'d009','1993-01-17','9999-01-01'),(298067,'d002','1988-11-04','9999-01-01'),(298068,'d005','1987-04-03','9999-01-01'),(298069,'d003','1985-08-12','9999-01-01'),(298070,'d004','1997-06-30','9999-01-01'),(298070,'d008','1995-12-14','1997-06-30'),(298071,'d005','1990-11-24','1993-07-11'),(298072,'d004','1995-07-10','9999-01-01'),(298073,'d004','1990-10-27','9999-01-01'),(298074,'d004','1997-10-22','9999-01-01'),(298075,'d005','1990-04-01','9999-01-01'),(298076,'d005','1992-07-04','9999-01-01'),(298077,'d007','1990-10-06','9999-01-01'),(298078,'d001','1986-01-02','1999-08-31'),(298079,'d004','2002-06-13','9999-01-01'),(298079,'d005','1996-01-28','2002-06-13'),(298080,'d005','1988-07-10','9999-01-01'),(298081,'d007','1987-03-20','9999-01-01'),(298082,'d001','1998-01-14','9999-01-01'),(298083,'d003','1990-11-23','1998-08-25'),(298084,'d007','1989-09-14','9999-01-01'),(298085,'d004','1987-05-23','9999-01-01'),(298086,'d003','1998-05-16','9999-01-01'),(298087,'d005','1986-05-08','9999-01-01'),(298088,'d004','1996-07-30','9999-01-01'),(298089,'d004','2001-09-17','9999-01-01'),(298089,'d005','1999-03-18','2001-09-17'),(298090,'d007','1995-12-17','9999-01-01'),(298091,'d001','1996-08-07','2001-01-19'),(298092,'d009','1996-10-05','9999-01-01'),(298093,'d007','1988-07-24','9999-01-01'),(298094,'d009','1992-09-11','9999-01-01'),(298095,'d009','1990-01-22','9999-01-01'),(298096,'d004','1999-12-22','9999-01-01'),(298097,'d001','1995-07-07','9999-01-01'),(298098,'d002','1989-11-13','9999-01-01'),(298099,'d004','1998-05-10','2002-02-02'),(298099,'d006','2002-02-02','9999-01-01'),(298100,'d005','1989-03-06','1994-07-31'),(298101,'d009','1997-12-27','9999-01-01'),(298102,'d005','1987-11-27','9999-01-01'),(298103,'d005','1994-12-20','9999-01-01'),(298104,'d006','1991-03-27','9999-01-01'),(298105,'d004','1985-06-01','1988-01-21'),(298106,'d004','1999-04-26','9999-01-01'),(298107,'d007','1989-06-02','9999-01-01'),(298108,'d007','1998-10-29','2000-09-22'),(298108,'d009','2000-09-22','9999-01-01'),(298109,'d009','1986-09-22','9999-01-01'),(298110,'d005','1985-10-13','9999-01-01'),(298111,'d007','1986-09-10','9999-01-01'),(298112,'d005','1987-11-27','9999-01-01'),(298113,'d006','1991-06-22','9999-01-01'),(298114,'d005','1987-10-03','1993-03-26'),(298115,'d005','1990-06-13','9999-01-01'),(298116,'d009','1986-01-06','9999-01-01'),(298117,'d007','1999-12-02','9999-01-01'),(298118,'d002','2001-12-15','9999-01-01'),(298118,'d003','1993-10-24','2001-12-15'),(298119,'d005','1997-08-04','2001-11-22'),(298120,'d007','1987-03-03','9999-01-01'),(298121,'d002','1997-09-03','9999-01-01'),(298122,'d003','1997-03-29','2001-02-05'),(298123,'d005','1990-12-20','9999-01-01'),(298124,'d009','1987-12-01','9999-01-01'),(298125,'d004','1987-11-28','9999-01-01'),(298126,'d005','1998-12-01','9999-01-01'),(298127,'d008','1986-05-01','9999-01-01'),(298128,'d001','2002-01-16','9999-01-01'),(298128,'d007','1992-04-20','2002-01-16'),(298129,'d005','1994-02-28','9999-01-01'),(298130,'d007','1988-10-08','1999-09-20'),(298131,'d008','1989-03-15','9999-01-01'),(298132,'d007','1985-04-05','9999-01-01'),(298133,'d005','1994-07-19','9999-01-01'),(298134,'d004','1987-05-21','9999-01-01'),(298135,'d008','1986-12-11','9999-01-01'),(298136,'d007','1989-10-14','9999-01-01'),(298137,'d007','1988-05-28','9999-01-01'),(298138,'d007','1995-05-06','9999-01-01'),(298139,'d001','1986-08-13','1995-09-26'),(298139,'d007','1986-02-06','1986-08-13'),(298140,'d005','1997-12-22','9999-01-01'),(298141,'d004','1989-08-18','9999-01-01'),(298142,'d003','1990-02-05','1992-12-21'),(298143,'d003','1995-03-10','9999-01-01'),(298144,'d002','1999-07-22','9999-01-01'),(298145,'d007','1991-06-07','9999-01-01'),(298146,'d005','1998-10-25','9999-01-01'),(298147,'d001','1988-01-31','9999-01-01'),(298148,'d005','1994-02-12','9999-01-01'),(298149,'d001','1996-06-17','2001-11-17'),(298149,'d007','1985-10-05','1996-06-17'),(298150,'d002','1985-11-26','9999-01-01'),(298151,'d005','1993-07-16','9999-01-01'),(298152,'d007','1994-08-26','2000-05-31'),(298153,'d009','1991-06-18','9999-01-01'),(298154,'d005','1995-02-26','9999-01-01'),(298155,'d005','1986-11-01','9999-01-01'),(298156,'d005','1995-04-08','9999-01-01'),(298157,'d004','1989-02-27','1997-02-06'),(298157,'d005','1989-01-16','1989-02-27'),(298158,'d001','1994-08-26','9999-01-01'),(298159,'d005','1995-01-06','9999-01-01'),(298160,'d004','1985-05-02','9999-01-01'),(298161,'d003','1991-02-04','9999-01-01'),(298162,'d005','1996-08-14','9999-01-01'),(298163,'d004','1993-02-28','9999-01-01'),(298164,'d004','1985-04-09','9999-01-01'),(298165,'d009','1996-06-21','1999-07-27'),(298166,'d002','1997-08-23','9999-01-01'),(298166,'d003','1990-04-23','1997-08-23'),(298167,'d009','1989-10-15','9999-01-01'),(298168,'d005','1996-05-19','9999-01-01'),(298169,'d004','1992-11-16','9999-01-01'),(298170,'d007','1993-01-20','9999-01-01'),(298171,'d003','1995-10-05','9999-01-01'),(298172,'d008','1998-01-01','9999-01-01'),(298173,'d004','1986-10-29','9999-01-01'),(298174,'d002','1988-02-28','1994-06-09'),(298175,'d009','1997-03-19','2000-01-30'),(298176,'d004','1985-02-20','1989-07-21'),(298176,'d009','1989-07-21','9999-01-01'),(298177,'d002','1986-11-15','9999-01-01'),(298178,'d005','1988-03-29','2001-04-22'),(298179,'d004','1989-05-18','2000-08-08'),(298180,'d007','1998-06-30','9999-01-01'),(298181,'d004','1990-07-11','9999-01-01'),(298182,'d004','1988-12-26','9999-01-01'),(298183,'d003','1994-10-01','1994-10-26'),(298184,'d009','1991-07-11','9999-01-01'),(298185,'d008','1997-08-15','9999-01-01'),(298186,'d001','2000-06-29','9999-01-01'),(298186,'d007','1991-01-07','2000-06-29'),(298187,'d005','1995-10-03','2002-01-24'),(298188,'d005','1985-08-12','9999-01-01'),(298189,'d007','1997-09-12','9999-01-01'),(298190,'d004','1991-10-04','9999-01-01'),(298191,'d009','1993-11-20','9999-01-01'),(298192,'d007','1990-02-05','9999-01-01'),(298193,'d007','1996-07-27','9999-01-01'),(298194,'d002','1994-08-24','1994-10-13'),(298194,'d007','1994-10-13','1994-12-19'),(298195,'d004','1989-04-25','9999-01-01'),(298196,'d005','1998-02-26','2002-07-31'),(298197,'d005','1992-06-13','9999-01-01'),(298198,'d005','1990-03-16','9999-01-01'),(298199,'d005','1997-02-01','9999-01-01'),(298200,'d007','1997-11-15','9999-01-01'),(298201,'d005','1999-11-08','9999-01-01'),(298202,'d004','1996-08-07','9999-01-01'),(298203,'d006','1988-06-23','1988-09-27'),(298204,'d004','1995-01-22','1997-01-30'),(298204,'d006','1997-01-30','9999-01-01'),(298205,'d009','2000-01-22','9999-01-01'),(298206,'d005','1992-05-04','9999-01-01'),(298207,'d005','1993-04-29','9999-01-01'),(298208,'d007','1990-06-18','9999-01-01'),(298209,'d004','2000-01-12','9999-01-01'),(298210,'d005','1994-10-08','9999-01-01'),(298211,'d001','1992-01-26','9999-01-01'),(298212,'d008','1989-01-08','1989-03-18'),(298213,'d009','1992-08-08','1994-10-27'),(298214,'d002','1985-09-26','9999-01-01'),(298215,'d005','1997-12-28','9999-01-01'),(298215,'d009','1988-09-21','1997-12-28'),(298216,'d008','1992-10-10','9999-01-01'),(298217,'d003','1999-02-27','2000-07-16'),(298218,'d005','1989-09-23','9999-01-01'),(298219,'d005','1999-03-18','9999-01-01'),(298220,'d006','1991-10-16','9999-01-01'),(298221,'d009','1997-03-29','9999-01-01'),(298222,'d009','1985-03-12','9999-01-01'),(298223,'d004','1999-09-20','9999-01-01'),(298223,'d005','1997-06-03','1999-09-20'),(298224,'d007','1994-04-27','1994-09-20'),(298225,'d006','1994-04-16','9999-01-01'),(298226,'d005','1996-08-13','9999-01-01'),(298227,'d007','1994-08-31','9999-01-01'),(298228,'d005','1992-12-03','9999-01-01'),(298229,'d004','1990-03-01','1991-01-05'),(298230,'d002','1988-02-02','9999-01-01'),(298231,'d005','1996-08-18','9999-01-01'),(298232,'d005','1987-11-18','1997-09-19'),(298232,'d008','1997-09-19','9999-01-01'),(298233,'d009','1995-04-13','9999-01-01'),(298234,'d004','1998-09-27','9999-01-01'),(298235,'d005','1995-06-29','9999-01-01'),(298236,'d003','1987-09-24','1990-06-09'),(298237,'d005','1987-11-24','9999-01-01'),(298238,'d007','1996-06-29','9999-01-01'),(298239,'d007','1988-07-09','9999-01-01'),(298240,'d004','1999-01-11','2002-02-14'),(298240,'d006','2002-02-14','9999-01-01'),(298241,'d004','1993-07-06','1994-04-12'),(298242,'d008','1988-11-30','9999-01-01'),(298243,'d007','1988-07-13','9999-01-01'),(298244,'d005','1998-09-30','9999-01-01'),(298245,'d004','1986-07-10','9999-01-01'),(298246,'d002','1998-12-02','9999-01-01'),(298247,'d007','1985-05-17','9999-01-01'),(298248,'d001','1992-11-14','9999-01-01'),(298249,'d005','1998-11-14','9999-01-01'),(298250,'d004','1995-05-08','2000-01-15'),(298250,'d005','1993-03-28','1995-05-08'),(298251,'d007','1997-01-16','9999-01-01'),(298252,'d007','1993-11-26','9999-01-01'),(298253,'d005','1987-12-26','9999-01-01'),(298254,'d002','1988-03-26','9999-01-01'),(298255,'d008','1993-03-17','9999-01-01'),(298256,'d004','1997-11-10','9999-01-01'),(298257,'d002','1996-02-28','9999-01-01'),(298258,'d008','1990-10-01','1992-06-07'),(298259,'d004','1993-07-12','9999-01-01'),(298260,'d005','1998-04-15','1999-06-16'),(298260,'d008','1999-06-16','9999-01-01'),(298261,'d004','1996-07-07','9999-01-01'),(298262,'d003','1991-02-05','9999-01-01'),(298263,'d005','1997-10-06','9999-01-01'),(298264,'d007','1995-08-28','9999-01-01'),(298265,'d004','1990-09-18','9999-01-01'),(298266,'d005','1991-03-08','9999-01-01'),(298267,'d004','1994-07-16','1994-08-11'),(298268,'d004','2002-05-19','9999-01-01'),(298268,'d005','1995-02-16','2002-05-19'),(298269,'d003','1991-11-26','9999-01-01'),(298270,'d003','1998-01-14','9999-01-01'),(298271,'d005','1990-07-12','1995-04-02'),(298272,'d006','1999-05-10','2001-01-29'),(298273,'d005','1986-12-01','9999-01-01'),(298274,'d002','1996-10-06','9999-01-01'),(298275,'d007','1987-01-18','9999-01-01'),(298276,'d005','1995-06-01','9999-01-01'),(298277,'d007','1995-01-24','1995-09-01'),(298277,'d009','1995-09-01','9999-01-01'),(298278,'d003','1986-11-27','9999-01-01'),(298279,'d007','1986-04-03','9999-01-01'),(298280,'d005','1996-07-07','1997-09-07'),(298281,'d006','1986-12-11','9999-01-01'),(298282,'d006','1997-10-16','9999-01-01'),(298283,'d005','1999-08-24','9999-01-01'),(298284,'d004','1999-04-17','9999-01-01'),(298285,'d005','1985-03-25','9999-01-01'),(298286,'d007','1996-05-24','1997-12-31'),(298286,'d009','1997-12-31','9999-01-01'),(298287,'d004','1987-02-15','1990-02-19'),(298288,'d005','1991-11-24','9999-01-01'),(298289,'d008','1995-10-31','9999-01-01'),(298290,'d004','1990-05-20','9999-01-01'),(298291,'d001','1990-08-28','9999-01-01'),(298292,'d001','1996-02-05','9999-01-01'),(298293,'d004','1986-08-22','9999-01-01'),(298294,'d005','1999-11-24','9999-01-01'),(298295,'d007','1987-06-27','1998-03-31'),(298295,'d009','1998-03-31','9999-01-01'),(298296,'d005','1998-09-23','2002-01-03'),(298297,'d007','1992-10-12','9999-01-01'),(298298,'d008','1993-09-13','9999-01-01'),(298299,'d007','1993-11-28','9999-01-01'),(298300,'d007','1988-09-27','9999-01-01'),(298301,'d005','1986-07-30','2002-01-04'),(298302,'d007','1993-10-11','9999-01-01'),(298303,'d005','1996-11-03','9999-01-01'),(298304,'d002','1996-01-05','2001-01-27'),(298304,'d003','2001-01-27','9999-01-01'),(298305,'d007','1997-04-01','9999-01-01'),(298306,'d004','1987-07-11','1987-09-09'),(298307,'d007','1991-10-23','9999-01-01'),(298308,'d005','1986-10-04','9999-01-01'),(298309,'d005','1995-02-20','9999-01-01'),(298310,'d007','1997-12-04','9999-01-01'),(298311,'d004','1987-07-12','9999-01-01'),(298312,'d009','1993-02-22','9999-01-01'),(298313,'d005','1987-04-04','9999-01-01'),(298314,'d005','1994-11-28','1995-05-25'),(298315,'d004','1998-12-10','9999-01-01'),(298315,'d009','1993-11-29','1998-12-10'),(298316,'d003','1991-03-27','9999-01-01'),(298317,'d005','1991-01-30','9999-01-01'),(298318,'d005','1985-03-01','1995-04-06'),(298319,'d005','1992-03-25','9999-01-01'),(298320,'d003','1986-11-10','9999-01-01'),(298321,'d007','1985-12-15','9999-01-01'),(298322,'d004','1998-05-26','9999-01-01'),(298323,'d008','1993-02-12','9999-01-01'),(298324,'d005','1999-09-11','9999-01-01'),(298324,'d006','1998-06-20','1999-09-11'),(298325,'d005','1996-08-13','9999-01-01'),(298326,'d001','1999-10-19','9999-01-01'),(298327,'d004','1995-04-21','1996-09-03'),(298328,'d005','1989-04-01','9999-01-01'),(298329,'d002','1991-05-27','9999-01-01'),(298330,'d005','1996-12-28','9999-01-01'),(298331,'d005','1985-04-08','9999-01-01'),(298332,'d003','1993-01-03','9999-01-01'),(298333,'d007','1988-01-05','9999-01-01'),(298334,'d001','1994-10-04','9999-01-01'),(298334,'d003','1994-06-24','1994-10-04'),(298335,'d005','1985-07-06','9999-01-01'),(298336,'d004','1994-06-15','2002-05-11'),(298337,'d002','1998-01-24','9999-01-01'),(298338,'d005','1989-10-17','9999-01-01'),(298339,'d005','1986-09-04','9999-01-01'),(298340,'d005','1994-07-02','9999-01-01'),(298341,'d007','1997-05-20','9999-01-01'),(298342,'d004','1998-02-06','2000-06-19'),(298342,'d009','2000-06-19','9999-01-01'),(298343,'d005','1986-09-10','1990-04-15'),(298344,'d004','1995-03-02','9999-01-01'),(298345,'d005','1987-06-29','9999-01-01'),(298346,'d002','1991-02-09','9999-01-01'),(298347,'d005','1987-12-01','9999-01-01'),(298348,'d004','1986-06-04','9999-01-01'),(298349,'d009','1999-12-28','9999-01-01'),(298350,'d007','1986-06-03','9999-01-01'),(298351,'d004','1991-10-23','1996-02-01'),(298351,'d005','1991-06-11','1991-10-23'),(298352,'d004','1999-02-09','9999-01-01'),(298353,'d009','1994-03-15','9999-01-01'),(298354,'d007','1990-05-23','9999-01-01'),(298355,'d008','1995-12-07','9999-01-01'),(298356,'d005','1993-09-09','9999-01-01'),(298357,'d004','1994-12-25','9999-01-01'),(298358,'d005','1985-08-30','9999-01-01'),(298359,'d009','1996-10-26','1998-11-07'),(298360,'d002','1999-02-20','2002-01-13'),(298360,'d007','2002-01-13','9999-01-01'),(298361,'d007','1996-09-23','9999-01-01'),(298362,'d005','1999-04-09','9999-01-01'),(298363,'d004','1990-03-21','9999-01-01'),(298364,'d006','1994-09-07','1996-11-23'),(298365,'d004','1986-05-06','9999-01-01'),(298366,'d005','1998-03-13','9999-01-01'),(298367,'d005','1999-09-01','9999-01-01'),(298368,'d007','1989-07-28','9999-01-01'),(298369,'d004','1993-08-13','9999-01-01'),(298369,'d005','1987-05-11','1993-08-13'),(298370,'d007','1986-08-19','1991-03-12'),(298371,'d009','1997-08-31','9999-01-01'),(298372,'d004','1987-03-02','9999-01-01'),(298373,'d004','1994-07-14','9999-01-01'),(298374,'d008','1988-03-07','9999-01-01'),(298375,'d006','1993-01-17','9999-01-01'),(298376,'d004','1989-12-20','1998-12-05'),(298377,'d007','1992-12-16','9999-01-01'),(298378,'d004','1987-06-20','9999-01-01'),(298378,'d005','1986-05-26','1987-06-20'),(298379,'d001','1999-05-16','9999-01-01'),(298380,'d008','1991-03-08','9999-01-01'),(298381,'d004','1993-01-22','9999-01-01'),(298382,'d001','1988-08-28','9999-01-01'),(298383,'d004','1993-12-08','1995-11-09'),(298384,'d008','1996-05-23','9999-01-01'),(298385,'d004','1988-01-18','9999-01-01'),(298386,'d004','1991-07-30','1991-10-16'),(298386,'d006','1991-10-16','1991-11-01'),(298387,'d005','1986-06-13','2000-10-20'),(298388,'d009','1985-11-22','1988-07-22'),(298389,'d008','1997-12-14','9999-01-01'),(298390,'d007','1990-07-07','9999-01-01'),(298391,'d004','1986-02-06','9999-01-01'),(298392,'d008','1993-12-07','1999-06-22'),(298393,'d005','1989-11-13','9999-01-01'),(298394,'d002','1986-08-23','1990-05-09'),(298394,'d003','1990-05-09','9999-01-01'),(298395,'d005','1990-08-17','1995-08-02'),(298396,'d005','1990-11-26','9999-01-01'),(298397,'d008','1986-11-26','9999-01-01'),(298398,'d003','1997-05-06','2000-03-17'),(298399,'d006','1995-10-27','9999-01-01'),(298400,'d005','1988-01-01','9999-01-01'),(298401,'d006','1999-03-14','9999-01-01'),(298402,'d004','1994-05-03','9999-01-01'),(298403,'d004','1994-03-26','2000-01-05'),(298403,'d009','2000-01-05','9999-01-01'),(298404,'d005','1996-07-31','2000-10-18'),(298405,'d003','1988-07-16','9999-01-01'),(298406,'d005','1989-01-29','9999-01-01'),(298407,'d007','1996-12-07','9999-01-01'),(298408,'d005','1985-08-27','9999-01-01'),(298409,'d007','1994-03-05','9999-01-01'),(298410,'d007','1986-07-03','9999-01-01'),(298411,'d004','1987-10-24','9999-01-01'),(298412,'d004','1991-06-06','1995-02-10'),(298412,'d006','1995-02-10','9999-01-01'),(298413,'d005','1996-02-04','1996-06-12'),(298414,'d004','1990-12-03','9999-01-01'),(298415,'d004','1990-04-25','9999-01-01'),(298416,'d004','1996-12-31','9999-01-01'),(298417,'d009','1993-04-11','9999-01-01'),(298418,'d005','1992-06-23','1996-11-11'),(298419,'d005','1997-06-17','9999-01-01'),(298420,'d001','1993-06-05','9999-01-01'),(298421,'d001','1993-06-05','9999-01-01'),(298422,'d004','1999-09-28','9999-01-01'),(298422,'d009','1997-12-17','1999-09-28'),(298423,'d004','1991-10-01','9999-01-01'),(298424,'d009','1995-06-07','9999-01-01'),(298425,'d009','1997-04-30','9999-01-01'),(298426,'d009','1992-03-12','9999-01-01'),(298427,'d007','1997-09-04','1999-08-16'),(298428,'d005','1996-01-14','9999-01-01'),(298429,'d007','1995-03-01','9999-01-01'),(298430,'d004','1989-07-12','9999-01-01'),(298431,'d001','1997-10-18','9999-01-01'),(298431,'d007','1995-11-22','1997-10-18'),(298432,'d005','1989-03-07','1999-07-30'),(298433,'d005','1999-02-26','2000-05-06'),(298434,'d001','1994-12-31','9999-01-01'),(298435,'d008','1989-04-01','9999-01-01'),(298436,'d007','1998-03-05','9999-01-01'),(298437,'d001','1991-06-05','9999-01-01'),(298438,'d004','1986-02-15','9999-01-01'),(298439,'d007','1987-09-11','1992-09-28'),(298439,'d009','1992-09-28','9999-01-01'),(298440,'d003','1985-07-20','1995-03-05'),(298441,'d008','1998-03-13','9999-01-01'),(298442,'d006','1988-11-02','9999-01-01'),(298443,'d005','1985-07-14','9999-01-01'),(298444,'d005','1991-05-21','9999-01-01'),(298445,'d004','1991-05-26','9999-01-01'),(298446,'d005','1985-07-07','9999-01-01'),(298447,'d001','1986-07-04','9999-01-01'),(298448,'d007','1992-09-21','9999-01-01'),(298449,'d005','1993-05-03','1995-05-19'),(298449,'d006','1991-04-06','1993-05-03'),(298450,'d008','1988-04-28','1988-08-15'),(298451,'d004','1999-02-11','9999-01-01'),(298452,'d004','1991-01-16','9999-01-01'),(298453,'d009','1988-09-18','9999-01-01'),(298454,'d004','1993-04-23','9999-01-01'),(298455,'d002','1991-10-09','9999-01-01'),(298456,'d002','1998-01-16','9999-01-01'),(298457,'d007','1989-03-30','9999-01-01'),(298458,'d001','1998-07-20','2001-08-26'),(298458,'d007','1993-11-12','1998-07-20'),(298459,'d004','1989-09-14','9999-01-01'),(298460,'d003','1992-04-12','9999-01-01'),(298461,'d004','1990-05-30','9999-01-01'),(298462,'d005','1992-02-09','2000-07-22'),(298463,'d007','1987-12-30','9999-01-01'),(298464,'d003','1985-03-01','9999-01-01'),(298465,'d006','1993-06-02','9999-01-01'),(298466,'d007','1992-10-18','9999-01-01'),(298467,'d004','1995-05-27','9999-01-01'),(298467,'d005','1992-10-11','1995-05-27'),(298468,'d004','1989-12-26','9999-01-01'),(298469,'d006','1999-11-30','9999-01-01'),(298470,'d001','1997-01-25','1999-07-04'),(298471,'d001','1990-05-26','9999-01-01'),(298472,'d005','1996-06-09','9999-01-01'),(298473,'d007','1988-09-17','9999-01-01'),(298474,'d008','1987-04-05','9999-01-01'),(298475,'d004','1992-04-17','9999-01-01'),(298476,'d005','1996-01-20','1998-06-25'),(298476,'d008','1998-06-25','9999-01-01'),(298477,'d005','1998-05-03','9999-01-01'),(298478,'d007','1989-06-12','9999-01-01'),(298479,'d001','1996-06-11','1999-03-11'),(298480,'d005','1995-07-10','9999-01-01'),(298481,'d002','1999-12-26','9999-01-01'),(298482,'d004','1992-03-29','9999-01-01'),(298483,'d005','1989-07-07','9999-01-01'),(298484,'d009','1990-10-10','1994-08-12'),(298485,'d005','1993-07-27','9999-01-01'),(298485,'d009','1987-01-12','1993-07-27'),(298486,'d005','1988-06-16','9999-01-01'),(298487,'d004','1997-03-04','9999-01-01'),(298488,'d004','1993-12-08','9999-01-01'),(298489,'d007','1991-04-22','9999-01-01'),(298490,'d004','1996-01-14','9999-01-01'),(298491,'d005','1988-10-01','9999-01-01'),(298492,'d005','1988-12-30','1990-01-25'),(298493,'d005','1993-02-26','2001-06-03'),(298493,'d008','2001-06-03','9999-01-01'),(298494,'d004','1985-07-18','9999-01-01'),(298495,'d009','1995-12-24','9999-01-01'),(298496,'d005','1994-03-07','1997-08-14'),(298497,'d001','1991-09-14','9999-01-01'),(298498,'d007','1999-01-09','9999-01-01'),(298499,'d005','1999-07-26','2002-03-11'),(298500,'d002','1985-06-15','9999-01-01'),(298501,'d004','1988-10-09','1993-06-18'),(298501,'d009','1993-06-18','1997-04-01'),(298502,'d007','1993-11-13','9999-01-01'),(298503,'d008','1986-04-27','9999-01-01'),(298504,'d005','1995-08-01','9999-01-01'),(298505,'d009','1994-11-09','9999-01-01'),(298506,'d005','1995-07-11','9999-01-01'),(298507,'d005','1993-10-02','9999-01-01'),(298508,'d008','1997-06-04','9999-01-01'),(298509,'d001','1992-08-17','1995-11-18'),(298510,'d004','1989-08-20','9999-01-01'),(298511,'d005','1993-06-21','9999-01-01'),(298512,'d001','1999-04-20','2000-11-25'),(298512,'d007','1997-12-19','1999-04-20'),(298513,'d005','1993-10-21','1996-10-28'),(298514,'d003','1992-02-26','9999-01-01'),(298515,'d006','1999-02-11','9999-01-01'),(298516,'d003','1991-08-08','9999-01-01'),(298517,'d006','1997-09-24','9999-01-01'),(298518,'d004','1990-07-15','1996-12-05'),(298519,'d008','1989-04-22','9999-01-01'),(298520,'d005','1986-11-21','9999-01-01'),(298521,'d006','1990-07-01','1998-09-29'),(298522,'d005','1994-11-26','9999-01-01'),(298523,'d004','1990-11-21','1994-11-21'),(298523,'d006','1994-11-21','9999-01-01'),(298524,'d002','1995-10-19','9999-01-01'),(298525,'d009','1986-05-06','9999-01-01'),(298526,'d005','1995-06-12','9999-01-01'),(298527,'d002','1987-09-18','9999-01-01'),(298528,'d007','1992-12-10','9999-01-01'),(298529,'d003','1988-11-18','9999-01-01'),(298530,'d005','1990-11-26','2000-12-16'),(298531,'d005','1995-04-23','9999-01-01'),(298532,'d005','1994-12-13','9999-01-01'),(298533,'d004','1999-07-12','9999-01-01'),(298533,'d008','1997-12-11','1999-07-12'),(298534,'d006','1993-03-05','9999-01-01'),(298535,'d005','1987-02-27','2000-02-10'),(298536,'d004','1991-06-09','9999-01-01'),(298537,'d007','1998-10-26','9999-01-01'),(298538,'d004','1999-07-16','9999-01-01'),(298539,'d005','1998-08-29','9999-01-01'),(298540,'d004','1994-06-14','9999-01-01'),(298541,'d005','1994-05-28','1997-12-22'),(298542,'d003','1996-11-06','9999-01-01'),(298543,'d004','1985-06-28','1996-07-08'),(298543,'d009','1996-07-08','9999-01-01'),(298544,'d005','1997-06-04','9999-01-01'),(298545,'d006','1991-12-22','1998-10-19'),(298546,'d006','1986-06-18','1988-11-24'),(298547,'d006','1993-11-05','9999-01-01'),(298548,'d007','1992-11-05','2001-09-18'),(298549,'d003','1990-04-24','1999-04-16'),(298550,'d009','1989-04-16','9999-01-01'),(298551,'d003','1995-12-16','9999-01-01'),(298552,'d004','1994-12-01','1995-07-11'),(298552,'d006','1995-07-11','1996-08-25'),(298553,'d009','1994-07-17','9999-01-01'),(298554,'d008','1992-07-30','9999-01-01'),(298555,'d005','1990-04-13','9999-01-01'),(298556,'d001','1999-05-27','9999-01-01'),(298557,'d007','1990-03-29','9999-01-01'),(298558,'d007','1998-06-04','1998-10-23'),(298559,'d007','1997-02-11','9999-01-01'),(298560,'d006','1987-09-15','1996-10-05'),(298561,'d007','1995-05-31','9999-01-01'),(298562,'d005','1994-02-11','1997-09-19'),(298562,'d008','1997-09-19','9999-01-01'),(298563,'d004','1996-08-21','9999-01-01'),(298564,'d005','1996-01-16','9999-01-01'),(298565,'d001','1998-05-29','2000-11-12'),(298566,'d004','1985-08-12','9999-01-01'),(298567,'d005','1993-01-05','2002-04-23'),(298568,'d005','1998-03-02','9999-01-01'),(298569,'d005','1997-02-26','9999-01-01'),(298570,'d005','1988-05-01','9999-01-01'),(298571,'d007','1989-10-20','9999-01-01'),(298572,'d004','1986-10-03','9999-01-01'),(298573,'d007','1995-01-02','1997-12-17'),(298573,'d009','1997-12-17','9999-01-01'),(298574,'d004','1998-06-04','2002-05-05'),(298575,'d009','1988-11-18','9999-01-01'),(298576,'d005','1993-12-29','2001-12-04'),(298577,'d002','1985-12-02','9999-01-01'),(298578,'d004','1993-06-14','9999-01-01'),(298579,'d005','1991-12-31','9999-01-01'),(298580,'d006','1996-05-03','9999-01-01'),(298581,'d001','1994-09-25','9999-01-01'),(298581,'d007','1987-02-19','1994-09-25'),(298582,'d004','1993-03-22','9999-01-01'),(298583,'d004','1991-03-22','9999-01-01'),(298584,'d005','1996-08-25','9999-01-01'),(298585,'d004','1990-02-06','1994-08-02'),(298586,'d005','1999-12-08','2002-05-14'),(298587,'d002','1992-01-05','9999-01-01'),(298588,'d004','1989-03-15','9999-01-01'),(298589,'d004','1991-02-21','9999-01-01'),(298590,'d001','2002-04-06','9999-01-01'),(298590,'d007','1996-08-23','2002-04-06'),(298591,'d004','1994-12-14','9999-01-01'),(298592,'d005','1999-01-28','9999-01-01'),(298593,'d004','1996-06-11','9999-01-01'),(298594,'d001','1989-02-07','1998-03-02'),(298595,'d005','1989-11-27','9999-01-01'),(298596,'d004','1997-07-17','9999-01-01'),(298597,'d002','1986-10-14','9999-01-01'),(298598,'d007','1988-10-14','1994-08-26'),(298599,'d001','2000-10-22','9999-01-01'),(298599,'d007','1999-02-09','2000-10-22'),(298600,'d004','1998-11-25','9999-01-01'),(298601,'d003','1990-11-19','9999-01-01'),(298602,'d001','1988-10-13','9999-01-01'),(298603,'d004','1998-09-08','9999-01-01'),(298604,'d005','1987-02-04','9999-01-01'),(298605,'d005','1992-07-13','9999-01-01'),(298606,'d004','1989-09-11','9999-01-01'),(298607,'d004','1992-03-21','1992-12-27'),(298607,'d005','1991-03-07','1992-03-21'),(298608,'d005','1992-03-07','9999-01-01'),(298609,'d004','1990-04-03','9999-01-01'),(298610,'d005','1989-06-27','9999-01-01'),(298611,'d008','1989-11-04','9999-01-01'),(298612,'d001','1997-04-22','9999-01-01'),(298613,'d005','1994-12-05','9999-01-01'),(298614,'d005','1994-06-25','1997-09-09'),(298615,'d001','2000-03-20','9999-01-01'),(298615,'d007','1994-01-26','2000-03-20'),(298616,'d001','1986-06-14','9999-01-01'),(298617,'d009','1994-10-01','9999-01-01'),(298618,'d005','1998-03-27','9999-01-01'),(298619,'d007','1998-08-19','9999-01-01'),(298620,'d005','1986-08-17','9999-01-01'),(298621,'d007','1993-10-14','9999-01-01'),(298622,'d006','1991-03-01','9999-01-01'),(298623,'d004','1988-05-13','1989-03-19'),(298623,'d009','1989-03-19','1989-06-11'),(298624,'d007','1990-07-29','9999-01-01'),(298625,'d004','1989-09-29','9999-01-01'),(298626,'d004','1986-02-11','9999-01-01'),(298627,'d008','1993-08-29','9999-01-01'),(298628,'d009','1987-04-08','9999-01-01'),(298629,'d005','1993-09-17','1996-10-24'),(298630,'d004','1999-01-16','9999-01-01'),(298631,'d004','1991-04-07','9999-01-01'),(298632,'d004','1987-10-04','1988-02-02'),(298632,'d005','1987-09-15','1987-10-04'),(298633,'d005','1994-04-22','9999-01-01'),(298634,'d008','1999-02-12','9999-01-01'),(298635,'d005','1989-01-03','9999-01-01'),(298636,'d005','1992-08-03','1992-09-03'),(298637,'d003','1986-02-25','9999-01-01'),(298638,'d004','1994-03-16','9999-01-01'),(298639,'d006','1992-06-14','9999-01-01'),(298640,'d005','1991-05-07','9999-01-01'),(298641,'d005','1992-07-19','9999-01-01'),(298642,'d003','1985-11-22','9999-01-01'),(298643,'d001','2002-07-10','9999-01-01'),(298643,'d007','1996-01-08','2002-07-10'),(298644,'d005','1994-01-14','9999-01-01'),(298645,'d009','2000-01-05','2000-10-17'),(298646,'d004','1997-06-28','9999-01-01'),(298647,'d005','1990-09-22','9999-01-01'),(298648,'d005','1988-04-15','9999-01-01'),(298649,'d005','1992-09-02','2000-03-27'),(298650,'d007','1994-06-21','9999-01-01'),(298651,'d007','1985-07-03','1998-08-25'),(298651,'d009','1998-08-25','9999-01-01'),(298652,'d004','1988-03-23','9999-01-01'),(298653,'d004','1987-07-15','9999-01-01'),(298654,'d008','1989-01-01','9999-01-01'),(298655,'d005','1989-02-25','9999-01-01'),(298656,'d008','1995-12-11','9999-01-01'),(298657,'d004','1997-04-28','9999-01-01'),(298658,'d004','1998-12-25','2001-09-01'),(298659,'d007','1989-11-28','9999-01-01'),(298660,'d005','1988-07-26','9999-01-01'),(298661,'d004','2000-09-07','9999-01-01'),(298661,'d005','1990-12-14','2000-09-07'),(298662,'d004','1991-12-26','9999-01-01'),(298663,'d005','1990-02-14','9999-01-01'),(298664,'d004','1985-05-09','9999-01-01'),(298665,'d009','1987-08-09','9999-01-01'),(298666,'d004','1986-02-12','9999-01-01'),(298667,'d008','1998-10-20','2001-08-30'),(298668,'d004','1989-09-03','9999-01-01'),(298669,'d005','1989-02-24','9999-01-01'),(298670,'d004','2001-06-12','9999-01-01'),(298670,'d005','1997-08-28','2001-06-12'),(298671,'d005','1990-06-30','9999-01-01'),(298672,'d003','1994-11-18','9999-01-01'),(298673,'d008','1996-11-08','9999-01-01'),(298674,'d004','1989-08-28','9999-01-01'),(298675,'d005','1994-09-02','9999-01-01'),(298676,'d007','1986-04-14','1998-09-02'),(298677,'d004','1997-04-22','9999-01-01'),(298678,'d008','1991-05-08','9999-01-01'),(298679,'d002','1995-09-28','1999-05-20'),(298679,'d003','1999-05-20','2000-10-10'),(298680,'d005','1998-05-11','9999-01-01'),(298681,'d005','1994-02-15','9999-01-01'),(298682,'d007','1990-06-19','9999-01-01'),(298683,'d004','1999-11-05','9999-01-01'),(298684,'d004','1987-07-02','9999-01-01'),(298685,'d009','1991-04-17','9999-01-01'),(298686,'d009','1998-12-20','9999-01-01'),(298687,'d005','1985-10-27','1991-01-17'),(298688,'d001','2001-01-31','9999-01-01'),(298688,'d003','1995-03-17','2001-01-31'),(298689,'d004','1990-11-05','9999-01-01'),(298690,'d008','1992-09-12','9999-01-01'),(298691,'d007','1994-02-19','9999-01-01'),(298692,'d008','1985-08-17','1989-09-17'),(298693,'d005','1997-04-06','9999-01-01'),(298694,'d005','1986-09-26','9999-01-01'),(298695,'d007','1994-02-12','1999-03-09'),(298696,'d003','1998-10-22','9999-01-01'),(298697,'d002','1993-02-27','9999-01-01'),(298698,'d004','1991-02-13','1996-04-16'),(298698,'d006','1996-04-16','9999-01-01'),(298699,'d001','1986-06-05','9999-01-01'),(298700,'d007','1992-10-25','9999-01-01'),(298701,'d005','1985-09-23','9999-01-01'),(298702,'d005','1990-08-13','1992-01-01'),(298703,'d005','1999-09-19','9999-01-01'),(298704,'d007','1993-02-22','9999-01-01'),(298705,'d008','1995-12-25','9999-01-01'),(298706,'d007','1997-10-31','9999-01-01'),(298707,'d004','1987-04-22','9999-01-01'),(298708,'d004','1992-05-25','1996-02-10'),(298708,'d006','1996-02-10','1997-12-01'),(298709,'d008','1993-01-21','9999-01-01'),(298710,'d004','1985-12-15','9999-01-01'),(298711,'d004','1996-11-12','9999-01-01'),(298712,'d005','1991-06-16','9999-01-01'),(298713,'d004','1993-08-23','9999-01-01'),(298714,'d001','1985-10-01','9999-01-01'),(298715,'d005','1993-07-24','9999-01-01'),(298716,'d001','1985-07-04','1998-05-25'),(298716,'d007','1998-05-25','9999-01-01'),(298717,'d004','1997-03-12','1998-07-02'),(298718,'d005','1986-03-29','9999-01-01'),(298719,'d006','1994-05-11','9999-01-01'),(298720,'d007','1989-06-24','1991-09-06'),(298721,'d007','1985-10-03','1998-02-21'),(298722,'d007','1999-09-03','9999-01-01'),(298723,'d004','1994-01-18','9999-01-01'),(298724,'d005','1987-06-18','9999-01-01'),(298725,'d005','1992-12-31','9999-01-01'),(298726,'d005','1993-12-11','9999-01-01'),(298727,'d005','1986-03-16','1999-12-13'),(298727,'d008','1999-12-13','9999-01-01'),(298728,'d007','1999-06-24','9999-01-01'),(298729,'d004','1990-08-25','9999-01-01'),(298730,'d003','1999-09-29','2001-08-05'),(298731,'d001','1995-03-22','9999-01-01'),(298732,'d003','1996-12-31','9999-01-01'),(298733,'d006','1996-07-20','2000-01-07'),(298734,'d004','1999-12-11','9999-01-01'),(298735,'d004','1999-01-07','2000-05-03'),(298735,'d009','1998-10-25','1999-01-07'),(298736,'d005','1995-02-22','9999-01-01'),(298737,'d007','1992-07-01','9999-01-01'),(298738,'d007','1995-09-15','9999-01-01'),(298739,'d005','1993-06-10','2002-05-25'),(298740,'d004','1995-04-07','9999-01-01'),(298741,'d001','1996-04-30','9999-01-01'),(298742,'d007','1991-11-27','9999-01-01'),(298743,'d005','1993-08-18','9999-01-01'),(298744,'d004','1991-02-06','1998-09-28'),(298745,'d004','2002-07-14','9999-01-01'),(298745,'d005','1991-12-31','2002-07-14'),(298746,'d005','1999-02-25','9999-01-01'),(298747,'d004','1989-10-21','9999-01-01'),(298748,'d008','1990-03-12','9999-01-01'),(298749,'d004','1993-01-08','9999-01-01'),(298750,'d007','1995-09-05','1997-10-18'),(298751,'d004','1992-10-10','9999-01-01'),(298752,'d005','1989-07-11','9999-01-01'),(298753,'d005','1989-03-13','9999-01-01'),(298754,'d004','1999-10-18','2001-08-06'),(298754,'d009','2001-08-06','2002-03-05'),(298755,'d004','1997-01-27','9999-01-01'),(298756,'d001','1990-09-21','9999-01-01'),(298757,'d003','1988-06-28','9999-01-01'),(298758,'d007','1997-07-25','9999-01-01'),(298759,'d007','1989-04-28','9999-01-01'),(298760,'d007','1995-03-17','9999-01-01'),(298761,'d007','1985-11-14','2001-10-17'),(298762,'d003','1995-05-18','9999-01-01'),(298763,'d001','1991-12-24','1999-08-23'),(298763,'d009','1999-08-23','9999-01-01'),(298764,'d005','1993-11-29','1998-08-22'),(298765,'d005','1998-01-26','9999-01-01'),(298766,'d004','1989-01-09','9999-01-01'),(298767,'d007','1987-03-12','9999-01-01'),(298768,'d005','1988-12-24','9999-01-01'),(298769,'d001','1993-07-10','1996-06-04'),(298770,'d005','1988-09-21','9999-01-01'),(298771,'d004','1994-12-27','9999-01-01'),(298772,'d001','2000-04-09','9999-01-01'),(298772,'d007','1996-12-04','2000-04-09'),(298773,'d005','1999-03-29','9999-01-01'),(298774,'d009','1989-02-16','9999-01-01'),(298775,'d004','1994-09-11','2001-04-20'),(298776,'d009','1993-05-26','9999-01-01'),(298777,'d005','1991-11-28','9999-01-01'),(298778,'d004','1989-03-02','9999-01-01'),(298779,'d001','1998-04-18','9999-01-01'),(298780,'d002','1989-06-28','2001-01-21'),(298781,'d005','1988-05-23','9999-01-01'),(298782,'d004','1993-11-27','1996-04-26'),(298782,'d009','1996-04-26','9999-01-01'),(298783,'d009','1994-05-23','9999-01-01'),(298784,'d007','1993-01-27','9999-01-01'),(298785,'d001','1996-08-22','9999-01-01'),(298786,'d008','1999-03-28','9999-01-01'),(298787,'d007','1991-08-17','9999-01-01'),(298788,'d006','1991-03-17','9999-01-01'),(298789,'d004','1991-02-25','2001-03-18'),(298790,'d005','1985-05-08','9999-01-01'),(298791,'d003','1990-08-22','2002-04-01'),(298792,'d004','1986-01-10','1998-11-04'),(298792,'d006','1998-11-04','9999-01-01'),(298793,'d004','1993-04-28','9999-01-01'),(298794,'d007','1986-05-22','9999-01-01'),(298795,'d005','1994-02-13','9999-01-01'),(298796,'d005','1991-12-05','9999-01-01'),(298797,'d004','1995-07-18','1996-09-02'),(298798,'d007','1986-09-08','9999-01-01'),(298799,'d004','1985-02-02','2000-01-09'),(298800,'d002','1996-01-09','1996-01-29'),(298800,'d003','1996-01-29','9999-01-01'),(298801,'d009','1994-03-26','9999-01-01'),(298802,'d007','1993-02-27','9999-01-01'),(298803,'d007','1989-05-14','9999-01-01'),(298804,'d006','1987-01-05','9999-01-01'),(298805,'d002','1990-12-19','9999-01-01'),(298806,'d005','1989-04-09','1998-08-23'),(298807,'d004','1988-12-18','9999-01-01'),(298808,'d003','1999-09-05','9999-01-01'),(298809,'d001','2001-06-04','9999-01-01'),(298809,'d003','1997-06-28','2001-06-04'),(298810,'d005','1988-01-18','9999-01-01'),(298811,'d002','1994-05-21','9999-01-01'),(298812,'d007','1988-02-24','2002-06-27'),(298813,'d005','1999-09-02','9999-01-01'),(298814,'d005','1985-02-23','9999-01-01'),(298815,'d005','1989-11-12','9999-01-01'),(298816,'d007','1995-11-13','9999-01-01'),(298817,'d005','1992-04-15','9999-01-01'),(298818,'d007','1992-12-23','1997-11-23'),(298819,'d004','1987-02-08','9999-01-01'),(298820,'d005','1999-02-23','1999-05-04'),(298820,'d008','1999-05-04','9999-01-01'),(298821,'d007','1991-05-04','9999-01-01'),(298822,'d008','1998-02-12','9999-01-01'),(298823,'d007','1989-07-03','9999-01-01'),(298824,'d004','1998-08-26','9999-01-01'),(298825,'d001','1992-07-19','9999-01-01'),(298826,'d007','1992-02-16','1994-11-13'),(298827,'d004','1990-08-20','9999-01-01'),(298828,'d005','1994-10-29','1995-04-01'),(298829,'d005','1994-11-13','1999-04-14'),(298830,'d004','1994-12-03','1995-03-04'),(298831,'d005','1992-07-14','1997-11-17'),(298831,'d008','1997-11-17','9999-01-01'),(298832,'d005','1993-11-03','9999-01-01'),(298833,'d004','1995-02-20','9999-01-01'),(298834,'d007','1985-07-10','9999-01-01'),(298835,'d005','1986-05-24','9999-01-01'),(298836,'d008','1989-11-11','1994-07-06'),(298837,'d005','1990-06-14','9999-01-01'),(298838,'d005','1996-11-01','9999-01-01'),(298839,'d005','1995-06-02','1995-06-04'),(298840,'d001','1998-01-08','9999-01-01'),(298840,'d007','1992-11-09','1998-01-08'),(298841,'d005','1987-06-26','9999-01-01'),(298842,'d005','1999-09-02','9999-01-01'),(298843,'d005','1991-11-19','9999-01-01'),(298844,'d004','1988-05-01','9999-01-01'),(298845,'d005','1993-08-28','9999-01-01'),(298846,'d005','1995-10-13','9999-01-01'),(298847,'d005','1997-12-28','9999-01-01'),(298848,'d003','1991-06-24','1997-10-12'),(298849,'d005','1998-03-20','9999-01-01'),(298850,'d004','1995-03-05','9999-01-01'),(298850,'d005','1991-02-09','1995-03-05'),(298851,'d005','1997-08-26','9999-01-01'),(298852,'d005','1998-03-28','9999-01-01'),(298853,'d005','1996-12-22','2000-09-26'),(298854,'d006','1987-10-14','1994-11-15'),(298855,'d001','1989-03-04','9999-01-01'),(298856,'d001','1989-09-23','9999-01-01'),(298857,'d009','1993-03-18','9999-01-01'),(298858,'d004','1987-08-27','9999-01-01'),(298859,'d007','1986-10-14','9999-01-01'),(298860,'d004','1999-03-31','9999-01-01'),(298861,'d005','1993-02-07','1993-06-06'),(298861,'d008','1993-06-06','9999-01-01'),(298862,'d005','1990-05-05','1992-02-27'),(298863,'d003','1996-12-19','9999-01-01'),(298864,'d005','1992-11-26','9999-01-01'),(298865,'d007','1993-02-06','9999-01-01'),(298866,'d005','1990-09-30','9999-01-01'),(298867,'d006','1993-11-30','9999-01-01'),(298868,'d008','1995-06-19','9999-01-01'),(298869,'d006','1992-12-07','9999-01-01'),(298870,'d004','1989-01-28','1993-05-11'),(298870,'d006','1993-05-11','9999-01-01'),(298871,'d006','1996-09-17','2000-01-31'),(298872,'d005','1992-07-22','9999-01-01'),(298873,'d008','1997-03-06','9999-01-01'),(298874,'d002','1991-02-21','9999-01-01'),(298875,'d004','1999-08-11','9999-01-01'),(298876,'d002','1988-12-18','9999-01-01'),(298877,'d004','2000-01-06','9999-01-01'),(298878,'d004','1987-09-07','9999-01-01'),(298879,'d001','1985-03-24','1999-08-23'),(298879,'d007','1999-08-23','1999-10-23'),(298880,'d005','1989-11-16','9999-01-01'),(298881,'d005','1992-04-08','9999-01-01'),(298882,'d005','1988-11-14','9999-01-01'),(298883,'d005','1999-08-28','9999-01-01'),(298884,'d002','1998-05-29','9999-01-01'),(298885,'d005','1996-11-29','9999-01-01'),(298886,'d005','1994-02-02','9999-01-01'),(298887,'d005','1992-04-19','2001-03-21'),(298888,'d007','1992-10-28','9999-01-01'),(298889,'d005','1998-12-04','2002-03-07'),(298889,'d008','2002-03-07','9999-01-01'),(298890,'d005','1987-03-19','9999-01-01'),(298891,'d008','1992-07-15','9999-01-01'),(298892,'d007','1995-11-29','9999-01-01'),(298893,'d002','1987-10-20','9999-01-01'),(298894,'d005','1989-05-09','1993-09-10'),(298895,'d004','1999-09-08','9999-01-01'),(298896,'d009','1997-01-01','9999-01-01'),(298897,'d005','1991-02-10','9999-01-01'),(298898,'d004','1994-02-02','1997-07-09'),(298898,'d009','1997-07-09','9999-01-01'),(298899,'d003','1992-03-04','2001-07-24'),(298900,'d003','1999-01-27','9999-01-01'),(298901,'d004','1995-02-27','1996-03-20'),(298902,'d005','1989-08-14','9999-01-01'),(298903,'d005','1996-07-18','9999-01-01'),(298904,'d004','1993-12-25','9999-01-01'),(298905,'d005','1994-02-28','9999-01-01'),(298906,'d004','1993-02-26','9999-01-01'),(298907,'d006','1996-09-24','9999-01-01'),(298908,'d004','1990-07-23','1990-11-22'),(298908,'d008','1988-10-23','1990-07-23'),(298909,'d004','1987-06-08','9999-01-01'),(298910,'d005','1985-04-15','9999-01-01'),(298911,'d005','1998-12-26','9999-01-01'),(298912,'d005','1994-09-19','9999-01-01'),(298913,'d001','1994-09-14','1994-11-10'),(298914,'d009','1985-06-19','9999-01-01'),(298915,'d005','1998-01-04','1999-06-27'),(298916,'d004','1987-05-09','9999-01-01'),(298917,'d004','1988-01-15','1996-12-04'),(298918,'d004','1995-02-25','9999-01-01'),(298919,'d004','1994-10-02','9999-01-01'),(298919,'d005','1985-02-20','1994-10-02'),(298920,'d007','1999-03-12','9999-01-01'),(298921,'d007','1989-11-05','9999-01-01'),(298922,'d001','1996-06-20','1997-07-08'),(298923,'d005','1999-10-07','9999-01-01'),(298924,'d005','1989-08-03','9999-01-01'),(298925,'d002','1990-01-12','9999-01-01'),(298926,'d005','1997-02-14','1997-12-29'),(298927,'d005','1985-12-23','9999-01-01'),(298928,'d002','1997-06-07','1999-03-16'),(298928,'d003','1999-03-16','9999-01-01'),(298929,'d005','1996-10-18','9999-01-01'),(298930,'d005','1991-10-25','9999-01-01'),(298931,'d002','1986-12-17','9999-01-01'),(298932,'d009','1999-08-24','9999-01-01'),(298933,'d005','1994-05-17','9999-01-01'),(298934,'d006','1995-11-12','2001-03-16'),(298935,'d003','1990-09-25','1996-03-17'),(298936,'d009','1985-07-20','9999-01-01'),(298937,'d007','1997-09-27','9999-01-01'),(298938,'d004','1994-02-05','1994-07-04'),(298938,'d006','1994-07-04','9999-01-01'),(298939,'d009','1986-10-24','9999-01-01'),(298940,'d007','1993-04-28','9999-01-01'),(298941,'d009','1998-07-27','9999-01-01'),(298942,'d008','1996-06-03','1997-01-13'),(298943,'d008','1989-08-30','9999-01-01'),(298944,'d005','1999-06-05','9999-01-01'),(298945,'d007','1993-08-03','9999-01-01'),(298946,'d004','1995-07-13','9999-01-01'),(298946,'d005','1991-07-26','1995-07-13'),(298947,'d005','1991-02-11','9999-01-01'),(298948,'d004','1990-10-24','9999-01-01'),(298949,'d006','1991-02-23','9999-01-01'),(298950,'d005','1986-09-12','9999-01-01'),(298951,'d005','1985-07-14','2000-03-08'),(298952,'d005','1992-04-01','9999-01-01'),(298953,'d002','1998-12-29','9999-01-01'),(298954,'d004','1998-06-27','2000-06-20'),(298955,'d001','1993-03-07','9999-01-01'),(298956,'d002','1992-10-23','9999-01-01'),(298957,'d002','1999-07-03','9999-01-01'),(298957,'d003','1996-03-16','1999-07-03'),(298958,'d002','1990-04-16','2000-04-22'),(298959,'d007','1989-01-17','9999-01-01'),(298960,'d005','1985-12-09','9999-01-01'),(298961,'d006','1994-09-15','9999-01-01'),(298962,'d006','1985-08-08','9999-01-01'),(298963,'d004','1991-06-22','9999-01-01'),(298964,'d005','1986-12-19','9999-01-01'),(298965,'d004','1991-01-27','1992-12-17'),(298965,'d009','1992-12-17','9999-01-01'),(298966,'d005','1985-02-15','9999-01-01'),(298967,'d003','1987-01-26','1994-06-23'),(298968,'d005','1985-03-29','9999-01-01'),(298969,'d004','1992-03-04','9999-01-01'),(298970,'d001','1987-11-24','1990-06-14'),(298971,'d009','1995-08-22','2001-09-21'),(298972,'d004','1995-03-24','9999-01-01'),(298973,'d001','1997-05-30','9999-01-01'),(298973,'d007','1988-09-21','1997-05-30'),(298974,'d001','1996-11-19','9999-01-01'),(298975,'d007','1996-06-07','9999-01-01'),(298976,'d006','1986-12-28','1995-01-08'),(298977,'d004','1993-12-15','9999-01-01'),(298978,'d007','1995-08-27','9999-01-01'),(298979,'d005','1999-08-15','9999-01-01'),(298980,'d009','1986-08-08','9999-01-01'),(298981,'d004','1995-07-20','9999-01-01'),(298982,'d001','1990-01-31','9999-01-01'),(298983,'d006','1989-08-19','9999-01-01'),(298984,'d002','1994-08-17','9999-01-01'),(298984,'d003','1985-10-30','1994-08-17'),(298985,'d004','1997-05-07','1997-11-11'),(298986,'d005','1988-06-21','9999-01-01'),(298987,'d002','1995-01-15','9999-01-01'),(298988,'d005','1993-05-05','9999-01-01'),(298989,'d005','1993-08-12','9999-01-01'),(298990,'d007','1993-05-20','9999-01-01'),(298991,'d002','1992-09-01','1995-07-28'),(298992,'d004','1998-08-10','9999-01-01'),(298992,'d005','1986-05-25','1998-08-10'),(298993,'d004','1997-04-26','1998-09-13'),(298994,'d007','1995-09-20','9999-01-01'),(298995,'d004','1996-12-14','9999-01-01'),(298996,'d007','1992-07-26','9999-01-01'),(298997,'d005','1995-06-24','9999-01-01'),(298998,'d007','1999-07-05','2001-01-16'),(298999,'d005','1998-12-04','9999-01-01'),(299000,'d005','1990-09-28','9999-01-01'),(299001,'d005','1993-08-14','9999-01-01'),(299002,'d005','1995-08-21','9999-01-01'),(299003,'d005','1997-10-13','1998-12-18'),(299003,'d008','1998-12-18','9999-01-01'),(299004,'d004','1988-11-14','9999-01-01'),(299005,'d009','1998-04-03','9999-01-01'),(299006,'d005','1993-10-06','9999-01-01'),(299007,'d004','1991-10-14','1992-10-23'),(299008,'d007','1993-07-09','9999-01-01'),(299009,'d007','1995-09-06','9999-01-01'),(299010,'d005','1994-01-07','1999-10-31'),(299011,'d005','1993-12-17','9999-01-01'),(299012,'d003','1987-05-21','9999-01-01'),(299013,'d002','1997-06-11','9999-01-01'),(299014,'d002','1989-01-26','2001-02-08'),(299014,'d003','2001-02-08','9999-01-01'),(299015,'d004','1997-05-13','9999-01-01'),(299016,'d007','1991-03-08','9999-01-01'),(299017,'d002','1992-09-03','1995-05-21'),(299018,'d004','1997-03-25','1998-05-07'),(299019,'d004','1993-07-26','2001-04-15'),(299020,'d005','1985-05-21','9999-01-01'),(299021,'d006','1999-09-25','9999-01-01'),(299022,'d009','1994-01-22','1994-07-21'),(299023,'d003','1987-08-11','9999-01-01'),(299024,'d004','1985-03-27','9999-01-01'),(299025,'d002','2002-01-06','9999-01-01'),(299025,'d003','1994-10-27','2002-01-06'),(299026,'d005','1987-12-14','9999-01-01'),(299027,'d005','1992-01-28','9999-01-01'),(299028,'d009','1994-05-20','9999-01-01'),(299029,'d006','1992-10-15','1994-10-17'),(299030,'d006','1994-07-19','9999-01-01'),(299031,'d004','1997-08-05','9999-01-01'),(299032,'d005','1993-04-23','9999-01-01'),(299033,'d002','1985-11-03','2001-03-09'),(299033,'d007','2001-03-09','9999-01-01'),(299034,'d001','1985-12-03','9999-01-01'),(299035,'d007','1996-12-07','9999-01-01'),(299036,'d007','1988-04-24','1998-12-07'),(299037,'d004','1998-10-08','9999-01-01'),(299038,'d003','1987-07-03','9999-01-01'),(299039,'d004','1999-10-17','9999-01-01'),(299040,'d005','1995-07-29','9999-01-01'),(299041,'d004','1990-02-19','9999-01-01'),(299042,'d004','1994-08-05','1996-08-06'),(299042,'d006','1996-08-06','9999-01-01'),(299043,'d008','1990-07-31','1994-01-18'),(299044,'d001','1992-03-17','9999-01-01'),(299045,'d007','1997-01-10','9999-01-01'),(299046,'d004','1990-04-30','9999-01-01'),(299047,'d003','1996-08-30','9999-01-01'),(299048,'d007','1987-09-22','9999-01-01'),(299049,'d007','1997-02-07','9999-01-01'),(299050,'d008','1998-06-03','2001-11-20'),(299051,'d005','1995-05-01','9999-01-01'),(299051,'d006','1995-03-01','1995-05-01'),(299052,'d007','1989-07-21','9999-01-01'),(299053,'d009','1985-04-11','9999-01-01'),(299054,'d005','1997-01-11','9999-01-01'),(299055,'d004','1986-10-11','9999-01-01'),(299056,'d004','1985-08-22','9999-01-01'),(299057,'d001','1998-08-16','2001-06-06'),(299058,'d005','1999-03-31','9999-01-01'),(299059,'d005','1986-01-23','9999-01-01'),(299060,'d004','1990-02-21','9999-01-01'),(299061,'d005','1987-03-02','9999-01-01'),(299062,'d004','1991-08-09','1994-01-31'),(299062,'d009','1994-01-31','9999-01-01'),(299063,'d003','1988-05-24','9999-01-01'),(299064,'d004','1995-05-23','9999-01-01'),(299065,'d005','1994-09-02','9999-01-01'),(299066,'d004','1993-12-17','1996-09-29'),(299067,'d005','1989-12-09','9999-01-01'),(299068,'d004','1989-02-25','9999-01-01'),(299069,'d005','1998-01-14','9999-01-01'),(299070,'d004','1997-09-30','9999-01-01'),(299071,'d005','1996-01-12','9999-01-01'),(299071,'d008','1993-03-06','1996-01-12'),(299072,'d007','1996-03-11','2000-07-04'),(299073,'d002','1990-08-05','9999-01-01'),(299074,'d009','1994-06-19','9999-01-01'),(299075,'d004','1986-12-13','2001-08-30'),(299076,'d005','1986-10-12','9999-01-01'),(299077,'d005','1999-05-10','9999-01-01'),(299078,'d005','1997-09-08','9999-01-01'),(299079,'d007','1996-06-09','9999-01-01'),(299080,'d004','1987-07-14','1990-08-25'),(299081,'d005','2001-02-05','9999-01-01'),(299081,'d008','1998-06-22','2001-02-05'),(299082,'d004','1999-07-15','9999-01-01'),(299083,'d008','1990-05-06','9999-01-01'),(299084,'d005','1986-08-04','9999-01-01'),(299085,'d005','1995-12-30','9999-01-01'),(299086,'d005','1991-10-05','9999-01-01'),(299087,'d007','1999-02-19','1999-06-22'),(299088,'d003','1990-06-23','9999-01-01'),(299089,'d004','1999-09-18','2001-10-16'),(299089,'d005','1998-08-21','1999-09-18'),(299090,'d007','1997-02-26','9999-01-01'),(299091,'d005','1990-07-29','9999-01-01'),(299092,'d001','1999-07-12','9999-01-01'),(299093,'d009','1989-06-18','9999-01-01'),(299094,'d004','1993-12-30','1999-08-10'),(299095,'d007','1985-07-07','9999-01-01'),(299096,'d004','1986-12-30','9999-01-01'),(299097,'d007','1986-03-22','9999-01-01'),(299098,'d004','1989-06-13','2001-11-14'),(299098,'d006','2001-11-14','9999-01-01'),(299099,'d002','1994-08-25','9999-01-01'),(299100,'d004','1994-02-20','9999-01-01'),(299101,'d007','1998-09-06','9999-01-01'),(299102,'d009','1987-11-28','1994-10-11'),(299103,'d003','1989-01-26','9999-01-01'),(299104,'d008','1994-09-26','9999-01-01'),(299105,'d007','1991-05-10','9999-01-01'),(299106,'d005','1991-03-09','9999-01-01'),(299107,'d005','1990-04-29','9999-01-01'),(299108,'d007','1992-06-24','1993-12-20'),(299109,'d005','1998-05-29','9999-01-01'),(299109,'d006','1988-12-16','1998-05-29'),(299110,'d005','1990-03-05','9999-01-01'),(299111,'d004','1988-04-23','9999-01-01'),(299112,'d002','1998-08-01','9999-01-01'),(299113,'d005','1995-05-28','9999-01-01'),(299114,'d007','1986-08-13','1998-06-13'),(299115,'d008','1998-06-05','1999-05-25'),(299116,'d004','1989-10-30','9999-01-01'),(299117,'d001','1993-03-28','9999-01-01'),(299118,'d004','1998-12-05','2000-12-29'),(299118,'d009','2000-12-29','9999-01-01'),(299119,'d005','1992-05-18','9999-01-01'),(299120,'d004','1988-12-24','9999-01-01'),(299121,'d005','1999-04-16','9999-01-01'),(299122,'d001','1998-01-01','2001-11-10'),(299123,'d009','1990-05-03','9999-01-01'),(299124,'d004','1995-01-30','9999-01-01'),(299125,'d004','1993-09-23','9999-01-01'),(299126,'d005','1996-11-20','9999-01-01'),(299127,'d004','1994-08-23','9999-01-01'),(299127,'d005','1990-08-10','1994-08-23'),(299128,'d004','1985-10-29','1995-12-20'),(299129,'d004','1993-10-31','9999-01-01'),(299130,'d005','1988-02-25','9999-01-01'),(299131,'d003','1991-06-19','9999-01-01'),(299132,'d007','1997-06-30','9999-01-01'),(299133,'d004','1990-08-05','9999-01-01'),(299134,'d008','1988-06-26','9999-01-01'),(299135,'d005','1998-07-24','9999-01-01'),(299136,'d004','1990-06-04','1997-06-14'),(299136,'d006','1997-06-14','9999-01-01'),(299137,'d005','1990-08-30','1991-07-17'),(299138,'d006','1997-10-24','9999-01-01'),(299139,'d002','1990-04-01','9999-01-01'),(299140,'d009','1999-03-04','9999-01-01'),(299141,'d005','1998-03-19','2001-12-19'),(299142,'d006','1993-10-03','9999-01-01'),(299143,'d005','1987-01-22','9999-01-01'),(299144,'d006','1991-10-06','9999-01-01'),(299145,'d003','1991-02-19','9999-01-01'),(299146,'d004','1992-09-27','9999-01-01'),(299147,'d005','1995-12-24','1999-07-09'),(299147,'d008','1999-07-09','9999-01-01'),(299148,'d001','1986-05-31','9999-01-01'),(299149,'d005','1998-03-27','9999-01-01'),(299150,'d005','1985-08-18','1987-12-11'),(299151,'d004','1994-04-24','9999-01-01'),(299152,'d008','1992-03-07','9999-01-01'),(299153,'d005','1999-04-18','9999-01-01'),(299154,'d007','1993-10-11','9999-01-01'),(299155,'d004','1992-07-08','9999-01-01'),(299156,'d004','1992-10-30','9999-01-01'),(299156,'d008','1986-11-08','1992-10-30'),(299157,'d005','1987-06-12','9999-01-01'),(299158,'d005','1985-12-06','9999-01-01'),(299159,'d002','1990-02-25','1994-08-05'),(299160,'d004','1991-02-20','9999-01-01'),(299161,'d005','1993-10-14','2001-11-24'),(299162,'d007','1987-04-11','9999-01-01'),(299163,'d003','1988-08-31','9999-01-01'),(299164,'d005','1988-01-08','1990-02-14'),(299165,'d004','1992-02-12','9999-01-01'),(299166,'d004','2001-08-27','9999-01-01'),(299166,'d005','1999-02-23','2001-08-27'),(299167,'d007','1994-12-24','9999-01-01'),(299168,'d001','1989-08-24','9999-01-01'),(299169,'d005','1987-05-02','9999-01-01'),(299170,'d005','1986-09-16','1992-05-31'),(299171,'d006','1994-10-19','9999-01-01'),(299172,'d006','1991-09-13','1991-11-18'),(299173,'d004','1999-06-11','9999-01-01'),(299174,'d001','1997-11-20','9999-01-01'),(299174,'d003','1991-11-08','1997-11-20'),(299175,'d005','1999-11-15','9999-01-01'),(299176,'d007','1991-08-10','9999-01-01'),(299177,'d009','1991-02-08','9999-01-01'),(299178,'d003','1990-04-08','9999-01-01'),(299179,'d007','1999-01-05','9999-01-01'),(299180,'d004','1987-04-02','2001-06-21'),(299181,'d007','1985-03-04','9999-01-01'),(299182,'d004','1994-04-25','9999-01-01'),(299183,'d005','1995-09-23','9999-01-01'),(299183,'d006','1988-01-16','1995-09-23'),(299184,'d003','1997-02-05','9999-01-01'),(299185,'d001','1990-03-03','1991-01-11'),(299186,'d004','1987-11-01','1989-08-16'),(299187,'d007','1989-11-11','1994-03-17'),(299188,'d005','1990-10-21','9999-01-01'),(299189,'d007','1995-07-02','9999-01-01'),(299190,'d001','1999-08-22','9999-01-01'),(299191,'d002','1986-07-17','9999-01-01'),(299192,'d005','1986-05-15','1992-03-13'),(299193,'d004','1994-10-08','1997-05-26'),(299193,'d006','1997-05-26','1997-08-02'),(299194,'d003','1994-07-26','9999-01-01'),(299195,'d004','1986-06-23','9999-01-01'),(299196,'d002','1985-12-04','9999-01-01'),(299197,'d005','1989-12-20','1995-10-13'),(299198,'d005','1999-07-21','2000-04-08'),(299199,'d005','1990-12-08','1999-02-05'),(299200,'d005','1987-01-13','1992-02-12'),(299201,'d005','1996-02-27','9999-01-01'),(299202,'d009','1987-01-25','9999-01-01'),(299203,'d005','1995-08-08','9999-01-01'),(299204,'d004','1995-10-26','9999-01-01'),(299204,'d005','1995-03-07','1995-10-26'),(299205,'d008','1995-10-20','9999-01-01'),(299206,'d005','1989-08-14','9999-01-01'),(299207,'d007','1999-04-26','9999-01-01'),(299208,'d003','1990-10-19','1991-02-22'),(299209,'d004','1989-04-18','9999-01-01'),(299210,'d002','1996-10-22','9999-01-01'),(299211,'d005','1998-11-30','2000-10-24'),(299212,'d002','1990-10-02','2001-12-02'),(299212,'d007','2001-12-02','9999-01-01'),(299213,'d005','1987-12-21','9999-01-01'),(299214,'d008','1990-06-30','9999-01-01'),(299215,'d009','1990-11-17','9999-01-01'),(299216,'d004','1999-09-05','2000-03-05'),(299217,'d007','1988-07-09','9999-01-01'),(299218,'d009','1989-04-19','9999-01-01'),(299219,'d005','1987-07-28','9999-01-01'),(299220,'d005','1985-12-21','1986-12-03'),(299221,'d009','1992-12-14','9999-01-01'),(299222,'d004','2000-04-23','9999-01-01'),(299222,'d005','1985-07-19','2000-04-23'),(299223,'d007','1987-12-07','9999-01-01'),(299224,'d005','1990-07-06','9999-01-01'),(299225,'d007','1996-01-24','9999-01-01'),(299226,'d006','1986-03-07','9999-01-01'),(299227,'d008','1989-11-16','1990-01-08'),(299228,'d005','1993-06-03','9999-01-01'),(299229,'d005','1987-12-03','9999-01-01'),(299230,'d005','1993-12-06','9999-01-01'),(299231,'d004','1999-10-22','9999-01-01'),(299231,'d009','1999-02-04','1999-10-22'),(299232,'d001','1995-04-06','9999-01-01'),(299233,'d004','1992-01-20','9999-01-01'),(299234,'d003','1991-03-26','2000-07-25'),(299235,'d004','1996-08-03','9999-01-01'),(299236,'d005','1989-01-13','9999-01-01'),(299237,'d009','1995-11-12','9999-01-01'),(299238,'d005','1991-12-08','9999-01-01'),(299239,'d005','1990-01-17','9999-01-01'),(299240,'d003','1988-06-01','9999-01-01'),(299241,'d006','1988-04-17','9999-01-01'),(299242,'d005','1989-12-13','1993-06-15'),(299242,'d008','1993-06-15','1998-08-02'),(299243,'d006','1992-02-26','9999-01-01'),(299244,'d007','1995-04-11','9999-01-01'),(299245,'d001','1985-11-09','2002-02-28'),(299246,'d005','1999-03-11','9999-01-01'),(299247,'d007','1986-12-28','1989-07-05'),(299248,'d007','1996-06-18','9999-01-01'),(299249,'d005','1997-01-15','9999-01-01'),(299250,'d004','1996-03-25','9999-01-01'),(299251,'d007','1988-12-03','9999-01-01'),(299252,'d003','1995-05-08','9999-01-01'),(299253,'d001','1987-10-13','1997-05-20'),(299253,'d007','1986-07-02','1987-10-13'),(299254,'d006','1990-01-29','9999-01-01'),(299255,'d006','1986-11-05','9999-01-01'),(299256,'d006','1993-03-24','9999-01-01'),(299257,'d008','1994-07-13','9999-01-01'),(299258,'d003','1988-04-08','9999-01-01'),(299259,'d005','1995-03-07','1999-10-09'),(299260,'d007','1994-01-26','9999-01-01'),(299261,'d005','1999-03-24','9999-01-01'),(299262,'d004','1999-05-26','9999-01-01'),(299263,'d009','1996-09-26','9999-01-01'),(299264,'d002','1988-08-09','1992-05-14'),(299264,'d003','1992-05-14','9999-01-01'),(299265,'d005','1992-12-11','9999-01-01'),(299266,'d002','1999-09-19','9999-01-01'),(299267,'d005','1986-06-29','1989-04-01'),(299268,'d004','1989-10-05','9999-01-01'),(299269,'d007','1992-01-04','1995-07-26'),(299270,'d005','1985-03-08','9999-01-01'),(299271,'d007','1989-04-13','9999-01-01'),(299272,'d002','1986-12-07','9999-01-01'),(299273,'d001','1993-02-22','9999-01-01'),(299274,'d004','2000-12-13','9999-01-01'),(299274,'d005','1990-10-03','2000-12-13'),(299275,'d004','1998-09-17','9999-01-01'),(299276,'d005','1985-05-08','9999-01-01'),(299277,'d007','1987-08-27','1993-09-01'),(299278,'d001','1990-02-22','9999-01-01'),(299279,'d001','1998-10-27','9999-01-01'),(299280,'d006','1990-01-14','9999-01-01'),(299281,'d004','1999-04-22','9999-01-01'),(299282,'d009','1997-07-22','9999-01-01'),(299283,'d005','1999-08-31','9999-01-01'),(299284,'d002','1990-07-27','1992-03-15'),(299284,'d003','1992-03-15','9999-01-01'),(299285,'d005','1994-09-22','9999-01-01'),(299286,'d005','1992-03-13','1996-01-30'),(299287,'d007','1987-07-09','1993-01-31'),(299288,'d004','1998-09-24','9999-01-01'),(299289,'d005','1995-04-19','9999-01-01'),(299290,'d004','1997-05-08','9999-01-01'),(299291,'d008','1995-05-04','9999-01-01'),(299292,'d001','1985-11-13','9999-01-01'),(299293,'d003','1997-10-17','9999-01-01'),(299294,'d002','2002-05-02','2002-05-12'),(299294,'d003','1993-01-18','2002-05-02'),(299295,'d005','1999-01-05','9999-01-01'),(299296,'d002','1985-04-03','9999-01-01'),(299297,'d004','1996-06-04','9999-01-01'),(299298,'d008','1995-01-08','9999-01-01'),(299299,'d004','1990-02-07','9999-01-01'),(299300,'d003','1987-06-18','2000-02-21'),(299301,'d005','1987-07-12','9999-01-01'),(299302,'d001','1999-05-12','9999-01-01'),(299302,'d007','1997-10-01','1999-05-12'),(299303,'d009','1996-01-18','1999-08-14'),(299304,'d007','1992-12-14','9999-01-01'),(299305,'d004','1993-12-04','9999-01-01'),(299306,'d006','1985-12-22','9999-01-01'),(299307,'d007','1994-04-14','9999-01-01'),(299308,'d007','1996-08-22','2000-03-16'),(299309,'d004','1999-11-01','9999-01-01'),(299310,'d007','1991-10-01','9999-01-01'),(299311,'d002','1997-04-03','2001-04-14'),(299312,'d004','1998-03-19','9999-01-01'),(299313,'d001','1994-05-08','9999-01-01'),(299313,'d007','1988-04-10','1994-05-08'),(299314,'d007','1993-09-23','1996-03-05'),(299315,'d004','1991-02-22','9999-01-01'),(299316,'d005','1995-04-11','9999-01-01'),(299317,'d006','1987-02-02','9999-01-01'),(299318,'d004','1995-10-14','9999-01-01'),(299319,'d001','1992-01-01','9999-01-01'),(299320,'d001','1998-05-28','9999-01-01'),(299321,'d004','1996-03-21','9999-01-01'),(299322,'d001','1994-05-31','9999-01-01'),(299323,'d005','1989-12-31','1995-06-01'),(299323,'d008','1989-01-09','1989-12-31'),(299324,'d007','1988-01-29','9999-01-01'),(299325,'d004','1993-02-10','9999-01-01'),(299326,'d009','1997-10-04','9999-01-01'),(299327,'d006','1986-01-03','9999-01-01'),(299328,'d009','1998-05-17','9999-01-01'),(299329,'d007','1995-02-22','9999-01-01'),(299330,'d007','1994-02-25','2000-05-10'),(299331,'d008','1988-04-12','2001-12-05'),(299332,'d005','1991-02-13','9999-01-01'),(299333,'d001','1997-06-25','1998-09-03'),(299333,'d007','1998-09-03','9999-01-01'),(299334,'d001','1999-04-21','9999-01-01'),(299335,'d004','1994-02-16','9999-01-01'),(299336,'d002','1991-09-23','1998-05-23'),(299337,'d006','1997-01-29','9999-01-01'),(299338,'d005','1989-01-15','9999-01-01'),(299339,'d005','1996-03-20','1998-03-25'),(299340,'d005','1989-09-03','9999-01-01'),(299341,'d007','1998-05-01','9999-01-01'),(299342,'d004','2001-09-25','9999-01-01'),(299342,'d006','1998-10-04','2001-09-25'),(299343,'d005','1995-07-06','9999-01-01'),(299344,'d006','1991-12-16','9999-01-01'),(299345,'d005','1998-07-24','9999-01-01'),(299346,'d003','1991-02-21','9999-01-01'),(299347,'d008','1987-03-03','9999-01-01'),(299348,'d007','1997-04-21','1999-01-26'),(299349,'d005','1991-09-01','9999-01-01'),(299350,'d004','1990-10-16','9999-01-01'),(299351,'d004','1989-12-29','9999-01-01'),(299352,'d004','1996-10-20','9999-01-01'),(299352,'d009','1992-03-03','1996-10-20'),(299353,'d004','1991-02-05','9999-01-01'),(299354,'d005','1992-10-07','9999-01-01'),(299355,'d005','1993-06-07','9999-01-01'),(299356,'d004','1991-11-03','1997-04-28'),(299357,'d005','1988-12-08','9999-01-01'),(299358,'d005','1991-10-11','9999-01-01'),(299359,'d005','1998-07-02','9999-01-01'),(299360,'d002','1990-11-29','9999-01-01'),(299361,'d004','1995-12-11','1998-12-03'),(299361,'d006','1998-12-03','9999-01-01'),(299362,'d005','1999-12-12','9999-01-01'),(299363,'d008','1991-09-14','1992-09-03'),(299364,'d002','1987-08-22','9999-01-01'),(299365,'d005','1993-05-02','9999-01-01'),(299366,'d004','1998-10-14','9999-01-01'),(299367,'d004','1988-10-20','9999-01-01'),(299368,'d005','1985-05-20','9999-01-01'),(299369,'d004','1985-07-03','9999-01-01'),(299370,'d005','2000-02-07','2000-03-18'),(299370,'d009','1999-10-19','2000-02-07'),(299371,'d005','1988-03-15','9999-01-01'),(299372,'d002','1997-04-13','9999-01-01'),(299373,'d007','1994-01-27','9999-01-01'),(299374,'d003','1988-10-01','9999-01-01'),(299375,'d006','1996-10-29','9999-01-01'),(299376,'d005','1987-02-01','2001-03-23'),(299377,'d004','1992-06-22','9999-01-01'),(299378,'d004','1985-04-25','1998-08-25'),(299378,'d006','1998-08-25','9999-01-01'),(299379,'d007','1989-08-29','9999-01-01'),(299380,'d002','1999-07-26','2002-02-22'),(299381,'d009','1996-08-20','9999-01-01'),(299382,'d006','1993-02-06','9999-01-01'),(299383,'d007','1997-06-19','9999-01-01'),(299384,'d005','1998-08-12','9999-01-01'),(299385,'d005','1991-08-17','1992-04-07'),(299386,'d004','1999-08-29','2002-01-22'),(299386,'d006','2002-01-22','2002-06-11'),(299387,'d001','1985-11-11','1986-10-31'),(299388,'d002','1989-06-30','9999-01-01'),(299389,'d004','1990-09-14','2001-09-02'),(299390,'d007','1987-01-16','9999-01-01'),(299391,'d007','1997-07-13','2001-04-14'),(299392,'d005','1999-02-23','9999-01-01'),(299393,'d005','1997-10-09','9999-01-01'),(299394,'d007','1986-01-29','9999-01-01'),(299395,'d005','1998-05-17','2000-05-31'),(299395,'d008','2000-05-31','2001-12-28'),(299396,'d001','1994-08-12','9999-01-01'),(299397,'d004','1986-04-16','9999-01-01'),(299398,'d004','1996-03-13','9999-01-01'),(299399,'d004','1987-04-24','1995-09-02'),(299400,'d007','1989-12-05','9999-01-01'),(299401,'d007','1987-05-13','9999-01-01'),(299402,'d005','1997-12-26','9999-01-01'),(299403,'d003','1998-09-19','9999-01-01'),(299404,'d005','1990-11-03','1999-02-27'),(299404,'d008','1999-02-27','9999-01-01'),(299405,'d001','1997-04-20','9999-01-01'),(299406,'d009','1987-04-21','9999-01-01'),(299407,'d002','1990-11-08','9999-01-01'),(299408,'d003','1989-09-07','2001-01-28'),(299409,'d006','1989-10-06','9999-01-01'),(299410,'d005','1992-10-17','2000-06-02'),(299411,'d004','1998-01-07','1998-05-13'),(299412,'d007','1999-09-18','9999-01-01'),(299413,'d009','1990-07-09','9999-01-01'),(299414,'d004','1998-03-14','9999-01-01'),(299415,'d002','1993-12-27','2000-05-07'),(299415,'d003','2000-05-07','9999-01-01'),(299416,'d005','1993-11-07','9999-01-01'),(299417,'d003','1993-02-08','9999-01-01'),(299418,'d005','1996-08-14','9999-01-01'),(299419,'d002','1999-01-06','9999-01-01'),(299420,'d009','1992-09-09','1994-12-23'),(299421,'d005','1986-09-19','9999-01-01'),(299422,'d005','1991-04-09','9999-01-01'),(299423,'d007','1997-08-29','9999-01-01'),(299424,'d004','1990-01-11','9999-01-01'),(299425,'d004','1988-04-28','1990-10-23'),(299425,'d009','1990-10-23','9999-01-01'),(299426,'d009','1990-11-20','9999-01-01'),(299427,'d009','1999-11-19','9999-01-01'),(299428,'d007','1996-11-06','1998-02-10'),(299429,'d005','1994-06-05','9999-01-01'),(299430,'d004','1998-02-03','9999-01-01'),(299431,'d008','1998-01-29','9999-01-01'),(299432,'d005','1991-01-01','9999-01-01'),(299433,'d002','1998-09-15','1999-05-12'),(299433,'d007','1999-05-12','9999-01-01'),(299434,'d005','1985-06-16','1996-10-11'),(299435,'d004','1988-03-22','9999-01-01'),(299436,'d007','1990-03-21','9999-01-01'),(299437,'d008','1985-08-12','9999-01-01'),(299438,'d008','1986-12-17','9999-01-01'),(299439,'d004','1998-10-28','9999-01-01'),(299440,'d002','1990-04-24','1996-08-12'),(299441,'d007','1991-02-26','9999-01-01'),(299442,'d002','1996-11-01','2001-02-14'),(299442,'d007','2001-02-14','9999-01-01'),(299443,'d009','1987-04-08','1993-04-28'),(299444,'d004','1988-07-16','1991-09-06'),(299445,'d003','1991-03-04','9999-01-01'),(299446,'d004','1998-07-14','9999-01-01'),(299447,'d004','1998-11-04','9999-01-01'),(299448,'d004','1989-03-02','9999-01-01'),(299449,'d005','1988-11-26','9999-01-01'),(299450,'d002','1998-07-31','9999-01-01'),(299451,'d004','2001-06-15','9999-01-01'),(299451,'d005','1995-02-03','2001-06-15'),(299452,'d005','1994-03-16','1998-10-19'),(299453,'d007','1993-01-24','9999-01-01'),(299454,'d007','1988-10-05','9999-01-01'),(299455,'d005','1994-01-07','9999-01-01'),(299456,'d007','1992-03-16','9999-01-01'),(299457,'d007','1989-06-03','9999-01-01'),(299458,'d005','1989-11-24','9999-01-01'),(299459,'d005','1991-05-24','9999-01-01'),(299460,'d005','1991-08-31','1993-09-01'),(299461,'d005','1998-07-24','1999-01-22'),(299462,'d004','1996-04-05','9999-01-01'),(299462,'d005','1991-11-08','1996-04-05'),(299463,'d008','1988-09-14','9999-01-01'),(299464,'d005','1993-05-14','9999-01-01'),(299465,'d003','1999-10-09','2002-04-25'),(299466,'d004','1987-03-05','9999-01-01'),(299467,'d004','1995-02-03','9999-01-01'),(299468,'d007','1997-07-04','9999-01-01'),(299469,'d001','1995-10-06','9999-01-01'),(299470,'d005','1989-12-06','9999-01-01'),(299471,'d002','1987-06-18','1997-12-12'),(299471,'d003','1997-12-12','9999-01-01'),(299472,'d005','1991-11-30','9999-01-01'),(299473,'d005','1995-08-13','9999-01-01'),(299474,'d004','1986-10-28','1987-08-11'),(299475,'d005','1994-11-27','9999-01-01'),(299476,'d005','1997-02-16','9999-01-01'),(299477,'d006','1988-07-06','9999-01-01'),(299478,'d005','1989-09-01','9999-01-01'),(299479,'d005','1985-11-12','1988-09-13'),(299479,'d008','1988-09-13','9999-01-01'),(299480,'d007','1992-05-13','9999-01-01'),(299481,'d004','1988-08-26','9999-01-01'),(299482,'d002','1996-09-18','9999-01-01'),(299483,'d005','1998-07-31','1999-07-08'),(299484,'d005','1993-07-21','9999-01-01'),(299485,'d002','1997-04-26','9999-01-01'),(299486,'d005','1999-12-28','2002-07-15'),(299487,'d005','1998-01-30','9999-01-01'),(299488,'d005','2000-02-08','9999-01-01'),(299488,'d008','1990-11-05','2000-02-08'),(299489,'d005','1986-03-07','9999-01-01'),(299490,'d008','1997-02-17','9999-01-01'),(299491,'d005','1985-05-31','9999-01-01'),(299492,'d004','1992-11-19','9999-01-01'),(299493,'d004','1991-11-08','9999-01-01'),(299494,'d005','1998-09-10','2000-02-17'),(299495,'d002','1997-08-28','9999-01-01'),(299496,'d004','1999-02-25','9999-01-01'),(299497,'d001','1990-01-30','1991-06-25'),(299498,'d004','1995-12-08','1996-12-18'),(299498,'d006','1996-12-18','9999-01-01'),(299499,'d005','1985-04-30','9999-01-01'),(299500,'d005','1994-06-24','9999-01-01'),(299501,'d002','1994-03-23','9999-01-01'),(299502,'d005','1994-07-15','1999-04-29'),(299503,'d005','1996-08-20','9999-01-01'),(299504,'d001','1996-07-10','9999-01-01'),(299505,'d009','1991-05-18','9999-01-01'),(299506,'d005','1986-06-02','9999-01-01'),(299507,'d001','1986-07-30','9999-01-01'),(299508,'d002','2000-01-09','9999-01-01'),(299508,'d003','1997-10-04','2000-01-09'),(299509,'d008','1996-01-11','2001-04-30'),(299510,'d005','1995-03-01','9999-01-01'),(299511,'d004','1997-01-13','9999-01-01'),(299512,'d007','1987-11-26','9999-01-01'),(299513,'d002','1995-03-20','9999-01-01'),(299514,'d009','1995-01-24','9999-01-01'),(299515,'d002','1992-11-01','9999-01-01'),(299516,'d001','1996-04-25','2000-08-12'),(299517,'d004','1995-12-02','9999-01-01'),(299518,'d007','1994-12-04','2001-01-11'),(299518,'d009','2001-01-11','9999-01-01'),(299519,'d005','1987-03-25','9999-01-01'),(299520,'d008','1991-03-15','9999-01-01'),(299521,'d005','1994-11-22','9999-01-01'),(299522,'d007','1990-02-21','9999-01-01'),(299523,'d006','1999-04-18','2001-08-17'),(299524,'d005','1993-08-27','9999-01-01'),(299525,'d005','1988-03-02','9999-01-01'),(299526,'d002','1995-06-07','9999-01-01'),(299527,'d005','1994-10-10','1998-02-16'),(299527,'d008','1998-02-16','9999-01-01'),(299528,'d007','1989-11-12','9999-01-01'),(299529,'d005','1997-04-07','9999-01-01'),(299530,'d007','1995-11-08','9999-01-01'),(299531,'d003','1990-12-23','2001-07-02'),(299532,'d004','1988-10-18','9999-01-01'),(299533,'d005','1991-06-23','9999-01-01'),(299534,'d005','1985-05-28','9999-01-01'),(299535,'d005','1985-10-17','1991-12-23'),(299536,'d007','1995-09-10','9999-01-01'),(299537,'d007','1995-09-14','2001-06-27'),(299537,'d009','2001-06-27','9999-01-01'),(299538,'d002','1995-07-03','9999-01-01'),(299539,'d008','1995-05-30','9999-01-01'),(299540,'d007','1988-07-25','9999-01-01'),(299541,'d006','1986-01-04','9999-01-01'),(299542,'d002','1990-03-20','9999-01-01'),(299543,'d005','1989-11-05','9999-01-01'),(299544,'d008','1995-10-05','1998-07-04'),(299545,'d005','1985-05-26','9999-01-01'),(299546,'d004','1990-11-16','1996-11-04'),(299546,'d006','1996-11-04','9999-01-01'),(299547,'d001','1985-05-29','9999-01-01'),(299548,'d004','1987-03-28','9999-01-01'),(299549,'d002','1990-05-27','9999-01-01'),(299550,'d005','1990-02-06','1993-12-15'),(299551,'d008','1992-12-31','9999-01-01'),(299552,'d007','1995-12-01','9999-01-01'),(299553,'d004','1999-09-04','9999-01-01'),(299554,'d002','1988-10-20','9999-01-01'),(299555,'d006','1986-06-30','9999-01-01'),(299556,'d004','1999-07-30','9999-01-01'),(299556,'d006','1992-12-12','1999-07-30'),(299557,'d005','1989-03-18','9999-01-01'),(299558,'d005','1989-12-28','9999-01-01'),(299559,'d009','1985-06-23','1989-08-22'),(299560,'d007','1987-02-12','9999-01-01'),(299561,'d007','1999-08-30','9999-01-01'),(299562,'d005','1989-08-06','9999-01-01'),(299563,'d004','1997-05-03','9999-01-01'),(299564,'d002','1994-06-21','1998-11-20'),(299564,'d003','1988-12-30','1994-06-21'),(299565,'d005','1995-01-26','9999-01-01'),(299566,'d007','1987-06-10','9999-01-01'),(299567,'d007','1999-02-02','9999-01-01'),(299568,'d001','1994-08-31','9999-01-01'),(299569,'d005','1993-06-01','9999-01-01'),(299570,'d005','1995-11-04','9999-01-01'),(299571,'d007','1995-03-06','1997-02-19'),(299572,'d006','1991-12-06','9999-01-01'),(299573,'d004','1993-07-11','9999-01-01'),(299574,'d004','1998-03-25','9999-01-01'),(299574,'d005','1994-01-17','1998-03-25'),(299575,'d004','1988-05-22','9999-01-01'),(299576,'d009','1999-01-25','2000-01-10'),(299577,'d003','1999-05-24','9999-01-01'),(299578,'d007','1988-09-21','9999-01-01'),(299579,'d001','1987-01-30','9999-01-01'),(299580,'d006','1997-01-23','9999-01-01'),(299581,'d004','1987-04-13','9999-01-01'),(299582,'d005','1999-06-13','9999-01-01'),(299583,'d005','1998-02-25','9999-01-01'),(299584,'d005','1986-01-29','2001-07-06'),(299585,'d005','2001-09-21','9999-01-01'),(299585,'d009','1997-11-13','2001-09-21'),(299586,'d005','1987-11-11','1996-02-29'),(299587,'d004','1996-07-24','9999-01-01'),(299588,'d004','1995-11-06','9999-01-01'),(299589,'d001','1985-05-12','9999-01-01'),(299590,'d004','1995-09-04','9999-01-01'),(299591,'d007','1998-09-25','9999-01-01'),(299592,'d004','1997-02-20','9999-01-01'),(299593,'d004','1987-08-20','9999-01-01'),(299594,'d007','1999-05-09','1999-09-05'),(299595,'d005','1999-03-16','9999-01-01'),(299595,'d008','1998-11-27','1999-03-16'),(299596,'d004','1998-03-09','1999-10-22'),(299597,'d004','1996-06-02','9999-01-01'),(299598,'d004','1988-06-28','9999-01-01'),(299599,'d006','1989-04-30','9999-01-01'),(299600,'d007','1995-05-01','9999-01-01'),(299601,'d007','1999-02-26','9999-01-01'),(299602,'d005','1990-06-29','1997-10-12'),(299603,'d003','1987-03-01','9999-01-01'),(299604,'d002','1996-08-22','2000-07-06'),(299605,'d004','1999-03-28','9999-01-01'),(299605,'d005','1999-03-08','1999-03-28'),(299606,'d009','1986-01-15','9999-01-01'),(299607,'d003','1998-03-13','2000-02-25'),(299608,'d007','1995-06-22','9999-01-01'),(299609,'d006','1994-01-03','9999-01-01'),(299610,'d005','1988-05-10','9999-01-01'),(299611,'d001','1994-09-21','9999-01-01'),(299612,'d005','1993-02-19','9999-01-01'),(299613,'d007','1986-10-04','9999-01-01'),(299614,'d005','1988-11-13','1989-01-16'),(299614,'d008','1989-01-16','1989-02-05'),(299615,'d003','1987-06-12','9999-01-01'),(299616,'d004','1996-01-15','9999-01-01'),(299617,'d005','1989-03-04','9999-01-01'),(299618,'d008','1998-03-26','9999-01-01'),(299619,'d007','1993-12-03','9999-01-01'),(299620,'d008','1987-07-31','9999-01-01'),(299621,'d007','1990-04-25','1995-05-17'),(299622,'d003','1994-03-03','9999-01-01'),(299623,'d001','1988-10-19','2002-01-04'),(299623,'d009','2002-01-04','9999-01-01'),(299624,'d007','1989-01-10','9999-01-01'),(299625,'d001','1998-08-26','9999-01-01'),(299626,'d005','1996-07-30','9999-01-01'),(299627,'d006','1999-01-20','9999-01-01'),(299628,'d007','1996-07-10','1999-03-08'),(299629,'d007','1991-05-12','9999-01-01'),(299630,'d005','1985-11-03','9999-01-01'),(299631,'d004','1990-08-07','1999-08-20'),(299632,'d007','1997-11-21','9999-01-01'),(299633,'d004','1999-08-21','9999-01-01'),(299633,'d005','1988-05-31','1999-08-21'),(299634,'d007','1986-12-24','9999-01-01'),(299635,'d004','1985-10-16','1994-10-26'),(299636,'d007','1993-10-22','9999-01-01'),(299637,'d005','1995-08-07','9999-01-01'),(299638,'d005','1990-08-18','9999-01-01'),(299639,'d005','1999-11-11','2002-03-19'),(299640,'d002','1992-04-03','9999-01-01'),(299641,'d001','2001-01-13','9999-01-01'),(299641,'d003','1999-08-06','2001-01-13'),(299642,'d007','1991-04-21','9999-01-01'),(299643,'d007','1992-10-31','9999-01-01'),(299644,'d004','1998-09-24','1999-01-27'),(299645,'d007','1990-02-16','9999-01-01'),(299646,'d002','1999-07-21','2001-07-17'),(299647,'d008','1987-02-28','9999-01-01'),(299648,'d007','1996-12-19','2001-12-28'),(299649,'d005','1998-07-23','9999-01-01'),(299650,'d004','2000-05-01','9999-01-01'),(299650,'d005','1987-01-15','2000-05-01'),(299651,'d004','1995-05-08','9999-01-01'),(299652,'d007','1986-04-13','9999-01-01'),(299653,'d005','1989-06-07','9999-01-01'),(299654,'d005','1992-04-25','1999-05-09'),(299655,'d005','1995-09-06','9999-01-01'),(299656,'d007','1996-09-21','2000-05-01'),(299657,'d005','1991-02-24','9999-01-01'),(299658,'d001','1995-07-22','9999-01-01'),(299658,'d007','1985-06-23','1995-07-22'),(299659,'d005','1998-06-27','9999-01-01'),(299660,'d004','1987-06-05','9999-01-01'),(299661,'d002','1989-06-12','9999-01-01'),(299662,'d006','1991-05-15','9999-01-01'),(299663,'d005','1994-09-15','9999-01-01'),(299664,'d004','1991-04-23','9999-01-01'),(299665,'d001','1997-04-18','2002-04-13'),(299666,'d004','1999-03-21','2001-07-20'),(299667,'d004','1999-07-25','9999-01-01'),(299667,'d005','1993-01-03','1999-07-25'),(299668,'d001','1986-06-27','9999-01-01'),(299669,'d005','1997-08-27','2000-10-19'),(299670,'d006','1985-12-07','9999-01-01'),(299671,'d009','1991-05-14','1993-10-15'),(299672,'d005','1990-03-20','9999-01-01'),(299673,'d007','1995-10-17','9999-01-01'),(299674,'d001','1996-03-27','9999-01-01'),(299675,'d007','1988-11-11','1992-02-14'),(299675,'d009','1992-02-14','9999-01-01'),(299676,'d007','1991-02-24','1996-02-26'),(299677,'d005','1995-12-19','9999-01-01'),(299678,'d004','1990-01-27','9999-01-01'),(299679,'d005','1988-05-28','9999-01-01'),(299680,'d007','1994-02-28','9999-01-01'),(299681,'d003','1997-11-24','9999-01-01'),(299682,'d004','1986-05-27','9999-01-01'),(299683,'d004','1986-03-30','2001-03-31'),(299683,'d006','2001-03-31','9999-01-01'),(299684,'d006','1994-07-17','9999-01-01'),(299685,'d005','1996-11-07','1998-09-06'),(299686,'d005','1992-08-10','9999-01-01'),(299687,'d005','1994-05-13','9999-01-01'),(299688,'d005','1999-10-12','9999-01-01'),(299689,'d001','1992-01-27','1996-01-30'),(299690,'d001','1985-03-19','9999-01-01'),(299691,'d004','1987-06-04','1993-08-07'),(299692,'d007','1987-07-13','9999-01-01'),(299693,'d001','2000-09-17','9999-01-01'),(299693,'d003','1997-01-01','2000-09-17'),(299694,'d002','1995-07-12','9999-01-01'),(299695,'d007','1996-04-27','9999-01-01'),(299696,'d003','1992-06-24','9999-01-01'),(299697,'d003','1986-01-15','9999-01-01'),(299698,'d006','1993-03-07','1995-12-19'),(299699,'d005','1991-06-01','9999-01-01'),(299700,'d006','1988-02-11','9999-01-01'),(299701,'d005','1996-06-22','9999-01-01'),(299702,'d001','1997-02-09','1997-10-07'),(299702,'d003','1996-02-24','1997-02-09'),(299703,'d009','1989-03-08','9999-01-01'),(299704,'d005','1986-04-12','9999-01-01'),(299705,'d004','1985-12-17','9999-01-01'),(299706,'d009','1998-01-28','9999-01-01'),(299707,'d005','1992-04-14','2000-06-28'),(299708,'d007','1998-07-21','9999-01-01'),(299709,'d007','2000-01-20','9999-01-01'),(299710,'d005','1997-03-08','9999-01-01'),(299711,'d009','1994-02-23','9999-01-01'),(299712,'d005','1993-02-07','1996-03-19'),(299712,'d008','1996-03-19','1998-09-30'),(299713,'d005','1996-05-13','9999-01-01'),(299714,'d003','1995-12-29','9999-01-01'),(299715,'d002','1990-08-17','9999-01-01'),(299716,'d009','1999-09-04','9999-01-01'),(299717,'d004','1996-05-14','2001-11-11'),(299718,'d008','1997-06-22','9999-01-01'),(299719,'d003','1987-10-13','2000-05-17'),(299720,'d007','1987-11-07','9999-01-01'),(299721,'d002','1993-03-28','1998-01-05'),(299721,'d007','1998-01-05','9999-01-01'),(299722,'d007','1985-12-02','9999-01-01'),(299723,'d005','1986-07-18','9999-01-01'),(299724,'d009','1990-06-06','9999-01-01'),(299725,'d005','1988-12-08','9999-01-01'),(299726,'d002','1995-01-12','2002-03-03'),(299727,'d007','1996-11-22','2001-07-22'),(299728,'d004','1999-03-07','9999-01-01'),(299729,'d007','1991-04-19','9999-01-01'),(299730,'d006','1986-04-24','9999-01-01'),(299731,'d002','1986-02-24','9999-01-01'),(299732,'d004','1996-02-15','9999-01-01'),(299732,'d009','1994-08-19','1996-02-15'),(299733,'d005','1992-03-01','9999-01-01'),(299734,'d003','1992-09-06','9999-01-01'),(299735,'d003','1988-02-21','1999-11-29'),(299736,'d007','1994-11-19','9999-01-01'),(299737,'d007','1985-05-21','9999-01-01'),(299738,'d007','1990-11-05','9999-01-01'),(299739,'d005','1997-05-31','9999-01-01'),(299740,'d009','1990-07-26','9999-01-01'),(299741,'d005','1999-01-19','9999-01-01'),(299742,'d008','1985-06-03','9999-01-01'),(299743,'d004','1995-10-02','9999-01-01'),(299743,'d005','1994-12-27','1995-10-02'),(299744,'d001','1999-04-12','1999-07-11'),(299745,'d002','1999-08-03','9999-01-01'),(299746,'d005','1994-04-29','9999-01-01'),(299747,'d004','1994-11-26','9999-01-01'),(299748,'d006','1992-09-29','9999-01-01'),(299749,'d002','1991-01-12','9999-01-01'),(299750,'d004','1987-04-12','9999-01-01'),(299751,'d005','1998-07-16','2001-01-05'),(299751,'d008','2001-01-05','9999-01-01'),(299752,'d005','1998-12-06','1998-12-13'),(299753,'d004','1986-05-31','9999-01-01'),(299754,'d005','1998-05-29','9999-01-01'),(299755,'d004','1986-09-07','9999-01-01'),(299756,'d004','1994-02-10','9999-01-01'),(299757,'d006','1989-04-08','9999-01-01'),(299758,'d008','1994-04-24','2001-03-10'),(299759,'d004','1997-04-26','9999-01-01'),(299760,'d001','2002-06-28','9999-01-01'),(299760,'d003','1991-09-27','2002-06-28'),(299761,'d005','1997-02-20','9999-01-01'),(299762,'d009','1985-09-11','9999-01-01'),(299763,'d005','1990-07-03','9999-01-01'),(299764,'d005','1990-06-05','9999-01-01'),(299765,'d004','1985-04-24','1985-09-23'),(299766,'d004','1994-01-16','9999-01-01'),(299767,'d005','1999-12-31','9999-01-01'),(299768,'d004','1998-02-03','9999-01-01'),(299769,'d002','1998-04-04','2000-10-06'),(299769,'d007','2000-10-06','9999-01-01'),(299770,'d005','1989-04-09','9999-01-01'),(299771,'d009','1999-12-20','2001-05-26'),(299772,'d005','1997-08-09','9999-01-01'),(299773,'d009','1997-12-04','9999-01-01'),(299774,'d006','1985-05-29','9999-01-01'),(299775,'d009','1993-09-17','9999-01-01'),(299776,'d005','1991-09-20','9999-01-01'),(299777,'d003','1987-07-15','9999-01-01'),(299778,'d004','1998-10-15','2002-06-20'),(299779,'d008','1995-05-10','9999-01-01'),(299780,'d002','1991-05-09','2002-04-10'),(299780,'d007','2002-04-10','9999-01-01'),(299781,'d002','1996-07-08','9999-01-01'),(299782,'d004','1992-01-29','1993-05-08'),(299783,'d007','1989-05-26','1994-08-06'),(299784,'d001','1996-05-15','2002-03-29'),(299785,'d001','1987-02-17','9999-01-01'),(299786,'d007','1987-09-02','9999-01-01'),(299787,'d004','1997-04-10','9999-01-01'),(299788,'d001','1987-03-15','9999-01-01'),(299789,'d004','1990-06-16','1992-12-22'),(299789,'d009','1992-12-22','9999-01-01'),(299790,'d008','1995-09-16','9999-01-01'),(299791,'d005','1994-05-04','1999-05-11'),(299792,'d002','1998-06-23','9999-01-01'),(299793,'d002','1989-11-03','9999-01-01'),(299794,'d007','1989-12-25','9999-01-01'),(299795,'d005','1985-04-25','1990-01-02'),(299796,'d007','1987-12-10','9999-01-01'),(299797,'d007','1987-03-20','1996-06-17'),(299798,'d006','1989-06-22','9999-01-01'),(299799,'d008','1990-10-24','9999-01-01'),(299800,'d004','1993-02-14','9999-01-01'),(299800,'d009','1989-06-22','1993-02-14'),(299801,'d009','1998-05-14','9999-01-01'),(299802,'d003','1994-02-24','9999-01-01'),(299803,'d002','1987-05-22','2001-04-11'),(299804,'d005','1993-12-25','2001-05-27'),(299805,'d007','1991-02-18','9999-01-01'),(299806,'d009','1995-12-11','9999-01-01'),(299807,'d005','1988-07-25','9999-01-01'),(299808,'d007','1990-05-03','9999-01-01'),(299809,'d005','1986-02-27','1992-02-08'),(299810,'d007','1994-06-18','1996-12-15'),(299811,'d001','1989-05-29','1990-09-11'),(299811,'d007','1990-09-11','9999-01-01'),(299812,'d004','1991-02-22','9999-01-01'),(299813,'d004','1993-03-31','9999-01-01'),(299814,'d007','1987-02-25','9999-01-01'),(299815,'d002','1997-06-26','9999-01-01'),(299816,'d002','1989-08-09','9999-01-01'),(299817,'d002','1987-04-17','9999-01-01'),(299818,'d003','1990-01-31','1990-11-02'),(299819,'d008','1993-07-15','9999-01-01'),(299820,'d004','1998-11-25','9999-01-01'),(299821,'d004','1996-06-07','2001-10-27'),(299821,'d009','2001-10-27','9999-01-01'),(299822,'d007','1993-06-06','9999-01-01'),(299823,'d001','1995-09-18','1999-02-13'),(299824,'d001','1999-11-25','9999-01-01'),(299825,'d009','1986-05-25','9999-01-01'),(299826,'d005','1995-01-22','9999-01-01'),(299827,'d007','1987-02-05','9999-01-01'),(299828,'d005','1996-02-07','9999-01-01'),(299829,'d007','1988-11-14','9999-01-01'),(299830,'d001','1986-05-08','1987-07-28'),(299830,'d009','1987-07-28','9999-01-01'),(299831,'d004','1987-01-11','9999-01-01'),(299832,'d007','1991-09-16','1996-09-08'),(299833,'d005','1988-07-23','9999-01-01'),(299834,'d002','1991-06-15','1996-12-14'),(299835,'d005','1992-11-26','9999-01-01'),(299836,'d006','1994-09-26','9999-01-01'),(299837,'d004','1992-07-15','9999-01-01'),(299838,'d009','1994-10-27','9999-01-01'),(299839,'d004','1990-04-16','9999-01-01'),(299840,'d004','2001-11-18','9999-01-01'),(299840,'d005','1991-12-17','2001-11-18'),(299841,'d008','1992-10-21','9999-01-01'),(299842,'d005','1986-08-21','1995-07-05'),(299843,'d006','1985-08-17','9999-01-01'),(299844,'d005','1996-02-13','9999-01-01'),(299845,'d004','1987-03-28','9999-01-01'),(299846,'d007','1987-04-03','9999-01-01'),(299847,'d008','1987-04-11','9999-01-01'),(299848,'d005','1993-08-30','9999-01-01'),(299849,'d004','1986-07-01','9999-01-01'),(299850,'d004','1994-06-02','9999-01-01'),(299851,'d005','1987-10-07','1990-10-19'),(299851,'d006','1987-06-02','1987-10-07'),(299852,'d003','1987-09-23','9999-01-01'),(299853,'d007','1994-06-02','9999-01-01'),(299854,'d004','1986-04-03','9999-01-01'),(299855,'d006','1994-02-13','9999-01-01'),(299856,'d007','1986-08-15','9999-01-01'),(299857,'d004','1991-10-12','9999-01-01'),(299858,'d004','1988-06-16','1999-10-04'),(299859,'d004','1999-11-28','9999-01-01'),(299860,'d009','1992-06-25','9999-01-01'),(299861,'d003','1993-09-24','9999-01-01'),(299862,'d005','2002-07-16','9999-01-01'),(299862,'d006','1986-04-20','2002-07-16'),(299863,'d007','1990-04-30','1992-04-29'),(299864,'d002','1987-12-24','9999-01-01'),(299865,'d001','1988-12-13','9999-01-01'),(299866,'d002','1985-03-05','9999-01-01'),(299867,'d005','1988-05-11','9999-01-01'),(299868,'d005','1991-03-22','9999-01-01'),(299869,'d004','1994-02-02','9999-01-01'),(299870,'d003','1998-05-28','1999-10-21'),(299871,'d008','1997-12-04','9999-01-01'),(299872,'d004','1985-02-26','9999-01-01'),(299873,'d004','1995-05-08','1996-07-10'),(299873,'d006','1996-07-10','9999-01-01'),(299874,'d009','1997-02-15','9999-01-01'),(299875,'d008','1987-06-24','9999-01-01'),(299876,'d008','1992-08-20','9999-01-01'),(299877,'d005','1999-09-22','2002-02-20'),(299878,'d005','1994-08-14','9999-01-01'),(299879,'d007','1992-04-21','9999-01-01'),(299880,'d005','1992-05-29','9999-01-01'),(299881,'d008','1997-02-12','9999-01-01'),(299882,'d004','1994-01-22','9999-01-01'),(299882,'d005','1991-07-22','1994-01-22'),(299883,'d003','1997-04-15','9999-01-01'),(299884,'d005','1988-12-18','9999-01-01'),(299885,'d004','1990-06-15','2000-09-29'),(299886,'d005','1993-12-17','9999-01-01'),(299887,'d005','1989-11-01','1997-11-08'),(299888,'d003','1991-01-18','9999-01-01'),(299889,'d005','1989-12-25','9999-01-01'),(299890,'d001','1992-07-11','9999-01-01'),(299891,'d008','1985-12-31','1993-01-14'),(299892,'d008','1989-03-06','9999-01-01'),(299893,'d001','1998-08-23','9999-01-01'),(299893,'d007','1994-03-02','1998-08-23'),(299894,'d005','1995-02-12','9999-01-01'),(299895,'d008','1986-03-26','9999-01-01'),(299896,'d007','1992-01-29','9999-01-01'),(299897,'d005','1998-11-18','9999-01-01'),(299898,'d001','1988-12-11','9999-01-01'),(299899,'d005','1990-10-07','1992-04-15'),(299900,'d003','1995-06-14','9999-01-01'),(299901,'d005','1988-04-07','9999-01-01'),(299902,'d007','1989-12-16','9999-01-01'),(299903,'d002','1993-04-29','1999-10-07'),(299903,'d007','1999-10-07','9999-01-01'),(299904,'d007','1998-10-13','9999-01-01'),(299905,'d005','1995-01-31','1995-05-01'),(299906,'d002','1989-04-21','9999-01-01'),(299907,'d004','1995-10-31','9999-01-01'),(299908,'d001','1987-03-15','1991-11-06'),(299909,'d007','1985-07-17','9999-01-01'),(299910,'d005','1995-09-28','9999-01-01'),(299911,'d004','1990-08-30','2002-07-25'),(299911,'d006','2002-07-25','9999-01-01'),(299912,'d007','1995-07-15','9999-01-01'),(299913,'d002','1993-02-20','9999-01-01'),(299914,'d004','1997-12-17','9999-01-01'),(299915,'d005','1991-05-22','9999-01-01'),(299916,'d005','1995-11-19','9999-01-01'),(299917,'d004','1988-09-23','2000-07-01'),(299918,'d004','1987-07-24','9999-01-01'),(299919,'d005','1987-02-12','2000-09-22'),(299920,'d005','1987-10-29','1992-08-27'),(299920,'d008','1992-08-27','9999-01-01'),(299921,'d009','1998-10-10','9999-01-01'),(299922,'d005','1991-05-12','9999-01-01'),(299923,'d004','1990-03-03','9999-01-01'),(299924,'d008','1997-06-23','9999-01-01'),(299925,'d007','1996-09-21','9999-01-01'),(299926,'d005','1991-05-16','9999-01-01'),(299927,'d007','1986-06-12','9999-01-01'),(299928,'d005','1987-04-18','1989-05-25'),(299929,'d009','1992-08-16','9999-01-01'),(299930,'d005','1991-05-24','1996-10-31'),(299930,'d008','1996-10-31','9999-01-01'),(299931,'d008','1992-08-19','9999-01-01'),(299932,'d004','1998-03-15','9999-01-01'),(299933,'d005','1994-03-21','1997-08-01'),(299934,'d001','1986-09-17','9999-01-01'),(299935,'d005','1999-06-16','9999-01-01'),(299936,'d001','1989-04-25','9999-01-01'),(299937,'d004','1988-05-20','9999-01-01'),(299938,'d005','1991-11-23','2000-01-14'),(299939,'d005','1985-03-19','9999-01-01'),(299940,'d005','1989-02-05','9999-01-01'),(299940,'d008','1987-12-26','1989-02-05'),(299941,'d003','1995-03-13','9999-01-01'),(299942,'d003','1991-11-16','1999-07-22'),(299943,'d005','1994-03-14','9999-01-01'),(299944,'d007','1994-04-29','9999-01-01'),(299945,'d004','1997-09-27','9999-01-01'),(299946,'d004','1992-12-10','9999-01-01'),(299947,'d007','2000-01-05','9999-01-01'),(299948,'d006','1994-09-19','9999-01-01'),(299949,'d007','1989-08-10','1991-04-26'),(299949,'d009','1991-04-26','1991-07-24'),(299950,'d005','1988-03-19','9999-01-01'),(299951,'d004','1994-05-22','9999-01-01'),(299952,'d004','1993-01-02','9999-01-01'),(299953,'d005','1993-03-23','9999-01-01'),(299954,'d004','1996-06-14','9999-01-01'),(299955,'d006','1997-12-03','9999-01-01'),(299956,'d005','1996-04-06','1997-12-05'),(299957,'d001','1992-03-26','9999-01-01'),(299957,'d007','1991-02-11','1992-03-26'),(299958,'d005','1988-10-24','9999-01-01'),(299959,'d002','1999-12-16','9999-01-01'),(299960,'d008','1989-01-08','9999-01-01'),(299961,'d002','1993-11-06','1994-12-05'),(299962,'d009','1985-03-27','9999-01-01'),(299963,'d007','1986-01-11','1987-12-15'),(299964,'d005','1990-10-31','9999-01-01'),(299965,'d009','1997-09-23','9999-01-01'),(299966,'d005','1990-09-10','1997-09-29'),(299966,'d008','1997-09-29','9999-01-01'),(299967,'d008','1992-06-03','9999-01-01'),(299968,'d005','1986-11-17','9999-01-01'),(299969,'d009','1997-01-31','9999-01-01'),(299970,'d007','1986-07-09','9999-01-01'),(299971,'d004','1988-10-24','1990-12-10'),(299972,'d007','1990-02-13','9999-01-01'),(299973,'d009','1995-10-11','9999-01-01'),(299974,'d005','1988-04-20','9999-01-01'),(299975,'d007','1991-07-04','1997-01-01'),(299975,'d009','1997-01-01','9999-01-01'),(299976,'d003','1996-02-17','9999-01-01'),(299977,'d007','1994-08-15','1996-09-22'),(299978,'d004','1994-08-09','1999-04-26'),(299979,'d007','1991-06-16','9999-01-01'),(299980,'d009','1988-05-09','9999-01-01'),(299981,'d008','1991-06-14','9999-01-01'),(299982,'d002','1989-12-17','9999-01-01'),(299983,'d005','1998-02-22','2001-08-21'),(299984,'d004','1986-12-31','1997-06-22'),(299984,'d009','1997-06-22','9999-01-01'),(299985,'d006','1997-12-22','9999-01-01'),(299986,'d007','1996-02-16','1998-12-07'),(299987,'d005','1992-04-28','1995-03-12'),(299988,'d005','1994-03-02','9999-01-01'),(299989,'d009','1997-12-10','9999-01-01'),(299990,'d006','1997-07-06','9999-01-01'),(299991,'d005','1992-11-21','9999-01-01'),(299992,'d007','1991-02-19','2002-03-21'),(299993,'d005','1988-10-25','9999-01-01'),(299994,'d007','1985-02-25','9999-01-01'),(299995,'d004','1992-01-15','9999-01-01'),(299995,'d005','1990-05-27','1992-01-15'),(299996,'d007','1990-11-21','9999-01-01'),(299997,'d005','1999-11-15','9999-01-01'),(299998,'d005','1988-04-22','9999-01-01'),(299999,'d003','1997-04-08','9999-01-01'),(400000,'d007','1997-05-12','9999-01-01'),(400001,'d007','1986-11-28','9999-01-01'),(400002,'d004','1988-12-19','9999-01-01'),(400003,'d005','1986-02-01','9999-01-01'),(400004,'d006','1995-12-18','9999-01-01'),(400005,'d004','1986-07-09','9999-01-01'),(400006,'d001','1986-04-09','9999-01-01'),(400007,'d004','1996-02-16','9999-01-01'),(400008,'d004','1985-10-07','1995-03-26'),(400008,'d006','1995-03-26','9999-01-01'),(400009,'d006','1996-09-27','1996-12-19'),(400010,'d005','1985-10-12','9999-01-01'),(400011,'d009','1999-03-23','9999-01-01'),(400012,'d002','1985-08-13','9999-01-01'),(400013,'d004','1986-06-09','9999-01-01'),(400014,'d004','1999-04-07','9999-01-01'),(400015,'d005','1990-07-22','9999-01-01'),(400016,'d005','2000-01-25','9999-01-01'),(400017,'d008','1994-12-02','1995-04-13'),(400018,'d007','1997-01-21','9999-01-01'),(400019,'d004','2002-02-16','9999-01-01'),(400019,'d005','1997-01-08','2002-02-16'),(400020,'d005','1998-08-07','2001-05-05'),(400021,'d005','1993-01-15','9999-01-01'),(400022,'d003','1985-09-08','9999-01-01'),(400023,'d007','1995-04-01','9999-01-01'),(400024,'d005','1992-02-03','1997-05-09'),(400025,'d005','1996-08-02','1998-10-22'),(400026,'d004','1988-03-06','9999-01-01'),(400027,'d007','1998-12-23','9999-01-01'),(400028,'d004','1994-02-22','1999-09-13'),(400028,'d006','1999-09-13','9999-01-01'),(400029,'d004','1998-06-24','9999-01-01'),(400030,'d009','1987-08-28','1994-09-05'),(400031,'d003','1996-07-06','9999-01-01'),(400032,'d005','1995-11-14','9999-01-01'),(400033,'d005','1996-10-23','9999-01-01'),(400034,'d005','1992-10-15','1993-12-25'),(400035,'d005','1985-07-28','9999-01-01'),(400036,'d005','1986-08-05','9999-01-01'),(400037,'d002','1999-05-01','9999-01-01'),(400037,'d003','1997-06-28','1999-05-01'),(400038,'d005','1992-02-19','9999-01-01'),(400039,'d004','1998-08-20','1999-12-01'),(400040,'d001','1999-06-11','9999-01-01'),(400041,'d007','1998-06-24','9999-01-01'),(400042,'d009','1987-08-10','9999-01-01'),(400043,'d005','1996-05-05','9999-01-01'),(400044,'d004','1999-10-23','9999-01-01'),(400045,'d005','1987-04-21','9999-01-01'),(400046,'d005','1996-10-07','9999-01-01'),(400046,'d008','1991-01-19','1996-10-07'),(400047,'d007','1994-12-19','1995-08-26'),(400048,'d005','1991-07-14','9999-01-01'),(400049,'d005','1994-06-13','9999-01-01'),(400050,'d004','1986-07-08','9999-01-01'),(400051,'d002','1986-05-12','1994-03-13'),(400052,'d004','1995-01-03','9999-01-01'),(400053,'d004','1987-10-09','9999-01-01'),(400054,'d005','2000-10-23','9999-01-01'),(400054,'d009','1999-10-02','2000-10-23'),(400055,'d005','2000-01-21','9999-01-01'),(400056,'d005','1998-08-04','9999-01-01'),(400057,'d007','1991-11-03','1996-06-02'),(400058,'d007','1990-06-22','9999-01-01'),(400059,'d008','1987-04-24','9999-01-01'),(400060,'d009','1994-04-30','9999-01-01'),(400061,'d005','1991-06-07','2000-05-11'),(400062,'d005','1987-02-19','9999-01-01'),(400063,'d005','1986-01-02','9999-01-01'),(400064,'d004','1998-12-15','9999-01-01'),(400064,'d005','1991-06-24','1998-12-15'),(400065,'d007','1989-12-25','9999-01-01'),(400066,'d005','1988-05-03','9999-01-01'),(400067,'d001','1998-04-23','9999-01-01'),(400068,'d004','1996-05-09','9999-01-01'),(400069,'d005','1996-12-13','1996-12-15'),(400070,'d007','1989-06-04','9999-01-01'),(400071,'d005','1989-11-14','9999-01-01'),(400072,'d002','1994-09-23','9999-01-01'),(400073,'d005','1992-05-30','1999-07-09'),(400074,'d005','1999-12-15','9999-01-01'),(400074,'d008','1997-07-30','1999-12-15'),(400075,'d002','1995-02-06','9999-01-01'),(400076,'d007','1988-05-01','9999-01-01'),(400077,'d003','1998-03-04','9999-01-01'),(400078,'d004','1993-06-22','9999-01-01'),(400079,'d004','1987-11-01','9999-01-01'),(400080,'d004','1985-02-27','9999-01-01'),(400081,'d001','1986-12-10','1993-02-28'),(400082,'d007','1987-07-21','9999-01-01'),(400083,'d004','1986-06-07','1999-12-14'),(400083,'d008','1985-04-04','1986-06-07'),(400084,'d005','1988-10-11','9999-01-01'),(400085,'d005','1999-09-13','9999-01-01'),(400086,'d007','1989-02-11','9999-01-01'),(400087,'d005','1990-06-22','1997-06-27'),(400088,'d004','1995-04-30','9999-01-01'),(400089,'d002','1996-09-13','9999-01-01'),(400090,'d005','1996-09-21','2002-07-06'),(400091,'d004','1995-07-30','9999-01-01'),(400092,'d007','1997-10-31','9999-01-01'),(400093,'d006','1998-10-04','9999-01-01'),(400094,'d004','1993-10-25','2000-01-28'),(400094,'d009','2000-01-28','9999-01-01'),(400095,'d009','1992-04-25','1995-07-10'),(400096,'d005','1986-01-15','9999-01-01'),(400097,'d002','1993-09-05','9999-01-01'),(400098,'d008','1994-01-25','9999-01-01'),(400099,'d005','1986-10-08','9999-01-01'),(400100,'d007','1991-06-09','9999-01-01'),(400101,'d006','1996-10-02','9999-01-01'),(400102,'d001','1991-10-14','9999-01-01'),(400103,'d002','1997-07-22','1999-08-23'),(400104,'d001','1985-11-27','9999-01-01'),(400105,'d004','1995-02-09','1996-07-11'),(400105,'d009','1996-07-11','1997-07-11'),(400106,'d002','1998-07-12','9999-01-01'),(400107,'d004','1994-02-10','9999-01-01'),(400108,'d004','1994-03-19','9999-01-01'),(400109,'d005','1987-10-06','9999-01-01'),(400110,'d007','1988-03-21','1999-03-04'),(400111,'d005','1987-08-02','9999-01-01'),(400112,'d001','1994-09-20','9999-01-01'),(400113,'d005','1991-10-15','9999-01-01'),(400114,'d001','2000-07-11','9999-01-01'),(400114,'d007','1999-03-27','2000-07-11'),(400115,'d004','1986-09-10','9999-01-01'),(400116,'d004','1999-09-09','9999-01-01'),(400117,'d007','1994-11-25','9999-01-01'),(400118,'d004','1993-05-05','1995-06-17'),(400119,'d005','1999-09-19','9999-01-01'),(400120,'d003','1991-02-08','9999-01-01'),(400121,'d004','1991-03-06','9999-01-01'),(400122,'d007','1987-11-28','9999-01-01'),(400123,'d004','2001-03-26','9999-01-01'),(400123,'d006','1991-06-03','2001-03-26'),(400124,'d007','1990-03-08','9999-01-01'),(400125,'d008','1989-04-13','9999-01-01'),(400126,'d005','1994-06-19','9999-01-01'),(400127,'d001','1995-04-11','1996-06-23'),(400128,'d006','1998-09-01','9999-01-01'),(400129,'d004','1996-10-31','9999-01-01'),(400130,'d004','1998-08-09','9999-01-01'),(400131,'d007','1996-11-22','9999-01-01'),(400132,'d007','1997-06-29','9999-01-01'),(400133,'d003','1995-01-04','9999-01-01'),(400134,'d007','1993-02-26','1998-12-07'),(400134,'d009','1998-12-07','9999-01-01'),(400135,'d005','1993-11-28','9999-01-01'),(400136,'d008','1988-09-11','1997-04-14'),(400137,'d004','1989-07-08','9999-01-01'),(400138,'d001','1993-10-04','9999-01-01'),(400139,'d005','1995-11-08','1999-02-23'),(400140,'d005','1999-04-01','9999-01-01'),(400141,'d004','1997-06-04','9999-01-01'),(400142,'d005','1993-04-21','9999-01-01'),(400143,'d007','1994-10-26','2000-10-31'),(400143,'d009','2000-10-31','9999-01-01'),(400144,'d005','1986-01-24','9999-01-01'),(400145,'d001','1994-01-26','9999-01-01'),(400146,'d007','1994-02-24','1997-07-24'),(400147,'d001','1988-09-29','9999-01-01'),(400148,'d003','1989-07-17','9999-01-01'),(400149,'d005','1995-07-26','9999-01-01'),(400150,'d007','1994-08-22','2001-01-03'),(400151,'d004','1989-03-26','9999-01-01'),(400152,'d005','1998-12-02','9999-01-01'),(400153,'d007','1989-11-15','9999-01-01'),(400154,'d004','1999-04-21','2000-03-26'),(400154,'d009','2000-03-26','9999-01-01'),(400155,'d006','1999-09-04','9999-01-01'),(400156,'d007','1996-03-04','9999-01-01'),(400157,'d003','1988-07-16','9999-01-01'),(400158,'d008','1989-12-31','9999-01-01'),(400159,'d002','1997-05-06','1997-09-09'),(400160,'d005','1996-04-17','9999-01-01'),(400161,'d005','1996-07-01','9999-01-01'),(400162,'d004','2001-07-25','9999-01-01'),(400162,'d005','1998-05-22','2001-07-25'),(400163,'d007','1994-10-15','9999-01-01'),(400164,'d007','1985-09-05','1987-01-23'),(400165,'d005','1989-04-04','9999-01-01'),(400166,'d005','1998-05-22','2000-10-18'),(400167,'d005','1991-07-21','9999-01-01'),(400168,'d007','1996-09-21','9999-01-01'),(400169,'d005','1994-11-05','9999-01-01'),(400170,'d004','1985-08-24','1993-11-29'),(400170,'d009','1993-11-29','1998-02-09'),(400171,'d005','1986-10-12','9999-01-01'),(400172,'d005','1990-12-09','9999-01-01'),(400173,'d005','1997-10-03','9999-01-01'),(400174,'d005','1989-08-31','9999-01-01'),(400175,'d005','1991-08-30','9999-01-01'),(400176,'d004','1989-07-15','1996-08-18'),(400177,'d008','1992-11-14','9999-01-01'),(400178,'d004','1987-12-13','2000-01-06'),(400179,'d007','1998-02-22','9999-01-01'),(400180,'d004','1990-01-12','9999-01-01'),(400181,'d005','1990-01-22','1990-04-11'),(400181,'d008','1990-04-11','1992-03-08'),(400182,'d003','1995-05-11','9999-01-01'),(400183,'d007','1991-06-21','9999-01-01'),(400184,'d004','1999-05-06','9999-01-01'),(400185,'d005','1993-10-04','9999-01-01'),(400186,'d003','1995-12-21','1998-11-25'),(400187,'d003','1994-05-18','9999-01-01'),(400188,'d006','1998-09-09','9999-01-01'),(400189,'d004','1997-04-10','1998-08-12'),(400190,'d001','1998-12-10','9999-01-01'),(400191,'d009','1994-11-01','1995-10-24'),(400192,'d001','1993-11-04','9999-01-01'),(400192,'d007','1992-12-22','1993-11-04'),(400193,'d005','1988-01-23','9999-01-01'),(400194,'d004','1994-02-01','9999-01-01'),(400195,'d005','1992-02-19','9999-01-01'),(400196,'d003','1987-05-31','9999-01-01'),(400197,'d005','1993-05-20','1998-07-01'),(400198,'d007','1997-08-18','9999-01-01'),(400199,'d007','1993-02-21','1994-11-04'),(400200,'d005','1991-10-13','9999-01-01'),(400201,'d001','1990-03-13','1994-10-19'),(400201,'d007','1994-10-19','9999-01-01'),(400202,'d001','1987-12-26','9999-01-01'),(400203,'d005','1996-03-06','9999-01-01'),(400204,'d004','1988-03-13','9999-01-01'),(400205,'d004','1988-12-15','9999-01-01'),(400206,'d005','1986-06-16','9999-01-01'),(400207,'d004','1989-11-05','2001-11-26'),(400208,'d005','1991-02-25','9999-01-01'),(400209,'d005','1993-05-11','2000-11-15'),(400209,'d008','2000-11-15','9999-01-01'),(400210,'d004','1992-08-12','9999-01-01'),(400211,'d005','1992-08-03','9999-01-01'),(400212,'d001','1994-06-05','9999-01-01'),(400213,'d005','1996-09-17','9999-01-01'),(400214,'d007','1994-03-23','9999-01-01'),(400215,'d005','1986-05-31','9999-01-01'),(400216,'d005','1997-08-18','2001-07-05'),(400217,'d006','1990-09-03','9999-01-01'),(400218,'d008','1991-12-20','2002-04-06'),(400219,'d004','1989-06-30','1990-03-04'),(400219,'d006','1990-03-04','9999-01-01'),(400220,'d007','1996-04-17','9999-01-01'),(400221,'d003','1988-09-01','9999-01-01'),(400222,'d005','1989-08-09','1999-09-29'),(400223,'d005','1997-11-10','9999-01-01'),(400224,'d002','1987-12-05','9999-01-01'),(400225,'d004','1989-03-04','9999-01-01'),(400226,'d001','1990-10-08','9999-01-01'),(400227,'d003','1995-05-28','1996-03-25'),(400228,'d004','1987-11-22','1996-06-04'),(400228,'d009','1996-06-04','9999-01-01'),(400229,'d004','1998-04-18','9999-01-01'),(400230,'d005','1989-06-16','9999-01-01'),(400231,'d008','1989-10-20','9999-01-01'),(400232,'d005','1987-10-19','9999-01-01'),(400233,'d001','1991-12-18','9999-01-01'),(400234,'d004','1997-02-01','1998-09-26'),(400235,'d001','1993-10-30','9999-01-01'),(400236,'d004','1995-10-27','2000-05-13'),(400237,'d002','1999-12-06','9999-01-01'),(400238,'d004','2002-01-17','9999-01-01'),(400238,'d005','1985-02-18','2002-01-17'),(400239,'d003','1992-07-23','2002-01-28'),(400240,'d004','1992-07-17','9999-01-01'),(400241,'d009','1987-08-09','9999-01-01'),(400242,'d007','1988-07-08','9999-01-01'),(400243,'d004','1991-10-17','9999-01-01'),(400244,'d001','1987-12-07','9999-01-01'),(400245,'d004','1996-05-11','1999-09-18'),(400246,'d004','1996-05-17','2001-01-13'),(400247,'d004','1991-11-05','9999-01-01'),(400248,'d002','1994-07-29','9999-01-01'),(400249,'d001','1995-03-26','9999-01-01'),(400249,'d003','1989-08-03','1995-03-26'),(400250,'d002','1993-04-29','9999-01-01'),(400251,'d007','1998-06-08','9999-01-01'),(400252,'d007','1989-07-24','1991-08-22'),(400253,'d004','1999-04-26','2000-11-13');
INSERT INTO `dept_emp` VALUES (400254,'d007','1996-01-14','9999-01-01'),(400255,'d006','1994-01-28','9999-01-01'),(400256,'d005','1997-05-06','9999-01-01'),(400257,'d002','1992-06-18','9999-01-01'),(400258,'d004','1986-10-18','1989-02-06'),(400258,'d006','1989-02-06','2000-09-01'),(400259,'d005','1988-10-07','1993-06-24'),(400260,'d009','1988-05-17','1994-09-11'),(400261,'d004','1996-05-02','9999-01-01'),(400262,'d003','1992-09-29','9999-01-01'),(400263,'d005','1993-04-01','9999-01-01'),(400264,'d005','1988-08-03','9999-01-01'),(400265,'d003','1999-12-15','9999-01-01'),(400266,'d004','1996-08-21','1998-04-12'),(400267,'d005','1993-05-19','9999-01-01'),(400267,'d006','1986-05-03','1993-05-19'),(400268,'d006','1992-09-07','9999-01-01'),(400269,'d005','1986-02-24','1991-12-28'),(400270,'d004','1992-04-05','9999-01-01'),(400271,'d008','1990-01-11','9999-01-01'),(400272,'d005','1999-08-09','9999-01-01'),(400273,'d009','1999-02-26','9999-01-01'),(400274,'d005','1990-03-09','1993-06-04'),(400275,'d005','1997-04-24','9999-01-01'),(400276,'d004','1996-11-08','1999-06-27'),(400277,'d007','1988-08-20','9999-01-01'),(400278,'d004','1997-02-04','1997-11-05'),(400278,'d006','1997-11-05','9999-01-01'),(400279,'d005','1992-05-27','1992-06-18'),(400280,'d005','1991-02-17','1997-05-28'),(400281,'d006','1998-08-19','9999-01-01'),(400282,'d001','1989-10-10','9999-01-01'),(400283,'d007','1997-04-16','9999-01-01'),(400284,'d009','1986-03-01','9999-01-01'),(400285,'d004','1998-12-18','2000-11-20'),(400286,'d004','1997-09-17','9999-01-01'),(400287,'d002','1991-02-14','9999-01-01'),(400288,'d004','1999-12-14','2002-04-19'),(400288,'d009','2002-04-19','9999-01-01'),(400289,'d007','1996-12-27','9999-01-01'),(400290,'d005','1996-07-03','9999-01-01'),(400291,'d009','1995-10-18','9999-01-01'),(400292,'d004','1997-03-12','9999-01-01'),(400293,'d005','1994-06-11','9999-01-01'),(400294,'d005','1987-04-27','1999-04-12'),(400295,'d005','1996-09-20','9999-01-01'),(400296,'d004','1994-05-04','9999-01-01'),(400297,'d004','1992-04-19','9999-01-01'),(400298,'d004','1996-04-13','9999-01-01'),(400299,'d002','1997-04-08','1999-10-07'),(400299,'d007','1999-10-07','9999-01-01'),(400300,'d005','1998-09-16','9999-01-01'),(400301,'d005','1986-04-03','9999-01-01'),(400302,'d002','1991-02-01','9999-01-01'),(400303,'d005','1988-11-12','2001-01-08'),(400304,'d005','1999-12-14','9999-01-01'),(400305,'d001','1996-05-18','9999-01-01'),(400306,'d004','1995-11-09','1999-03-25'),(400307,'d005','1996-02-02','1997-01-17'),(400307,'d008','1997-01-17','9999-01-01'),(400308,'d006','1991-07-03','9999-01-01'),(400309,'d007','1992-01-10','9999-01-01'),(400310,'d008','1999-05-01','9999-01-01'),(400311,'d004','1992-05-02','1993-05-27'),(400312,'d007','1996-10-11','9999-01-01'),(400313,'d005','1991-11-03','9999-01-01'),(400314,'d004','1995-03-20','9999-01-01'),(400315,'d008','1996-11-01','9999-01-01'),(400316,'d005','1994-09-11','9999-01-01'),(400317,'d004','1988-12-26','9999-01-01'),(400318,'d001','1997-12-23','2001-08-12'),(400318,'d007','2001-08-12','9999-01-01'),(400319,'d003','1987-11-08','9999-01-01'),(400320,'d005','1991-04-17','1999-05-16'),(400321,'d005','1998-06-09','9999-01-01'),(400322,'d003','1986-08-08','9999-01-01'),(400323,'d005','1994-11-20','9999-01-01'),(400324,'d002','1994-07-14','9999-01-01'),(400325,'d004','1986-02-03','9999-01-01'),(400326,'d007','1993-04-21','9999-01-01'),(400327,'d005','1999-08-12','2000-11-17'),(400328,'d002','1996-11-08','1997-07-30'),(400328,'d007','1997-07-30','9999-01-01'),(400329,'d004','1999-01-27','9999-01-01'),(400330,'d005','1998-12-26','9999-01-01'),(400331,'d007','1991-01-16','9999-01-01'),(400332,'d004','1995-07-25','9999-01-01'),(400333,'d004','1997-05-28','9999-01-01'),(400334,'d007','1991-11-05','9999-01-01'),(400335,'d007','1985-02-27','1994-09-19'),(400336,'d005','1989-01-29','9999-01-01'),(400337,'d009','1989-07-05','9999-01-01'),(400338,'d007','1985-10-02','1994-04-08'),(400339,'d001','1997-10-08','2000-06-09'),(400339,'d007','2000-06-09','9999-01-01'),(400340,'d007','1987-10-21','9999-01-01'),(400341,'d005','1987-08-27','9999-01-01'),(400342,'d004','1989-12-07','1990-03-19'),(400343,'d004','1997-01-11','9999-01-01'),(400344,'d005','1996-08-21','2000-09-30'),(400345,'d007','1999-09-01','9999-01-01'),(400346,'d005','1986-12-11','9999-01-01'),(400347,'d001','1998-04-08','1999-12-18'),(400347,'d007','1999-12-18','9999-01-01'),(400348,'d001','1992-04-05','9999-01-01'),(400349,'d007','1999-08-13','9999-01-01'),(400350,'d004','1986-03-27','1987-06-19'),(400351,'d008','1994-04-19','9999-01-01'),(400352,'d004','1996-10-14','9999-01-01'),(400353,'d004','1998-01-21','9999-01-01'),(400354,'d004','1996-04-29','9999-01-01'),(400355,'d007','1988-06-14','9999-01-01'),(400356,'d001','1992-02-13','1993-11-30'),(400356,'d007','1990-12-06','1992-02-13'),(400357,'d005','1986-12-09','9999-01-01'),(400358,'d005','1989-04-13','9999-01-01'),(400359,'d004','1990-11-17','9999-01-01'),(400360,'d004','1993-07-15','9999-01-01'),(400361,'d003','1999-09-07','9999-01-01'),(400362,'d007','1987-02-12','1993-04-22'),(400363,'d005','1995-07-11','9999-01-01'),(400364,'d004','1986-02-15','1999-08-24'),(400365,'d005','1989-05-31','9999-01-01'),(400366,'d004','1995-11-05','1999-09-08'),(400366,'d006','1999-09-08','9999-01-01'),(400367,'d004','1986-04-22','9999-01-01'),(400368,'d005','1985-04-15','9999-01-01'),(400369,'d007','1996-06-30','9999-01-01'),(400370,'d007','1999-02-10','9999-01-01'),(400371,'d005','1985-10-07','9999-01-01'),(400372,'d008','1987-09-26','9999-01-01'),(400373,'d005','1986-10-25','1992-02-29'),(400374,'d004','1994-09-03','9999-01-01'),(400375,'d007','1998-04-22','9999-01-01'),(400376,'d002','1997-05-02','2000-11-23'),(400376,'d003','2000-11-23','9999-01-01'),(400377,'d004','1993-04-07','9999-01-01'),(400378,'d005','1998-08-16','9999-01-01'),(400379,'d004','1997-09-19','9999-01-01'),(400380,'d001','1985-10-23','1987-02-14'),(400381,'d004','1985-12-07','9999-01-01'),(400382,'d003','1993-11-22','9999-01-01'),(400383,'d004','1995-05-17','9999-01-01'),(400384,'d009','1998-07-16','9999-01-01'),(400385,'d004','1999-04-27','9999-01-01'),(400385,'d005','1985-05-22','1999-04-27'),(400386,'d007','1991-05-18','9999-01-01'),(400387,'d007','1985-11-06','9999-01-01'),(400388,'d005','1999-07-28','9999-01-01'),(400389,'d004','1999-04-03','2001-04-22'),(400390,'d004','1999-02-25','9999-01-01'),(400391,'d005','1996-03-14','9999-01-01'),(400392,'d005','1990-02-16','9999-01-01'),(400393,'d007','1989-01-06','1993-03-04'),(400393,'d009','1993-03-04','9999-01-01'),(400394,'d009','1987-04-25','9999-01-01'),(400395,'d004','1988-05-29','9999-01-01'),(400396,'d005','1997-09-06','9999-01-01'),(400397,'d005','1997-07-22','9999-01-01'),(400398,'d002','1993-04-11','1993-05-13'),(400399,'d004','1991-08-13','9999-01-01'),(400400,'d005','1988-05-14','9999-01-01'),(400401,'d005','1997-07-28','9999-01-01'),(400402,'d004','1989-12-31','1990-07-20'),(400402,'d009','1990-07-20','9999-01-01'),(400403,'d007','1992-01-21','1998-04-03'),(400404,'d002','1998-06-10','9999-01-01'),(400405,'d005','1997-04-20','1998-08-15'),(400406,'d002','1986-12-30','9999-01-01'),(400407,'d005','1993-06-06','1994-11-11'),(400408,'d004','1986-08-08','9999-01-01'),(400409,'d009','1997-06-24','9999-01-01'),(400410,'d004','1992-01-07','9999-01-01'),(400411,'d005','1994-06-26','9999-01-01'),(400412,'d004','1987-03-22','9999-01-01'),(400413,'d004','1999-12-05','9999-01-01'),(400413,'d006','1997-08-03','1999-12-05'),(400414,'d005','1989-01-22','9999-01-01'),(400415,'d005','1993-05-14','1999-07-11'),(400416,'d008','1985-11-19','9999-01-01'),(400417,'d003','1999-09-08','9999-01-01'),(400418,'d005','1991-07-21','9999-01-01'),(400419,'d003','1990-01-26','9999-01-01'),(400420,'d002','1997-04-19','9999-01-01'),(400421,'d004','1995-02-04','1999-05-19'),(400421,'d006','1999-05-19','9999-01-01'),(400422,'d002','1987-10-12','1990-04-02'),(400423,'d005','1993-11-19','9999-01-01'),(400424,'d005','1992-03-14','2002-06-29'),(400425,'d007','1987-04-28','9999-01-01'),(400426,'d004','1989-01-26','9999-01-01'),(400427,'d008','1997-05-06','1999-08-22'),(400428,'d003','1998-11-27','9999-01-01'),(400429,'d005','1994-03-23','9999-01-01'),(400430,'d005','1994-10-08','9999-01-01'),(400431,'d006','1991-08-22','9999-01-01'),(400432,'d005','1987-01-08','2000-03-29'),(400432,'d008','2000-03-29','9999-01-01'),(400433,'d009','1998-07-29','9999-01-01'),(400434,'d008','1986-10-22','1994-02-07'),(400435,'d008','1995-10-02','9999-01-01'),(400436,'d009','1995-02-24','9999-01-01'),(400437,'d004','1993-05-30','9999-01-01'),(400438,'d005','1995-07-08','9999-01-01'),(400439,'d006','1992-11-26','9999-01-01'),(400440,'d007','1986-08-29','9999-01-01'),(400441,'d005','1997-08-13','9999-01-01'),(400442,'d004','2000-04-08','9999-01-01'),(400442,'d005','1987-06-11','2000-04-08'),(400443,'d008','1988-01-12','1995-04-01'),(400444,'d005','1992-02-15','9999-01-01'),(400445,'d005','1992-04-16','2002-05-26'),(400446,'d007','1999-12-24','9999-01-01'),(400447,'d007','1994-02-14','9999-01-01'),(400448,'d004','1994-09-08','9999-01-01'),(400449,'d005','1985-02-19','1997-03-26'),(400450,'d005','1992-03-04','9999-01-01'),(400451,'d004','1997-07-16','9999-01-01'),(400451,'d005','1988-03-06','1997-07-16'),(400452,'d008','1994-05-18','9999-01-01'),(400453,'d002','1993-03-19','9999-01-01'),(400454,'d005','1985-05-08','1986-07-02'),(400455,'d005','1999-07-04','2001-07-10'),(400456,'d005','1985-05-26','9999-01-01'),(400457,'d005','1993-11-03','9999-01-01'),(400458,'d004','1987-02-04','9999-01-01'),(400459,'d003','1993-10-23','1998-04-21'),(400460,'d002','1985-07-18','9999-01-01'),(400461,'d007','1989-04-04','9999-01-01'),(400462,'d004','1991-09-24','1993-06-11'),(400462,'d009','1993-06-11','9999-01-01'),(400463,'d009','1986-04-11','9999-01-01'),(400464,'d009','2000-01-16','9999-01-01'),(400465,'d002','1993-01-08','9999-01-01'),(400466,'d005','1985-07-28','9999-01-01'),(400467,'d004','1990-05-30','9999-01-01'),(400468,'d004','1992-10-20','1992-10-22'),(400469,'d004','1994-10-05','9999-01-01'),(400470,'d005','1990-04-17','9999-01-01'),(400471,'d005','1986-12-25','9999-01-01'),(400472,'d002','1991-04-27','1992-02-15'),(400472,'d007','1992-02-15','9999-01-01'),(400473,'d005','1999-12-17','9999-01-01'),(400474,'d009','1988-01-05','9999-01-01'),(400475,'d002','1993-09-29','9999-01-01'),(400476,'d004','1992-07-01','9999-01-01'),(400477,'d009','1998-01-13','1998-12-30'),(400478,'d007','1987-03-25','9999-01-01'),(400479,'d003','1997-01-12','9999-01-01'),(400480,'d002','1985-05-26','9999-01-01'),(400481,'d003','1994-10-18','9999-01-01'),(400482,'d005','1994-03-30','9999-01-01'),(400483,'d004','1991-04-13','1994-08-12'),(400483,'d006','1990-06-24','1991-04-13'),(400484,'d001','1988-01-10','9999-01-01'),(400485,'d008','1989-09-22','9999-01-01'),(400486,'d007','1990-07-13','9999-01-01'),(400487,'d008','1989-04-26','9999-01-01'),(400488,'d004','1994-06-05','9999-01-01'),(400489,'d004','1989-03-19','1989-06-22'),(400490,'d003','1997-05-26','9999-01-01'),(400491,'d004','1985-09-21','1998-08-22'),(400492,'d004','1994-11-17','9999-01-01'),(400493,'d005','1999-01-18','2001-05-27'),(400493,'d008','2001-05-27','9999-01-01'),(400494,'d004','1995-05-23','9999-01-01'),(400495,'d005','1991-08-02','9999-01-01'),(400496,'d008','1986-03-30','9999-01-01'),(400497,'d007','1987-12-12','9999-01-01'),(400498,'d009','1996-12-28','9999-01-01'),(400499,'d004','1995-01-29','1998-04-12'),(400500,'d005','1986-06-18','9999-01-01'),(400501,'d004','1998-10-31','2001-10-13'),(400501,'d009','2001-10-13','9999-01-01'),(400502,'d004','1997-10-20','9999-01-01'),(400503,'d007','1990-12-17','9999-01-01'),(400504,'d004','1996-11-09','9999-01-01'),(400505,'d005','1991-01-11','9999-01-01'),(400506,'d004','1997-08-07','1999-09-08'),(400507,'d005','1987-06-06','9999-01-01'),(400508,'d005','1992-12-29','9999-01-01'),(400509,'d004','1994-01-30','9999-01-01'),(400510,'d005','2000-10-23','9999-01-01'),(400510,'d009','1989-08-27','2000-10-23'),(400511,'d007','1988-09-29','9999-01-01'),(400512,'d005','1994-11-11','1998-11-24'),(400513,'d007','1993-04-24','9999-01-01'),(400514,'d005','1993-05-11','9999-01-01'),(400515,'d007','1998-06-21','9999-01-01'),(400516,'d006','1994-09-06','9999-01-01'),(400517,'d005','1997-07-16','9999-01-01'),(400518,'d009','1997-04-27','9999-01-01'),(400519,'d004','1992-05-31','1992-09-01'),(400519,'d006','1992-09-01','1993-01-04'),(400520,'d004','1995-10-12','9999-01-01'),(400521,'d001','1986-08-06','9999-01-01'),(400522,'d007','1987-02-27','9999-01-01'),(400523,'d005','1993-10-26','9999-01-01'),(400524,'d005','1988-12-14','9999-01-01'),(400525,'d002','1989-05-30','9999-01-01'),(400526,'d009','1989-08-21','9999-01-01'),(400527,'d005','1990-05-31','9999-01-01'),(400528,'d004','1998-02-15','2002-07-11'),(400529,'d005','1988-06-13','1989-03-26'),(400529,'d008','1989-03-26','9999-01-01'),(400530,'d009','1992-03-24','9999-01-01'),(400531,'d004','1994-02-13','1996-11-30'),(400532,'d004','1985-06-12','9999-01-01'),(400533,'d004','1992-04-01','9999-01-01'),(400534,'d007','1994-09-26','1998-08-16'),(400535,'d004','1989-03-13','9999-01-01'),(400536,'d001','1991-08-18','9999-01-01'),(400537,'d002','1990-08-04','9999-01-01'),(400538,'d009','1997-07-29','1999-10-09'),(400539,'d001','1999-05-29','9999-01-01'),(400539,'d007','1988-07-13','1999-05-29'),(400540,'d007','1986-01-09','9999-01-01'),(400541,'d005','1990-09-12','9999-01-01'),(400542,'d009','1989-01-27','9999-01-01'),(400543,'d005','1985-08-17','9999-01-01'),(400544,'d004','1991-11-08','9999-01-01'),(400545,'d005','1993-05-05','1994-05-07'),(400546,'d004','1987-05-16','9999-01-01'),(400547,'d005','1991-07-10','9999-01-01'),(400548,'d004','1999-11-22','9999-01-01'),(400548,'d005','1996-01-08','1999-11-22'),(400549,'d003','1999-07-10','9999-01-01'),(400550,'d005','1995-09-13','1996-08-02'),(400551,'d005','1991-08-14','9999-01-01'),(400552,'d009','1999-04-01','9999-01-01'),(400553,'d009','1996-07-23','9999-01-01'),(400554,'d002','1988-04-14','1992-05-07'),(400555,'d005','1986-10-12','9999-01-01'),(400556,'d001','1997-01-28','9999-01-01'),(400556,'d007','1996-07-02','1997-01-28'),(400557,'d004','1987-03-07','9999-01-01'),(400558,'d005','1992-07-29','9999-01-01'),(400559,'d001','1991-09-15','9999-01-01'),(400560,'d008','1994-04-27','1999-07-31'),(400561,'d005','1986-01-22','9999-01-01'),(400562,'d002','1987-06-03','9999-01-01'),(400563,'d007','1985-10-08','9999-01-01'),(400564,'d004','1991-03-24','1996-05-28'),(400565,'d007','1995-11-04','9999-01-01'),(400566,'d007','1985-06-17','9999-01-01'),(400567,'d004','1987-11-24','1989-06-10'),(400567,'d009','1989-06-10','9999-01-01'),(400568,'d005','1994-05-29','1997-11-29'),(400569,'d005','1988-06-07','9999-01-01'),(400570,'d005','1987-04-03','9999-01-01'),(400571,'d003','1997-03-07','9999-01-01'),(400572,'d002','1990-08-01','9999-01-01'),(400573,'d006','1992-08-15','9999-01-01'),(400574,'d005','1988-09-15','1993-07-22'),(400575,'d004','1989-12-23','1990-11-20'),(400576,'d004','1991-05-21','9999-01-01'),(400577,'d002','1985-10-13','1998-06-23'),(400577,'d003','1998-06-23','9999-01-01'),(400578,'d007','1987-10-15','9999-01-01'),(400579,'d006','1992-04-22','9999-01-01'),(400580,'d004','1993-09-23','9999-01-01'),(400581,'d007','1995-05-29','1997-03-24'),(400582,'d005','1991-01-03','9999-01-01'),(400583,'d006','1993-02-21','9999-01-01'),(400584,'d007','1998-02-23','9999-01-01'),(400585,'d005','1999-07-20','9999-01-01'),(400585,'d009','1995-09-23','1999-07-20'),(400586,'d006','1989-10-24','9999-01-01'),(400587,'d005','1985-02-04','9999-01-01'),(400588,'d007','1988-09-08','9999-01-01'),(400589,'d004','1985-07-25','9999-01-01'),(400590,'d003','1986-11-06','1990-08-29'),(400591,'d006','1988-08-11','9999-01-01'),(400592,'d007','1985-09-28','9999-01-01'),(400593,'d004','1995-10-10','9999-01-01'),(400594,'d005','1996-12-28','9999-01-01'),(400595,'d004','2000-10-01','9999-01-01'),(400595,'d008','1989-06-07','2000-10-01'),(400596,'d004','1994-01-30','9999-01-01'),(400597,'d009','1993-06-05','1999-09-14'),(400598,'d004','1993-04-20','9999-01-01'),(400599,'d006','1996-08-20','9999-01-01'),(400600,'d005','1991-07-18','9999-01-01'),(400601,'d004','1989-11-12','9999-01-01'),(400602,'d003','1998-02-22','9999-01-01'),(400603,'d004','1994-11-22','9999-01-01'),(400604,'d005','1989-11-05','1996-04-17'),(400605,'d007','1996-04-24','1999-04-13'),(400605,'d009','1999-04-13','9999-01-01'),(400606,'d005','1990-05-20','9999-01-01'),(400607,'d005','1995-01-03','9999-01-01'),(400608,'d005','1992-10-08','9999-01-01'),(400609,'d004','1993-09-13','9999-01-01'),(400610,'d005','1989-12-14','1999-06-05'),(400611,'d007','1985-12-26','9999-01-01'),(400612,'d003','1993-01-09','9999-01-01'),(400613,'d006','1992-06-24','9999-01-01'),(400614,'d005','1997-01-19','9999-01-01'),(400615,'d007','1994-12-29','1996-10-19'),(400615,'d009','1996-10-19','9999-01-01'),(400616,'d003','1998-04-21','1999-11-19'),(400617,'d007','1989-02-28','9999-01-01'),(400618,'d005','1998-12-21','9999-01-01'),(400619,'d004','1988-09-10','9999-01-01'),(400620,'d004','1998-07-13','9999-01-01'),(400621,'d008','1988-04-05','9999-01-01'),(400622,'d009','1988-09-10','1998-06-21'),(400623,'d002','1995-04-28','1995-07-09'),(400623,'d003','1995-07-09','9999-01-01'),(400624,'d005','1990-07-17','9999-01-01'),(400625,'d005','1991-11-27','9999-01-01'),(400626,'d005','1990-09-06','9999-01-01'),(400627,'d004','1996-10-06','9999-01-01'),(400628,'d004','1988-06-29','1988-07-15'),(400629,'d007','1999-05-11','9999-01-01'),(400630,'d009','1995-07-18','9999-01-01'),(400631,'d004','1998-08-21','9999-01-01'),(400632,'d004','1997-10-13','9999-01-01'),(400633,'d002','1989-12-24','1996-03-02'),(400633,'d007','1996-03-02','1998-10-27'),(400634,'d004','1991-11-30','9999-01-01'),(400635,'d005','1994-02-02','9999-01-01'),(400636,'d003','1992-07-02','1993-07-25'),(400637,'d005','1990-12-04','9999-01-01'),(400638,'d004','1990-06-19','9999-01-01'),(400639,'d005','1993-07-16','9999-01-01'),(400640,'d004','1996-05-30','9999-01-01'),(400641,'d004','1995-01-16','9999-01-01'),(400642,'d004','1991-12-10','1997-12-05'),(400643,'d005','1993-02-24','1999-04-18'),(400644,'d004','1989-12-04','1993-11-07'),(400644,'d009','1993-11-07','9999-01-01'),(400645,'d006','1999-12-25','9999-01-01'),(400646,'d004','1988-01-11','9999-01-01'),(400647,'d005','1989-02-15','9999-01-01'),(400648,'d004','1990-10-21','9999-01-01'),(400649,'d003','1986-07-02','9999-01-01'),(400650,'d005','1986-01-16','9999-01-01'),(400651,'d005','1998-04-22','9999-01-01'),(400652,'d002','1989-02-21','2001-07-13'),(400653,'d007','1997-04-23','9999-01-01'),(400654,'d005','1985-10-12','9999-01-01'),(400655,'d004','1997-08-30','1999-02-08'),(400655,'d009','1999-02-08','9999-01-01'),(400656,'d003','1992-10-06','9999-01-01'),(400657,'d009','1997-08-24','9999-01-01'),(400658,'d003','1989-04-26','9999-01-01'),(400659,'d004','1986-06-17','9999-01-01'),(400660,'d007','1992-04-10','9999-01-01'),(400661,'d008','1994-10-24','1995-02-03'),(400662,'d004','1997-03-06','9999-01-01'),(400663,'d004','1999-10-22','9999-01-01'),(400664,'d009','1985-12-01','9999-01-01'),(400665,'d002','1996-09-04','1996-09-06'),(400665,'d007','1996-09-06','9999-01-01'),(400666,'d002','1987-02-08','9999-01-01'),(400667,'d005','1986-05-07','9999-01-01'),(400668,'d005','1992-10-24','9999-01-01'),(400669,'d005','1993-01-11','9999-01-01'),(400670,'d004','1994-07-22','1998-07-23'),(400671,'d003','1990-06-25','9999-01-01'),(400672,'d003','1994-05-10','9999-01-01'),(400673,'d004','1999-01-30','2000-01-11'),(400673,'d006','2000-01-11','9999-01-01'),(400674,'d005','1987-03-25','9999-01-01'),(400675,'d007','1996-06-29','9999-01-01'),(400676,'d004','1992-04-10','1992-04-21'),(400677,'d005','1997-04-17','9999-01-01'),(400678,'d005','1989-02-08','9999-01-01'),(400679,'d001','1997-05-03','1997-06-03'),(400680,'d007','1988-06-23','9999-01-01'),(400681,'d004','1996-11-01','9999-01-01'),(400682,'d001','1997-12-14','2001-08-09'),(400682,'d007','2001-08-09','9999-01-01'),(400683,'d007','1995-08-05','9999-01-01'),(400684,'d004','1995-09-01','9999-01-01'),(400685,'d005','1989-09-12','9999-01-01'),(400686,'d009','1998-10-04','9999-01-01'),(400687,'d004','1997-06-06','2001-02-07'),(400688,'d003','1994-10-14','9999-01-01'),(400689,'d004','1998-05-28','9999-01-01'),(400690,'d004','1999-05-16','9999-01-01'),(400691,'d002','1987-10-28','1989-11-01'),(400691,'d007','1989-11-01','1992-08-23'),(400692,'d001','1994-06-24','9999-01-01'),(400693,'d005','1987-11-05','9999-01-01'),(400694,'d009','1988-06-01','2002-04-20'),(400695,'d002','1991-07-05','9999-01-01'),(400696,'d005','1985-02-15','9999-01-01'),(400697,'d004','1997-06-02','9999-01-01'),(400698,'d002','1994-08-15','9999-01-01'),(400699,'d005','2001-02-16','9999-01-01'),(400699,'d006','1999-05-19','2001-02-16'),(400700,'d006','1994-06-26','9999-01-01'),(400701,'d004','1995-02-10','1998-03-02'),(400702,'d005','1990-12-09','9999-01-01'),(400703,'d009','1989-01-15','1995-01-16'),(400704,'d001','1994-08-06','9999-01-01'),(400705,'d005','1991-08-16','9999-01-01'),(400706,'d005','1991-02-06','9999-01-01'),(400707,'d002','1991-04-05','9999-01-01'),(400708,'d004','1999-07-03','2001-02-28'),(400708,'d009','2001-02-28','9999-01-01'),(400709,'d004','1995-11-04','9999-01-01'),(400710,'d003','1990-11-04','9999-01-01'),(400711,'d006','1990-12-07','9999-01-01'),(400712,'d007','1991-02-17','1999-12-23'),(400713,'d005','1997-05-18','9999-01-01'),(400714,'d004','1990-08-19','9999-01-01'),(400715,'d004','1987-01-07','9999-01-01'),(400716,'d004','1985-12-30','9999-01-01'),(400717,'d005','1987-09-17','9999-01-01'),(400718,'d007','1996-08-01','2002-04-23'),(400718,'d009','2002-04-23','9999-01-01'),(400719,'d005','1985-06-26','9999-01-01'),(400720,'d007','1998-06-25','2000-03-03'),(400721,'d007','1993-11-11','9999-01-01'),(400722,'d004','1996-03-26','9999-01-01'),(400723,'d004','1998-01-28','9999-01-01'),(400724,'d004','1997-01-18','9999-01-01'),(400725,'d005','1987-03-05','9999-01-01'),(400726,'d005','1995-12-07','9999-01-01'),(400727,'d004','1994-05-03','1995-08-18'),(400727,'d006','1992-01-30','1994-05-03'),(400728,'d003','1988-02-06','9999-01-01'),(400729,'d007','1989-09-29','9999-01-01'),(400730,'d005','1986-12-10','9999-01-01'),(400731,'d002','1992-10-19','9999-01-01'),(400732,'d006','1993-03-17','9999-01-01'),(400733,'d005','1992-10-16','1994-12-01'),(400734,'d005','1987-10-06','9999-01-01'),(400735,'d005','1995-09-11','9999-01-01'),(400736,'d004','1989-02-16','1990-06-10'),(400736,'d009','1990-06-10','9999-01-01'),(400737,'d003','1988-12-10','9999-01-01'),(400738,'d004','1995-10-23','2001-01-24'),(400739,'d009','1994-05-31','9999-01-01'),(400740,'d007','1986-02-27','9999-01-01'),(400741,'d007','1999-10-11','9999-01-01'),(400742,'d007','1987-04-17','9999-01-01'),(400743,'d001','1994-02-14','1999-08-22'),(400744,'d002','1999-07-22','2002-07-05'),(400744,'d003','2002-07-05','9999-01-01'),(400745,'d007','1995-10-25','9999-01-01'),(400746,'d005','1995-02-06','9999-01-01'),(400747,'d002','1991-06-19','9999-01-01'),(400748,'d005','1995-03-22','9999-01-01'),(400749,'d004','1998-01-17','9999-01-01'),(400750,'d009','1995-08-03','9999-01-01'),(400751,'d005','1993-08-04','9999-01-01'),(400752,'d003','1990-03-02','1990-12-05'),(400753,'d005','1993-10-27','1997-04-01'),(400753,'d008','1997-04-01','9999-01-01'),(400754,'d002','1986-04-02','9999-01-01'),(400755,'d007','1993-06-02','9999-01-01'),(400756,'d005','1985-03-17','9999-01-01'),(400757,'d005','1994-09-25','9999-01-01'),(400758,'d004','1987-11-19','1989-11-04'),(400759,'d004','1987-02-21','9999-01-01'),(400760,'d007','1996-11-25','9999-01-01'),(400761,'d007','1985-07-12','9999-01-01'),(400762,'d005','1991-02-03','9999-01-01'),(400763,'d005','1997-08-12','9999-01-01'),(400764,'d001','1993-01-11','2000-09-03'),(400764,'d007','2000-09-03','9999-01-01'),(400765,'d003','1985-10-25','9999-01-01'),(400766,'d006','1993-12-27','9999-01-01'),(400767,'d002','1998-11-23','2001-01-04'),(400768,'d008','1985-10-01','9999-01-01'),(400769,'d005','1990-07-01','9999-01-01'),(400770,'d005','1989-06-29','9999-01-01'),(400771,'d004','1997-08-04','9999-01-01'),(400772,'d005','1994-03-02','9999-01-01'),(400773,'d005','1985-05-19','9999-01-01'),(400774,'d007','1987-11-22','1995-07-19'),(400774,'d009','1995-07-19','1995-12-27'),(400775,'d007','1996-03-03','9999-01-01'),(400776,'d008','1988-03-30','9999-01-01'),(400777,'d007','1991-06-17','9999-01-01'),(400778,'d006','1987-05-03','9999-01-01'),(400779,'d002','1986-08-13','9999-01-01'),(400780,'d005','1993-11-07','9999-01-01'),(400781,'d009','1999-09-04','2000-11-12'),(400782,'d009','1997-04-15','9999-01-01'),(400783,'d004','2000-12-18','9999-01-01'),(400783,'d006','2000-01-05','2000-12-18'),(400784,'d007','1989-04-04','9999-01-01'),(400785,'d005','1987-10-06','9999-01-01'),(400786,'d005','1997-07-06','9999-01-01'),(400787,'d007','1988-11-02','1993-12-18'),(400788,'d001','1991-08-05','9999-01-01'),(400789,'d008','1986-12-15','9999-01-01'),(400790,'d008','1992-08-25','9999-01-01'),(400791,'d005','1993-08-02','9999-01-01'),(400792,'d001','1997-08-02','9999-01-01'),(400793,'d009','1988-12-30','1998-08-13'),(400794,'d004','1990-05-22','1995-02-02'),(400794,'d009','1995-02-02','9999-01-01'),(400795,'d003','1989-06-15','9999-01-01'),(400796,'d005','1996-05-30','9999-01-01'),(400797,'d007','1997-10-09','2000-01-22'),(400798,'d005','1989-02-01','9999-01-01'),(400799,'d005','1996-07-18','9999-01-01'),(400800,'d001','1998-08-09','2001-05-02'),(400801,'d003','1995-05-18','9999-01-01'),(400802,'d001','1993-10-30','2000-09-27'),(400802,'d009','2000-09-27','9999-01-01'),(400803,'d004','1998-10-08','9999-01-01'),(400804,'d005','1988-11-11','9999-01-01'),(400805,'d001','1989-04-01','9999-01-01'),(400806,'d005','1988-02-07','9999-01-01'),(400807,'d004','1987-04-24','9999-01-01'),(400808,'d005','1986-11-25','1992-02-08'),(400809,'d007','1985-02-23','9999-01-01'),(400810,'d009','1986-11-04','9999-01-01'),(400811,'d004','1994-01-22','9999-01-01'),(400812,'d005','2001-11-12','2001-12-19'),(400812,'d006','1999-10-05','2001-11-12'),(400813,'d007','1995-06-10','9999-01-01'),(400814,'d004','1989-12-19','9999-01-01'),(400815,'d004','1988-11-06','9999-01-01'),(400816,'d005','1995-09-14','2000-03-24'),(400817,'d005','1993-03-04','9999-01-01'),(400818,'d004','1999-05-23','9999-01-01'),(400819,'d007','1996-08-31','9999-01-01'),(400820,'d008','1999-03-04','9999-01-01'),(400821,'d005','1989-10-27','9999-01-01'),(400822,'d005','1996-05-09','9999-01-01'),(400823,'d005','1992-05-22','1995-01-12'),(400823,'d008','1995-01-12','2000-03-04'),(400824,'d009','1998-07-23','9999-01-01'),(400825,'d005','1993-07-02','9999-01-01'),(400826,'d005','1994-11-18','9999-01-01'),(400827,'d004','1990-08-06','9999-01-01'),(400828,'d007','1998-01-25','9999-01-01'),(400829,'d004','1994-08-04','1997-03-21'),(400830,'d005','1986-06-24','2001-04-27'),(400831,'d003','1997-03-18','9999-01-01'),(400832,'d003','1997-06-30','9999-01-01'),(400833,'d005','1992-10-04','9999-01-01'),(400833,'d008','1992-06-30','1992-10-04'),(400834,'d008','1985-06-14','9999-01-01'),(400835,'d004','1992-09-15','9999-01-01'),(400836,'d008','1988-10-03','9999-01-01'),(400837,'d001','1990-03-16','9999-01-01'),(400838,'d004','1988-10-07','1994-08-30'),(400839,'d002','1998-05-21','9999-01-01'),(400840,'d004','1985-08-29','1993-10-01'),(400841,'d004','1992-11-10','1998-02-26'),(400842,'d005','1994-01-12','2001-08-13'),(400842,'d008','2001-08-13','9999-01-01'),(400843,'d008','1988-03-12','9999-01-01'),(400844,'d006','1998-11-28','9999-01-01'),(400845,'d001','1992-05-27','9999-01-01'),(400846,'d005','1998-12-20','9999-01-01'),(400847,'d002','1998-02-13','1998-12-13'),(400848,'d003','1986-03-03','9999-01-01'),(400849,'d003','1987-08-19','9999-01-01'),(400850,'d004','1990-10-27','9999-01-01'),(400851,'d004','1988-11-19','9999-01-01'),(400852,'d004','1997-11-15','2000-04-21'),(400852,'d009','2000-04-21','9999-01-01'),(400853,'d008','1992-08-30','1993-06-24'),(400854,'d005','1994-02-09','9999-01-01'),(400855,'d004','1985-02-14','9999-01-01'),(400856,'d005','1997-09-09','9999-01-01'),(400857,'d002','1997-01-02','9999-01-01'),(400858,'d005','1995-08-08','9999-01-01'),(400859,'d005','1995-09-10','2000-03-27'),(400860,'d004','1997-07-23','9999-01-01'),(400861,'d007','1986-10-05','9999-01-01'),(400862,'d005','1995-09-16','2002-03-19'),(400862,'d008','2002-03-19','9999-01-01'),(400863,'d005','1995-02-03','1995-11-08'),(400864,'d009','1995-12-07','9999-01-01'),(400865,'d005','1999-07-19','9999-01-01'),(400866,'d002','1986-02-08','1992-03-31'),(400867,'d005','1995-02-19','9999-01-01'),(400868,'d004','1989-01-16','9999-01-01'),(400869,'d007','1989-12-18','1995-12-05'),(400870,'d004','1989-04-06','1990-04-24'),(400870,'d006','1990-04-24','9999-01-01'),(400871,'d004','1994-04-06','9999-01-01'),(400872,'d001','1994-02-03','9999-01-01'),(400873,'d006','1988-02-14','1993-12-23'),(400874,'d001','1991-04-20','9999-01-01'),(400875,'d005','1988-10-22','9999-01-01'),(400876,'d005','1989-10-13','9999-01-01'),(400877,'d002','1985-12-24','9999-01-01'),(400878,'d004','1990-10-17','9999-01-01'),(400879,'d003','1991-08-17','9999-01-01'),(400880,'d001','1988-12-16','1989-05-14'),(400880,'d009','1989-05-14','2002-02-11'),(400881,'d007','1994-08-15','1998-12-03'),(400882,'d009','1987-05-04','9999-01-01'),(400883,'d007','1998-03-15','9999-01-01'),(400884,'d007','1999-12-29','2001-02-14'),(400885,'d002','1985-09-08','9999-01-01'),(400886,'d002','2000-01-05','2001-03-19'),(400887,'d007','1994-03-26','9999-01-01'),(400888,'d004','1998-03-06','1998-12-24'),(400889,'d007','1991-05-16','9999-01-01'),(400890,'d004','2001-06-05','9999-01-01'),(400890,'d008','1997-07-12','2001-06-05'),(400891,'d004','1991-04-12','1998-08-12'),(400892,'d004','1985-08-10','9999-01-01'),(400893,'d002','1985-04-26','9999-01-01'),(400894,'d006','1988-06-02','9999-01-01'),(400895,'d004','1993-09-21','9999-01-01'),(400896,'d005','1992-12-04','9999-01-01'),(400897,'d007','1985-09-14','2001-04-23'),(400898,'d005','1991-07-26','9999-01-01'),(400899,'d002','1995-09-07','1997-03-22'),(400899,'d003','1997-03-22','1998-02-08'),(400900,'d007','1993-11-23','9999-01-01'),(400901,'d005','1992-07-21','9999-01-01'),(400902,'d004','1999-05-13','9999-01-01'),(400903,'d005','1995-12-23','9999-01-01'),(400904,'d004','1998-12-07','2001-03-12'),(400905,'d008','1998-02-16','1998-12-06'),(400906,'d008','1992-11-19','9999-01-01'),(400907,'d007','1992-06-25','9999-01-01'),(400908,'d004','1986-08-13','9999-01-01'),(400909,'d004','1992-10-04','1993-09-14'),(400909,'d006','1993-09-14','1995-02-15'),(400910,'d003','1990-11-23','9999-01-01'),(400911,'d006','1989-07-07','9999-01-01'),(400912,'d005','1997-09-07','9999-01-01'),(400913,'d005','1993-02-13','9999-01-01'),(400914,'d005','1996-11-13','9999-01-01'),(400915,'d007','1997-11-03','1998-04-01'),(400916,'d002','1999-04-29','9999-01-01'),(400917,'d007','1986-04-15','9999-01-01'),(400918,'d009','1985-12-04','1986-12-15'),(400919,'d001','1992-01-26','2001-08-11'),(400919,'d009','2001-08-11','9999-01-01'),(400920,'d005','1998-03-05','9999-01-01'),(400921,'d005','1985-05-12','9999-01-01'),(400922,'d007','1996-04-23','9999-01-01'),(400923,'d007','1994-01-04','9999-01-01'),(400924,'d007','1994-03-13','1999-06-01'),(400925,'d007','1991-07-29','1999-02-07'),(400926,'d005','1988-01-09','9999-01-01'),(400927,'d005','1988-06-16','9999-01-01'),(400928,'d004','1993-07-20','9999-01-01'),(400929,'d005','1993-01-24','1995-09-25'),(400929,'d008','1995-09-25','9999-01-01'),(400930,'d004','1994-04-18','9999-01-01'),(400931,'d004','1989-07-26','9999-01-01'),(400932,'d005','1992-06-19','2002-06-10'),(400933,'d004','1987-06-29','9999-01-01'),(400934,'d005','1994-11-16','9999-01-01'),(400935,'d005','1996-08-22','1996-11-18'),(400936,'d005','1985-08-02','9999-01-01'),(400937,'d005','1993-08-27','9999-01-01'),(400938,'d005','1993-06-17','1999-09-26'),(400938,'d008','1999-09-26','9999-01-01'),(400939,'d004','1997-09-14','9999-01-01'),(400940,'d009','1996-05-05','1997-08-11'),(400941,'d004','1997-02-22','2001-08-20'),(400942,'d005','1995-04-02','9999-01-01'),(400943,'d009','1992-08-22','9999-01-01'),(400944,'d007','1993-09-16','9999-01-01'),(400945,'d007','1995-11-27','9999-01-01'),(400946,'d005','1999-04-06','1999-12-08'),(400946,'d008','1999-12-08','2002-02-07'),(400947,'d001','1995-02-10','9999-01-01'),(400948,'d001','1994-01-26','9999-01-01'),(400949,'d005','1994-01-28','9999-01-01'),(400950,'d007','1988-12-14','9999-01-01'),(400951,'d008','1998-09-02','9999-01-01'),(400952,'d003','1999-02-17','9999-01-01'),(400953,'d004','1986-05-28','9999-01-01'),(400954,'d001','1988-09-25','9999-01-01'),(400955,'d005','1987-09-02','1988-05-11'),(400956,'d007','1985-05-25','2001-12-07'),(400956,'d009','2001-12-07','9999-01-01'),(400957,'d005','1990-08-08','9999-01-01'),(400958,'d006','1998-02-23','9999-01-01'),(400959,'d004','1997-09-01','1998-01-07'),(400960,'d005','1988-03-31','9999-01-01'),(400961,'d006','1991-11-12','9999-01-01'),(400962,'d004','1994-11-08','9999-01-01'),(400963,'d004','1998-01-05','9999-01-01'),(400964,'d002','1998-08-30','9999-01-01'),(400965,'d004','1999-11-05','9999-01-01'),(400965,'d008','1996-09-10','1999-11-05'),(400966,'d007','1997-01-09','9999-01-01'),(400967,'d002','1986-02-05','1993-11-12'),(400968,'d003','1993-05-03','9999-01-01'),(400969,'d009','1992-08-28','9999-01-01'),(400970,'d002','1995-06-28','9999-01-01'),(400971,'d007','1988-09-26','9999-01-01'),(400972,'d007','1999-04-25','9999-01-01'),(400973,'d005','1991-09-09','1993-07-26'),(400974,'d009','1990-09-08','9999-01-01'),(400975,'d002','1985-08-24','1999-08-15'),(400975,'d007','1999-08-15','9999-01-01'),(400976,'d004','1987-04-23','9999-01-01'),(400977,'d005','1996-08-23','9999-01-01'),(400978,'d004','1989-07-30','2000-08-24'),(400979,'d005','1993-09-21','9999-01-01'),(400980,'d003','1998-06-24','9999-01-01'),(400981,'d007','1994-09-11','9999-01-01'),(400982,'d006','1997-09-18','9999-01-01'),(400983,'d005','1988-04-14','9999-01-01'),(400984,'d001','1987-12-06','9999-01-01'),(400985,'d003','1986-02-08','1997-12-13'),(400986,'d005','1986-12-17','2001-01-23'),(400986,'d008','2001-01-23','9999-01-01'),(400987,'d005','1998-11-26','9999-01-01'),(400988,'d005','1998-12-10','9999-01-01'),(400989,'d008','1993-06-17','9999-01-01'),(400990,'d005','1994-10-31','9999-01-01'),(400991,'d006','1992-09-24','9999-01-01'),(400992,'d004','1995-11-10','9999-01-01'),(400993,'d001','1994-05-30','2002-05-30'),(400994,'d005','1987-01-21','9999-01-01'),(400995,'d005','1992-12-11','9999-01-01'),(400995,'d006','1987-06-21','1992-12-11'),(400996,'d002','1989-09-03','1994-10-19'),(400997,'d005','1990-02-23','9999-01-01'),(400998,'d002','1990-07-31','1997-09-29'),(400999,'d002','1994-04-26','9999-01-01'),(401000,'d004','1994-05-16','9999-01-01'),(401001,'d007','1987-09-16','9999-01-01'),(401002,'d002','1995-04-28','9999-01-01'),(401003,'d001','1998-05-28','9999-01-01'),(401003,'d007','1998-03-29','1998-05-28'),(401004,'d005','1993-09-29','9999-01-01'),(401005,'d009','1991-03-17','9999-01-01'),(401006,'d003','1993-12-09','9999-01-01'),(401007,'d001','1988-10-22','1995-02-26'),(401008,'d006','1987-08-07','9999-01-01'),(401009,'d004','1995-09-19','1999-11-29'),(401010,'d007','1995-02-14','9999-01-01'),(401011,'d007','1989-10-29','9999-01-01'),(401012,'d005','1998-03-30','9999-01-01'),(401013,'d007','1997-05-03','9999-01-01'),(401014,'d004','1992-05-06','1996-03-15'),(401014,'d009','1996-03-15','9999-01-01'),(401015,'d004','1994-08-24','1997-01-05'),(401016,'d007','1997-09-26','9999-01-01'),(401017,'d007','1994-07-05','9999-01-01'),(401018,'d005','1991-06-27','9999-01-01'),(401019,'d004','1996-09-25','9999-01-01'),(401020,'d007','1988-07-29','9999-01-01'),(401021,'d007','1993-03-10','9999-01-01'),(401022,'d004','1997-06-18','1998-01-16'),(401023,'d004','1996-09-20','9999-01-01'),(401024,'d005','1990-06-15','1990-11-20'),(401024,'d008','1990-11-20','9999-01-01'),(401025,'d004','1992-10-17','9999-01-01'),(401026,'d004','1991-11-23','9999-01-01'),(401027,'d003','1987-07-06','9999-01-01'),(401028,'d001','1998-03-26','9999-01-01'),(401029,'d005','1985-05-02','9999-01-01'),(401030,'d001','1995-09-22','2002-06-27'),(401031,'d005','1988-07-24','9999-01-01'),(401032,'d003','1986-06-30','9999-01-01'),(401033,'d001','2001-02-18','9999-01-01'),(401033,'d007','1997-01-30','2001-02-18'),(401034,'d007','1988-01-15','9999-01-01'),(401035,'d004','1993-08-25','9999-01-01'),(401036,'d005','1998-12-02','9999-01-01'),(401037,'d005','1990-08-20','9999-01-01'),(401038,'d005','1989-06-23','9999-01-01'),(401039,'d005','1993-08-15','2000-03-21'),(401040,'d009','1991-03-25','9999-01-01'),(401041,'d005','1999-10-14','2000-12-29'),(401042,'d005','1991-03-27','1998-03-26'),(401043,'d007','1986-11-07','9999-01-01'),(401044,'d001','1999-11-21','9999-01-01'),(401044,'d003','1999-08-24','1999-11-21'),(401045,'d007','1986-01-20','9999-01-01'),(401046,'d004','1988-04-01','9999-01-01'),(401047,'d005','1995-01-06','9999-01-01'),(401048,'d005','1992-08-15','9999-01-01'),(401049,'d007','1988-02-13','1999-08-12'),(401050,'d005','1997-11-18','9999-01-01'),(401051,'d005','1990-10-17','9999-01-01'),(401052,'d001','1992-02-16','9999-01-01'),(401053,'d004','2000-09-20','2002-02-04'),(401053,'d005','1999-07-09','2000-09-20'),(401054,'d005','1993-06-24','1994-10-03'),(401055,'d005','1991-11-21','9999-01-01'),(401056,'d004','1996-11-09','2000-01-23'),(401057,'d004','1990-05-04','9999-01-01'),(401058,'d004','1990-03-10','9999-01-01'),(401059,'d006','1987-07-17','2002-04-23'),(401060,'d007','1998-08-22','9999-01-01'),(401061,'d003','1985-05-21','1987-05-12'),(401062,'d004','1993-09-14','9999-01-01'),(401063,'d007','1999-04-12','1999-04-21'),(401063,'d009','1999-04-21','1999-10-20'),(401064,'d004','1999-08-18','2000-10-16'),(401065,'d005','1999-09-09','9999-01-01'),(401066,'d008','1991-01-21','9999-01-01'),(401067,'d005','1992-04-16','9999-01-01'),(401068,'d005','1987-03-02','9999-01-01'),(401069,'d002','1986-08-18','9999-01-01'),(401070,'d003','1991-01-21','9999-01-01'),(401071,'d005','1992-02-23','9999-01-01'),(401072,'d004','1990-07-09','1994-04-17'),(401072,'d008','1989-10-16','1990-07-09'),(401073,'d007','1995-02-17','9999-01-01'),(401074,'d004','1985-10-27','9999-01-01'),(401075,'d001','1999-01-13','9999-01-01'),(401076,'d007','1992-06-12','9999-01-01'),(401077,'d001','1994-10-19','9999-01-01'),(401078,'d005','1993-08-06','9999-01-01'),(401079,'d002','1992-12-10','9999-01-01'),(401080,'d004','1995-12-03','9999-01-01'),(401081,'d004','1996-08-24','1997-06-09'),(401082,'d005','1992-03-31','2001-05-26'),(401082,'d008','2001-05-26','9999-01-01'),(401083,'d005','1998-04-25','9999-01-01'),(401084,'d004','1990-05-05','1991-06-01'),(401085,'d005','1987-05-18','9999-01-01'),(401086,'d007','1986-10-19','9999-01-01'),(401087,'d004','1995-11-16','9999-01-01'),(401088,'d007','1994-12-22','9999-01-01'),(401089,'d009','1991-10-15','9999-01-01'),(401090,'d004','1994-01-01','9999-01-01'),(401091,'d005','1987-03-22','9999-01-01'),(401092,'d002','1991-07-16','1993-03-26'),(401092,'d003','1993-03-26','9999-01-01'),(401093,'d007','1996-01-08','1996-05-11'),(401094,'d007','1991-03-12','9999-01-01'),(401095,'d008','1994-10-03','9999-01-01'),(401096,'d004','1986-01-20','9999-01-01'),(401097,'d004','1993-09-07','9999-01-01'),(401098,'d003','1996-06-21','1997-03-03'),(401099,'d003','1985-04-05','9999-01-01'),(401100,'d005','1999-07-19','9999-01-01'),(401101,'d004','1991-02-14','9999-01-01'),(401101,'d009','1987-12-06','1991-02-14'),(401102,'d006','1987-01-22','9999-01-01'),(401103,'d004','1995-02-05','9999-01-01'),(401104,'d005','1995-12-31','9999-01-01'),(401105,'d004','1999-09-16','9999-01-01'),(401106,'d001','1987-08-22','1996-01-13'),(401107,'d007','1998-10-02','9999-01-01'),(401108,'d007','1991-07-19','9999-01-01'),(401109,'d003','1991-03-21','1996-12-21'),(401110,'d004','1991-09-14','9999-01-01'),(401110,'d005','1985-08-08','1991-09-14'),(401111,'d007','1999-10-22','9999-01-01'),(401112,'d008','1997-05-07','9999-01-01'),(401113,'d005','1998-07-17','9999-01-01'),(401114,'d005','1995-06-13','9999-01-01'),(401115,'d001','1999-11-27','1999-12-29'),(401116,'d005','1994-06-21','9999-01-01'),(401117,'d005','1999-02-02','9999-01-01'),(401118,'d004','1990-01-07','1993-11-11'),(401118,'d006','1993-11-11','9999-01-01'),(401119,'d008','1991-09-05','2002-02-12'),(401120,'d005','1992-10-26','1994-07-07'),(401121,'d004','1997-04-11','9999-01-01'),(401122,'d006','1986-10-22','9999-01-01'),(401123,'d004','1990-08-27','9999-01-01'),(401124,'d004','1987-06-05','9999-01-01'),(401125,'d007','1986-03-16','9999-01-01'),(401126,'d003','1998-06-07','9999-01-01'),(401127,'d004','1999-07-13','2000-06-30'),(401128,'d007','1999-05-21','2000-01-27'),(401128,'d009','2000-01-27','9999-01-01'),(401129,'d001','1998-11-12','9999-01-01'),(401130,'d002','1987-03-01','9999-01-01'),(401131,'d005','2000-01-13','2000-09-16'),(401132,'d005','1995-05-01','2000-08-30'),(401133,'d004','1999-06-19','9999-01-01'),(401134,'d004','1994-07-17','9999-01-01'),(401135,'d004','1993-09-06','9999-01-01'),(401136,'d007','1998-08-17','9999-01-01'),(401137,'d009','1998-12-30','2000-01-30'),(401138,'d005','1993-05-06','1994-11-22'),(401138,'d008','1994-11-22','1996-07-17'),(401139,'d001','1987-07-31','9999-01-01'),(401140,'d002','1992-05-13','9999-01-01'),(401141,'d005','1989-03-12','9999-01-01'),(401142,'d004','1995-07-02','2001-04-22'),(401143,'d001','1990-02-01','9999-01-01'),(401144,'d005','1998-11-12','9999-01-01'),(401145,'d007','1985-03-27','9999-01-01'),(401146,'d008','1991-02-02','9999-01-01'),(401147,'d009','1989-01-06','9999-01-01'),(401148,'d001','1992-03-21','2000-01-28'),(401148,'d007','1987-08-07','1992-03-21'),(401149,'d004','1995-05-26','9999-01-01'),(401150,'d004','1990-05-12','9999-01-01'),(401151,'d005','1996-05-12','9999-01-01'),(401152,'d004','1998-05-01','9999-01-01'),(401153,'d007','2000-01-06','9999-01-01'),(401154,'d003','1987-05-20','9999-01-01'),(401155,'d004','1989-04-29','9999-01-01'),(401156,'d001','1993-12-06','1997-07-31'),(401157,'d007','1987-07-25','1989-05-03'),(401157,'d009','1989-05-03','9999-01-01'),(401158,'d006','1996-02-05','9999-01-01'),(401159,'d005','1991-07-16','9999-01-01'),(401160,'d005','1987-05-02','9999-01-01'),(401161,'d004','1987-10-24','9999-01-01'),(401162,'d008','1986-08-20','9999-01-01'),(401163,'d007','1986-11-09','9999-01-01'),(401164,'d004','1990-03-12','1994-11-03'),(401165,'d009','1995-03-17','9999-01-01'),(401166,'d003','1997-01-20','1997-04-11'),(401167,'d005','1992-07-12','9999-01-01'),(401167,'d008','1985-03-13','1992-07-12'),(401168,'d005','1996-03-03','1997-08-07'),(401169,'d002','1990-07-22','9999-01-01'),(401170,'d002','1993-04-09','9999-01-01'),(401171,'d001','1996-01-27','9999-01-01'),(401172,'d007','1989-12-28','9999-01-01'),(401173,'d004','1985-02-23','9999-01-01'),(401174,'d007','1987-04-28','9999-01-01'),(401175,'d002','1995-05-27','1995-10-16'),(401175,'d003','1995-10-16','9999-01-01'),(401176,'d002','1989-04-17','1999-09-08'),(401177,'d004','1999-03-02','9999-01-01'),(401178,'d004','1992-03-24','2002-07-11'),(401179,'d007','1995-03-16','9999-01-01'),(401180,'d004','1989-09-21','9999-01-01'),(401181,'d002','1995-03-01','9999-01-01'),(401182,'d007','1994-05-10','9999-01-01'),(401183,'d007','1998-07-16','9999-01-01'),(401184,'d004','1994-12-04','9999-01-01'),(401185,'d004','1987-09-30','1990-07-25'),(401185,'d006','1990-07-25','9999-01-01'),(401186,'d005','1997-06-27','2000-11-07'),(401187,'d001','1993-10-12','9999-01-01'),(401188,'d007','1991-11-01','9999-01-01'),(401189,'d002','1987-07-25','9999-01-01'),(401190,'d004','1995-12-12','9999-01-01'),(401191,'d004','1998-01-05','9999-01-01'),(401192,'d005','1993-03-03','9999-01-01'),(401193,'d004','1985-10-05','1995-04-22'),(401194,'d004','1992-08-14','9999-01-01'),(401195,'d005','1993-11-04','9999-01-01'),(401196,'d005','1988-03-03','1996-01-16'),(401196,'d008','1996-01-16','9999-01-01'),(401197,'d003','1999-10-12','9999-01-01'),(401198,'d009','1991-03-25','9999-01-01'),(401199,'d001','1987-05-13','9999-01-01'),(401200,'d004','1989-04-14','9999-01-01'),(401201,'d005','1987-05-11','9999-01-01'),(401202,'d004','1995-12-14','1997-07-01'),(401203,'d004','1997-05-14','9999-01-01'),(401204,'d001','1987-01-31','9999-01-01'),(401205,'d005','1988-01-24','9999-01-01'),(401206,'d004','1995-05-22','1999-07-27'),(401206,'d006','1999-07-27','9999-01-01'),(401207,'d004','1992-04-07','9999-01-01'),(401208,'d004','1997-09-02','9999-01-01'),(401209,'d005','1995-07-20','9999-01-01'),(401210,'d007','1991-11-10','9999-01-01'),(401211,'d005','1991-02-16','2000-09-10'),(401212,'d005','1991-08-09','9999-01-01'),(401213,'d005','1993-11-09','9999-01-01'),(401214,'d003','1986-04-20','9999-01-01'),(401215,'d007','1989-07-26','9999-01-01'),(401216,'d004','1995-10-16','1996-04-14'),(401216,'d006','1996-04-14','1996-07-03'),(401217,'d009','1992-12-09','9999-01-01'),(401218,'d007','1998-04-10','9999-01-01'),(401219,'d005','1994-01-21','9999-01-01'),(401220,'d002','1989-10-30','9999-01-01'),(401221,'d005','1991-06-02','9999-01-01'),(401222,'d006','1985-03-09','9999-01-01'),(401223,'d004','1985-02-24','1987-09-07'),(401224,'d003','1985-12-26','9999-01-01'),(401225,'d004','2001-01-09','9999-01-01'),(401225,'d005','1994-04-07','2001-01-09'),(401226,'d005','1989-06-07','9999-01-01'),(401227,'d004','1985-11-17','9999-01-01'),(401228,'d004','1992-05-18','1997-05-23'),(401229,'d004','1993-10-25','9999-01-01'),(401230,'d003','1992-01-24','9999-01-01'),(401231,'d002','1996-05-30','9999-01-01'),(401232,'d003','1991-12-15','9999-01-01'),(401233,'d001','1994-11-11','9999-01-01'),(401234,'d005','1996-06-08','9999-01-01'),(401235,'d004','1989-06-19','1990-12-10'),(401236,'d004','1990-07-07','1998-12-09'),(401236,'d006','1998-12-09','9999-01-01'),(401237,'d004','1993-04-23','9999-01-01'),(401238,'d004','1995-07-28','9999-01-01'),(401239,'d006','1988-08-25','1988-09-17'),(401240,'d008','1985-05-20','9999-01-01'),(401241,'d006','1992-11-10','9999-01-01'),(401242,'d005','1992-02-18','9999-01-01'),(401243,'d005','1998-04-13','9999-01-01'),(401244,'d001','1997-04-30','9999-01-01'),(401245,'d004','1990-10-18','9999-01-01'),(401246,'d004','1998-10-19','9999-01-01'),(401246,'d006','1995-06-04','1998-10-19'),(401247,'d005','1998-07-08','2000-11-10'),(401248,'d007','1996-12-10','9999-01-01'),(401249,'d004','1996-10-01','9999-01-01'),(401250,'d004','1995-06-07','9999-01-01'),(401251,'d004','1998-11-18','2002-05-24'),(401252,'d005','1993-01-23','9999-01-01'),(401253,'d002','1997-10-09','9999-01-01'),(401254,'d004','1994-08-07','9999-01-01'),(401255,'d004','1991-06-30','2001-01-28'),(401255,'d009','2001-01-28','9999-01-01'),(401256,'d007','1994-09-01','9999-01-01'),(401257,'d007','1993-07-26','9999-01-01'),(401258,'d005','1994-01-20','9999-01-01'),(401259,'d008','1997-03-17','9999-01-01'),(401260,'d005','1989-06-18','2001-07-01'),(401261,'d007','1988-01-20','9999-01-01'),(401262,'d009','1997-01-06','9999-01-01'),(401263,'d004','1993-12-12','9999-01-01'),(401264,'d004','1986-06-06','9999-01-01'),(401265,'d004','1991-11-04','9999-01-01'),(401266,'d004','1993-06-19','1997-11-21'),(401266,'d005','1993-04-19','1993-06-19'),(401267,'d001','1991-04-17','9999-01-01'),(401268,'d004','1996-10-04','9999-01-01'),(401269,'d004','1990-02-27','9999-01-01'),(401270,'d007','1990-04-20','9999-01-01'),(401271,'d005','1994-03-23','9999-01-01'),(401272,'d008','1997-01-04','9999-01-01'),(401273,'d007','1987-02-19','1998-01-30'),(401274,'d007','1992-04-30','9999-01-01'),(401275,'d005','1986-07-09','1990-01-15'),(401276,'d004','1999-01-02','9999-01-01'),(401276,'d005','1995-08-26','1999-01-02'),(401277,'d005','1990-02-10','9999-01-01'),(401278,'d004','1986-11-11','9999-01-01'),(401279,'d005','1995-11-27','9999-01-01'),(401280,'d001','1994-01-11','1996-02-14'),(401281,'d005','1986-09-19','9999-01-01'),(401282,'d005','1993-02-13','9999-01-01'),(401283,'d006','1988-08-03','9999-01-01'),(401284,'d009','1990-05-19','9999-01-01'),(401285,'d004','2001-12-20','9999-01-01'),(401285,'d005','1993-02-09','2001-12-20'),(401286,'d005','1990-06-10','1998-07-06'),(401287,'d008','1995-02-10','9999-01-01'),(401288,'d002','1990-08-25','9999-01-01'),(401289,'d004','1993-09-23','9999-01-01'),(401290,'d007','1985-12-30','9999-01-01'),(401291,'d004','1987-11-02','9999-01-01'),(401292,'d004','1997-10-22','9999-01-01'),(401293,'d007','1996-03-17','9999-01-01'),(401294,'d004','1999-11-25','2000-04-26'),(401294,'d005','1998-10-24','1999-11-25'),(401295,'d004','1987-07-06','9999-01-01'),(401296,'d008','1986-11-21','9999-01-01'),(401297,'d003','1989-12-15','1991-03-25'),(401298,'d008','1994-06-09','9999-01-01'),(401299,'d004','1997-07-08','9999-01-01'),(401300,'d005','1996-01-19','9999-01-01'),(401301,'d005','1988-02-03','9999-01-01'),(401302,'d006','1992-04-20','9999-01-01'),(401303,'d001','1994-12-11','9999-01-01'),(401303,'d007','1994-06-01','1994-12-11'),(401304,'d007','1999-12-14','2000-10-20'),(401305,'d007','1989-12-14','9999-01-01'),(401306,'d004','1995-08-02','2001-05-18'),(401307,'d007','1987-04-10','9999-01-01'),(401308,'d004','1995-01-29','9999-01-01'),(401309,'d005','1990-07-03','1996-10-14'),(401310,'d007','1996-04-27','9999-01-01'),(401311,'d005','1996-02-23','2000-03-05'),(401312,'d005','1987-11-15','9999-01-01'),(401313,'d001','1988-03-13','1998-02-25'),(401313,'d009','1998-02-25','9999-01-01'),(401314,'d005','1986-08-12','1992-08-11'),(401315,'d009','1991-10-27','9999-01-01'),(401316,'d001','1990-05-15','9999-01-01'),(401317,'d005','1994-12-02','1997-12-30'),(401318,'d004','1995-01-18','9999-01-01'),(401319,'d005','1994-06-25','2000-12-08'),(401320,'d007','1999-05-20','9999-01-01'),(401321,'d001','2001-11-07','2002-02-12'),(401321,'d003','1999-07-18','2001-11-07'),(401322,'d005','1990-11-19','9999-01-01'),(401323,'d005','1988-08-18','1997-09-23'),(401324,'d005','1999-07-02','9999-01-01'),(401325,'d007','1996-07-28','9999-01-01'),(401326,'d007','1987-01-04','9999-01-01'),(401327,'d005','1994-12-07','1998-10-19'),(401328,'d009','1986-11-17','9999-01-01'),(401329,'d007','1992-01-30','1992-05-04'),(401329,'d009','1992-05-04','1992-07-07'),(401330,'d005','1996-08-10','9999-01-01'),(401331,'d007','1997-02-09','9999-01-01'),(401332,'d007','1995-04-07','9999-01-01'),(401333,'d004','1986-11-04','9999-01-01'),(401334,'d004','1997-02-15','9999-01-01'),(401335,'d004','1988-03-04','9999-01-01'),(401336,'d004','1997-10-15','9999-01-01'),(401337,'d004','1995-03-21','9999-01-01'),(401338,'d005','1989-05-13','1995-07-30'),(401338,'d008','1995-07-30','2002-04-28'),(401339,'d005','1985-07-25','9999-01-01'),(401340,'d004','1987-09-12','9999-01-01'),(401341,'d001','1993-09-09','9999-01-01'),(401342,'d004','1998-07-17','9999-01-01'),(401343,'d001','1998-10-06','9999-01-01'),(401344,'d008','1993-10-11','9999-01-01'),(401345,'d003','1994-08-07','9999-01-01'),(401346,'d009','1988-09-19','1989-02-09'),(401347,'d005','1985-12-13','9999-01-01'),(401348,'d009','1986-02-11','9999-01-01'),(401349,'d007','1993-08-17','1994-01-23'),(401349,'d009','1994-01-23','9999-01-01'),(401350,'d005','1986-03-31','9999-01-01'),(401351,'d005','1988-02-24','9999-01-01'),(401352,'d005','1990-08-08','9999-01-01'),(401353,'d004','1994-02-25','9999-01-01'),(401354,'d004','1987-10-28','1989-09-28'),(401355,'d001','1995-03-16','9999-01-01'),(401356,'d006','1996-01-11','9999-01-01'),(401357,'d007','1987-05-15','1992-11-17'),(401358,'d004','1998-04-28','9999-01-01'),(401359,'d005','1987-06-09','1987-12-19'),(401360,'d004','2001-04-22','9999-01-01'),(401360,'d005','1985-06-24','2001-04-22'),(401361,'d005','1999-05-16','9999-01-01'),(401362,'d005','1998-09-17','9999-01-01'),(401363,'d005','1995-08-25','9999-01-01'),(401364,'d008','1999-07-30','2002-04-06'),(401365,'d009','1995-03-12','9999-01-01'),(401366,'d004','1989-05-23','9999-01-01'),(401367,'d007','1999-06-27','9999-01-01'),(401368,'d005','1997-05-22','9999-01-01'),(401369,'d006','1994-08-28','9999-01-01'),(401370,'d004','1989-09-05','9999-01-01'),(401371,'d004','1999-05-31','9999-01-01'),(401371,'d005','1995-10-01','1999-05-31'),(401372,'d009','1991-10-07','9999-01-01'),(401373,'d004','1986-09-04','1989-06-13'),(401374,'d005','1989-06-25','9999-01-01'),(401375,'d007','1993-05-17','9999-01-01'),(401376,'d005','1994-08-04','9999-01-01'),(401377,'d004','1991-04-19','9999-01-01'),(401378,'d009','1999-12-08','2002-02-18'),(401379,'d005','1996-04-08','9999-01-01'),(401380,'d007','1998-09-20','2000-12-21'),(401380,'d009','2000-12-21','9999-01-01'),(401381,'d009','1988-04-03','9999-01-01'),(401382,'d004','1995-06-10','9999-01-01'),(401383,'d005','1988-02-19','9999-01-01'),(401384,'d007','1997-04-15','2001-04-04'),(401385,'d009','1986-06-11','1998-04-04'),(401386,'d003','1985-06-24','9999-01-01'),(401387,'d004','1985-07-14','9999-01-01'),(401388,'d002','1992-09-30','1996-04-02'),(401388,'d007','1996-04-02','9999-01-01'),(401389,'d005','1985-11-09','9999-01-01'),(401390,'d004','1990-09-07','1994-06-23'),(401391,'d008','1986-06-15','9999-01-01'),(401392,'d005','1987-03-31','9999-01-01'),(401393,'d008','1992-02-10','1993-08-07'),(401394,'d009','1988-10-29','9999-01-01'),(401395,'d005','1996-05-16','9999-01-01'),(401396,'d004','1997-11-05','2002-05-20'),(401397,'d008','1993-07-06','9999-01-01'),(401398,'d001','1998-06-07','9999-01-01'),(401398,'d003','1997-10-12','1998-06-07'),(401399,'d004','1987-09-11','9999-01-01'),(401400,'d004','1994-10-16','1995-04-20'),(401401,'d005','1997-02-04','9999-01-01'),(401402,'d001','1999-01-24','9999-01-01'),(401403,'d005','1991-01-09','2002-02-21'),(401404,'d004','1993-01-14','1993-09-12'),(401405,'d004','1987-09-13','9999-01-01'),(401406,'d005','1997-04-01','9999-01-01'),(401407,'d003','1998-05-20','9999-01-01'),(401408,'d004','1987-06-29','1990-10-05'),(401408,'d006','1990-10-05','9999-01-01'),(401409,'d007','1998-05-09','9999-01-01'),(401410,'d008','1997-05-16','9999-01-01'),(401411,'d004','1988-12-06','9999-01-01'),(401412,'d004','1989-08-06','9999-01-01'),(401413,'d004','1995-11-04','2000-08-25'),(401414,'d006','1999-07-15','2001-07-20'),(401415,'d008','1992-01-29','9999-01-01'),(401416,'d005','1998-06-05','2001-04-19'),(401417,'d004','1987-03-06','9999-01-01'),(401418,'d004','1996-12-10','1998-09-01'),(401418,'d006','1998-09-01','9999-01-01'),(401419,'d002','1986-05-01','9999-01-01'),(401420,'d009','1987-01-31','9999-01-01'),(401421,'d005','1986-03-13','9999-01-01'),(401422,'d005','1991-01-24','9999-01-01'),(401423,'d004','1999-03-25','9999-01-01'),(401424,'d005','1990-11-12','1999-03-31'),(401425,'d008','1989-04-02','9999-01-01'),(401426,'d004','1995-01-01','9999-01-01'),(401427,'d005','2000-01-04','2000-05-27'),(401427,'d008','2000-05-27','9999-01-01'),(401428,'d007','1996-10-10','9999-01-01'),(401429,'d005','1990-01-19','9999-01-01'),(401430,'d005','1988-10-24','9999-01-01'),(401431,'d004','1986-06-23','1999-03-05'),(401432,'d005','1994-10-17','9999-01-01'),(401433,'d009','1991-06-19','9999-01-01'),(401434,'d007','1998-04-25','9999-01-01'),(401435,'d002','1986-08-24','9999-01-01'),(401436,'d007','1994-11-07','9999-01-01'),(401437,'d004','1992-06-29','1992-12-05'),(401437,'d009','1990-12-26','1992-06-29'),(401438,'d009','1991-10-26','9999-01-01'),(401439,'d009','1998-06-19','9999-01-01'),(401440,'d006','1989-07-16','9999-01-01'),(401441,'d006','1996-12-18','1997-01-08'),(401442,'d005','1987-05-27','9999-01-01'),(401443,'d004','1992-08-14','9999-01-01'),(401444,'d005','1986-06-15','1992-06-23'),(401445,'d005','1989-08-13','9999-01-01'),(401446,'d004','1996-07-16','9999-01-01'),(401447,'d007','1989-02-27','9999-01-01'),(401448,'d005','2000-12-09','9999-01-01'),(401448,'d008','1985-06-26','2000-12-09'),(401449,'d005','1988-11-20','9999-01-01'),(401450,'d007','1988-04-27','9999-01-01'),(401451,'d007','1993-03-02','1998-09-25'),(401452,'d005','1990-06-28','9999-01-01'),(401453,'d008','1996-01-19','9999-01-01'),(401454,'d004','1992-01-14','9999-01-01'),(401455,'d005','1988-03-03','1989-03-11'),(401456,'d001','1997-02-28','1997-03-04'),(401456,'d003','1996-08-09','1997-02-28'),(401457,'d006','1991-10-11','9999-01-01'),(401458,'d004','1989-10-12','9999-01-01'),(401459,'d005','1993-04-26','9999-01-01'),(401460,'d005','1998-10-15','9999-01-01'),(401461,'d007','1990-12-28','9999-01-01'),(401462,'d005','1989-05-03','9999-01-01'),(401463,'d004','1991-08-27','9999-01-01'),(401464,'d005','1989-05-06','1999-09-10'),(401464,'d008','1999-09-10','9999-01-01'),(401465,'d009','1988-07-24','1992-04-17'),(401466,'d005','1986-12-08','9999-01-01'),(401467,'d005','1991-12-19','9999-01-01'),(401468,'d001','1996-12-15','9999-01-01'),(401469,'d006','1990-03-22','9999-01-01'),(401470,'d008','1993-06-12','9999-01-01'),(401471,'d006','1990-10-10','9999-01-01'),(401472,'d002','1986-12-29','9999-01-01'),(401473,'d004','1995-10-26','1996-04-24'),(401473,'d009','1994-08-28','1995-10-26'),(401474,'d005','1987-01-24','9999-01-01'),(401475,'d005','1998-12-30','9999-01-01'),(401476,'d004','1988-02-05','9999-01-01'),(401477,'d005','1990-11-27','9999-01-01'),(401478,'d004','1994-12-16','9999-01-01'),(401479,'d005','1999-09-22','9999-01-01'),(401480,'d005','1987-08-28','9999-01-01'),(401481,'d005','1994-07-08','9999-01-01'),(401482,'d002','1996-01-29','2001-12-12'),(401483,'d001','1999-05-06','2001-12-22'),(401483,'d007','2001-12-22','9999-01-01'),(401484,'d005','1994-03-01','9999-01-01'),(401485,'d007','1986-12-08','1997-09-01'),(401486,'d007','1987-02-08','1990-10-08'),(401487,'d009','1993-12-02','9999-01-01'),(401488,'d005','1987-06-24','1987-10-27'),(401489,'d009','1989-09-30','9999-01-01'),(401490,'d007','1993-07-03','9999-01-01'),(401491,'d005','1986-05-29','9999-01-01'),(401492,'d007','1998-09-08','1999-06-21'),(401492,'d009','1999-06-21','9999-01-01'),(401493,'d004','1989-03-25','9999-01-01'),(401494,'d007','1987-10-16','2001-04-19'),(401495,'d004','1987-09-20','9999-01-01'),(401496,'d004','1999-08-21','9999-01-01'),(401497,'d006','1991-07-26','9999-01-01'),(401498,'d005','1997-05-18','9999-01-01'),(401499,'d005','1996-02-23','1997-06-20'),(401500,'d005','1993-02-08','1995-11-21'),(401500,'d008','1995-11-21','9999-01-01'),(401501,'d007','1990-10-13','9999-01-01'),(401502,'d005','1989-11-20','9999-01-01'),(401503,'d002','1989-11-26','9999-01-01'),(401504,'d005','1993-05-07','9999-01-01'),(401505,'d006','1989-03-28','1997-05-24'),(401506,'d003','1994-04-01','1999-03-14'),(401507,'d005','1986-11-18','9999-01-01'),(401508,'d005','1992-12-04','9999-01-01'),(401509,'d003','1999-10-27','9999-01-01'),(401510,'d004','1991-11-28','1993-08-28'),(401510,'d006','1993-08-28','9999-01-01'),(401511,'d001','1998-09-21','9999-01-01'),(401512,'d003','1995-11-08','9999-01-01'),(401513,'d005','1989-10-20','1990-05-27'),(401514,'d002','1993-02-24','9999-01-01'),(401515,'d007','1998-07-09','9999-01-01'),(401516,'d007','1998-06-30','9999-01-01'),(401517,'d004','1998-05-02','9999-01-01'),(401518,'d007','1994-10-02','9999-01-01'),(401519,'d006','1992-03-16','2001-06-04'),(401520,'d001','2000-08-31','9999-01-01'),(401520,'d007','1989-02-27','2000-08-31'),(401521,'d007','1988-02-23','9999-01-01'),(401522,'d007','1986-05-01','9999-01-01'),(401523,'d008','1993-10-14','1997-10-04'),(401524,'d005','1999-01-19','9999-01-01'),(401525,'d007','1986-12-08','9999-01-01'),(401526,'d005','1989-03-13','9999-01-01'),(401527,'d004','1993-02-06','9999-01-01'),(401528,'d005','1986-12-24','9999-01-01'),(401529,'d004','1985-04-19','1997-11-25'),(401529,'d009','1997-11-25','9999-01-01'),(401530,'d004','1993-01-09','9999-01-01'),(401531,'d004','1987-09-03','9999-01-01'),(401532,'d002','1987-05-20','1988-02-08'),(401533,'d009','1995-09-23','9999-01-01'),(401534,'d007','1992-04-28','2000-11-14'),(401535,'d008','1991-08-13','9999-01-01'),(401536,'d004','1991-02-20','9999-01-01'),(401537,'d004','1996-07-02','9999-01-01'),(401538,'d005','1991-08-03','9999-01-01'),(401539,'d004','1995-03-07','1997-02-22'),(401539,'d006','1997-02-22','9999-01-01'),(401540,'d004','1986-03-25','9999-01-01'),(401541,'d006','1989-08-28','9999-01-01'),(401542,'d004','2000-01-06','9999-01-01'),(401543,'d007','1992-10-30','2002-02-12'),(401544,'d007','1995-06-10','9999-01-01'),(401545,'d004','1994-05-28','9999-01-01'),(401546,'d005','1998-10-14','9999-01-01'),(401547,'d007','1991-01-26','2000-07-11'),(401547,'d009','2000-07-11','2001-03-24'),(401548,'d007','1986-04-12','1998-03-31'),(401549,'d006','1990-07-23','9999-01-01'),(401550,'d004','1996-04-11','9999-01-01'),(401551,'d005','1994-06-08','9999-01-01'),(401552,'d005','1998-09-07','9999-01-01'),(401553,'d006','1991-06-09','1997-01-14'),(401554,'d007','1989-01-11','9999-01-01'),(401555,'d005','1989-03-09','2002-05-19'),(401556,'d004','1999-05-15','9999-01-01'),(401557,'d004','1991-11-02','9999-01-01'),(401558,'d004','1998-12-08','2000-06-25'),(401558,'d009','2000-06-25','2000-12-22'),(401559,'d004','1989-03-15','9999-01-01'),(401560,'d005','1992-05-31','9999-01-01'),(401561,'d003','1989-03-28','1994-12-20'),(401562,'d005','1994-11-20','9999-01-01'),(401563,'d007','1992-08-07','9999-01-01'),(401564,'d005','1999-04-12','9999-01-01'),(401565,'d006','1995-07-07','9999-01-01'),(401566,'d003','1990-01-19','9999-01-01'),(401567,'d005','1985-04-18','9999-01-01'),(401568,'d007','1997-07-03','1997-11-19'),(401568,'d009','1997-11-19','9999-01-01'),(401569,'d006','1991-09-03','9999-01-01'),(401570,'d007','1999-02-14','1999-12-07'),(401571,'d003','1989-08-02','1990-08-30'),(401572,'d004','1991-03-07','1994-11-13'),(401573,'d004','1995-01-29','9999-01-01'),(401574,'d004','1988-01-15','9999-01-01'),(401575,'d005','1996-05-12','9999-01-01'),(401576,'d005','1987-09-21','9999-01-01'),(401577,'d007','1996-10-21','1999-07-08'),(401578,'d007','1997-02-20','1997-05-15'),(401578,'d009','1997-05-15','1997-11-27'),(401579,'d009','1994-03-21','9999-01-01'),(401580,'d005','1989-09-01','1993-01-09'),(401581,'d005','1986-05-03','9999-01-01'),(401582,'d009','1997-05-07','9999-01-01'),(401583,'d007','1987-01-12','9999-01-01'),(401584,'d005','1991-11-12','9999-01-01'),(401585,'d005','1991-11-27','9999-01-01'),(401586,'d005','1997-07-10','9999-01-01'),(401587,'d007','1999-02-11','9999-01-01'),(401588,'d004','1988-12-13','9999-01-01'),(401589,'d001','1994-06-21','1999-02-19'),(401589,'d007','1987-04-04','1994-06-21'),(401590,'d002','1995-03-30','9999-01-01'),(401591,'d004','1988-03-05','9999-01-01'),(401592,'d006','1995-01-27','1996-11-22'),(401593,'d008','1994-04-14','9999-01-01'),(401594,'d004','1987-02-07','1998-07-17'),(401595,'d005','1996-07-17','9999-01-01'),(401596,'d005','1997-07-16','9999-01-01'),(401597,'d007','1991-06-29','2001-05-26'),(401598,'d008','1998-12-11','9999-01-01'),(401599,'d005','1985-03-04','9999-01-01'),(401600,'d004','1998-06-21','1998-12-09'),(401600,'d009','1998-12-09','9999-01-01'),(401601,'d004','1989-08-11','9999-01-01'),(401602,'d004','1995-09-21','9999-01-01'),(401603,'d004','1987-12-30','9999-01-01'),(401604,'d005','1988-08-14','9999-01-01'),(401605,'d007','1994-01-11','9999-01-01'),(401606,'d007','1990-03-29','1998-09-17'),(401607,'d004','1995-12-11','9999-01-01'),(401608,'d007','1985-03-11','2001-07-14'),(401609,'d001','2001-07-02','9999-01-01'),(401609,'d007','1997-12-13','2001-07-02'),(401610,'d004','1994-08-19','9999-01-01'),(401611,'d003','1995-11-30','9999-01-01'),(401612,'d007','1995-11-22','9999-01-01'),(401613,'d005','1991-03-10','9999-01-01'),(401614,'d005','1988-04-29','9999-01-01'),(401615,'d004','1994-07-08','9999-01-01'),(401616,'d007','1994-06-17','9999-01-01'),(401617,'d005','1991-09-22','1999-12-04'),(401618,'d004','1996-02-28','9999-01-01'),(401619,'d002','1990-02-27','1992-04-17'),(401619,'d003','1992-04-17','1992-09-14'),(401620,'d005','1988-07-21','9999-01-01'),(401621,'d001','1995-12-03','9999-01-01'),(401622,'d007','1995-06-12','1997-04-29'),(401623,'d007','1999-06-15','9999-01-01'),(401624,'d005','1999-04-20','9999-01-01'),(401625,'d008','1993-04-08','9999-01-01'),(401626,'d002','1991-02-21','9999-01-01'),(401627,'d009','1990-06-06','9999-01-01'),(401628,'d002','1992-09-03','9999-01-01'),(401628,'d003','1987-09-28','1992-09-03'),(401629,'d003','1993-02-13','2000-01-18'),(401630,'d004','1993-08-15','2002-02-17'),(401631,'d005','1990-04-14','9999-01-01'),(401632,'d007','1992-01-07','9999-01-01'),(401633,'d005','1993-10-02','9999-01-01'),(401634,'d005','1994-03-25','9999-01-01'),(401635,'d007','1994-09-14','9999-01-01'),(401636,'d004','1993-01-09','1998-02-13'),(401636,'d006','1990-08-02','1993-01-09'),(401637,'d009','1988-05-26','9999-01-01'),(401638,'d005','1994-07-13','9999-01-01'),(401639,'d005','1993-11-18','1999-09-17'),(401640,'d002','1995-07-05','9999-01-01'),(401641,'d005','1998-08-16','9999-01-01'),(401642,'d005','1991-01-12','9999-01-01'),(401643,'d005','1987-06-10','9999-01-01'),(401644,'d006','1991-09-15','9999-01-01'),(401645,'d001','1992-07-10','1999-03-15'),(401645,'d007','1999-03-15','9999-01-01'),(401646,'d006','1998-05-02','9999-01-01'),(401647,'d003','1996-05-16','1998-07-16'),(401648,'d008','1992-02-12','9999-01-01'),(401649,'d002','1998-10-10','9999-01-01'),(401650,'d001','1989-10-04','9999-01-01'),(401651,'d004','2000-01-20','9999-01-01'),(401652,'d009','1990-10-18','1992-08-08'),(401653,'d005','1997-07-01','9999-01-01'),(401654,'d001','1995-04-25','1996-05-22'),(401654,'d007','1990-12-31','1995-04-25'),(401655,'d004','2000-01-07','9999-01-01'),(401656,'d002','1990-07-08','9999-01-01'),(401657,'d005','1985-03-20','9999-01-01'),(401658,'d008','1993-10-18','9999-01-01'),(401659,'d008','1989-12-30','9999-01-01'),(401660,'d004','1998-08-14','1999-09-26'),(401661,'d004','1988-12-22','9999-01-01'),(401662,'d001','1998-11-08','9999-01-01'),(401662,'d007','1993-05-29','1998-11-08'),(401663,'d008','1993-03-12','9999-01-01'),(401664,'d003','1989-11-15','1999-02-11'),(401665,'d005','1993-10-31','9999-01-01'),(401666,'d007','1985-05-21','9999-01-01'),(401667,'d004','1998-05-05','9999-01-01'),(401668,'d001','1997-07-23','9999-01-01'),(401669,'d005','1998-06-15','9999-01-01'),(401670,'d004','1999-05-03','9999-01-01'),(401671,'d004','1995-05-07','1995-05-26'),(401672,'d005','1994-04-01','2001-08-06'),(401673,'d004','1990-08-05','1991-06-06'),(401673,'d006','1991-06-06','9999-01-01'),(401674,'d005','1999-04-30','9999-01-01'),(401675,'d008','1999-10-16','9999-01-01'),(401676,'d006','1996-08-06','9999-01-01'),(401677,'d005','1992-07-02','9999-01-01'),(401678,'d007','1988-01-27','9999-01-01'),(401679,'d005','1997-08-11','9999-01-01'),(401680,'d009','1994-01-11','9999-01-01'),(401681,'d007','1996-03-29','1996-10-04'),(401682,'d005','1994-05-25','9999-01-01'),(401683,'d007','1987-06-30','1999-10-06'),(401683,'d009','1999-10-06','9999-01-01'),(401684,'d001','1994-04-18','9999-01-01'),(401685,'d006','1999-11-21','9999-01-01'),(401686,'d007','1991-03-20','1993-07-25'),(401687,'d004','1998-06-12','9999-01-01'),(401688,'d004','1999-10-27','9999-01-01'),(401689,'d005','1998-05-09','9999-01-01'),(401690,'d007','1998-11-22','9999-01-01'),(401691,'d006','1999-01-12','1999-12-07'),(401692,'d004','1997-02-26','9999-01-01'),(401693,'d004','1996-06-12','2000-02-15'),(401693,'d009','2000-02-15','9999-01-01'),(401694,'d005','1987-01-07','9999-01-01'),(401695,'d005','1992-06-15','9999-01-01'),(401696,'d005','1993-01-23','9999-01-01'),(401697,'d007','1997-04-21','9999-01-01'),(401698,'d005','1990-06-26','9999-01-01'),(401699,'d007','1988-07-19','1989-09-14'),(401700,'d007','1989-07-06','9999-01-01'),(401701,'d005','1985-12-30','9999-01-01'),(401702,'d004','1999-03-28','2002-01-17'),(401702,'d009','2002-01-17','9999-01-01'),(401703,'d005','1999-04-05','9999-01-01'),(401704,'d005','1991-05-22','9999-01-01'),(401705,'d003','1996-06-28','9999-01-01'),(401706,'d004','1994-04-21','1998-04-14'),(401707,'d006','1993-10-20','9999-01-01'),(401708,'d001','1994-10-04','1998-12-10'),(401709,'d005','1999-08-18','9999-01-01'),(401710,'d008','1986-05-18','9999-01-01'),(401711,'d003','1998-02-16','9999-01-01'),(401712,'d004','1995-05-22','9999-01-01'),(401713,'d004','1996-08-11','9999-01-01'),(401713,'d005','1990-11-29','1996-08-11'),(401714,'d007','1986-12-10','1989-08-23'),(401715,'d005','1985-09-04','9999-01-01'),(401716,'d008','1996-07-23','9999-01-01'),(401717,'d004','1994-04-11','9999-01-01'),(401718,'d008','1995-10-12','9999-01-01'),(401719,'d005','1997-09-02','2001-09-25'),(401720,'d006','1992-05-14','9999-01-01'),(401721,'d004','1996-11-20','9999-01-01'),(401722,'d007','1992-10-06','9999-01-01'),(401723,'d004','1994-09-01','9999-01-01'),(401723,'d009','1991-05-20','1994-09-01'),(401724,'d004','1987-06-02','9999-01-01'),(401725,'d006','1995-04-03','9999-01-01'),(401726,'d005','1995-12-31','9999-01-01'),(401727,'d004','1993-10-27','9999-01-01'),(401728,'d007','1986-03-23','1991-03-04'),(401729,'d008','1989-07-24','9999-01-01'),(401730,'d004','1997-10-13','9999-01-01'),(401731,'d004','1993-03-18','9999-01-01'),(401731,'d006','1991-06-02','1993-03-18'),(401732,'d005','1995-08-28','1997-09-24'),(401733,'d004','1991-04-13','9999-01-01'),(401734,'d003','1989-05-06','9999-01-01'),(401735,'d005','1992-12-13','1997-11-13'),(401736,'d005','1996-07-14','9999-01-01'),(401737,'d009','1993-06-20','9999-01-01'),(401738,'d005','1999-11-26','2000-06-02'),(401739,'d005','1994-01-07','1997-04-28'),(401740,'d001','1990-10-07','9999-01-01'),(401741,'d003','1994-02-17','9999-01-01'),(401742,'d004','2000-12-25','9999-01-01'),(401742,'d005','1990-07-21','2000-12-25'),(401743,'d004','1995-10-16','1996-01-17'),(401744,'d004','1988-07-14','9999-01-01'),(401745,'d004','1990-04-09','9999-01-01'),(401746,'d005','1993-04-30','9999-01-01'),(401747,'d005','1989-08-19','9999-01-01'),(401748,'d003','1990-08-22','9999-01-01'),(401749,'d007','1988-11-27','9999-01-01'),(401750,'d004','1986-01-05','1990-07-25'),(401751,'d009','1991-07-10','9999-01-01'),(401752,'d001','1999-06-24','1999-06-24'),(401752,'d003','1999-06-25','1999-06-26'),(401753,'d003','1986-07-03','9999-01-01'),(401754,'d001','1988-06-27','9999-01-01'),(401755,'d006','1986-09-09','9999-01-01'),(401756,'d005','1993-02-15','9999-01-01'),(401757,'d004','1999-08-25','9999-01-01'),(401758,'d003','1991-12-05','9999-01-01'),(401759,'d007','1985-03-26','9999-01-01'),(401760,'d004','1995-08-22','1997-01-25'),(401761,'d004','1987-11-20','9999-01-01'),(401762,'d005','1992-09-02','1996-07-21'),(401763,'d001','1993-11-14','9999-01-01'),(401763,'d003','1988-09-03','1993-11-14'),(401764,'d007','1987-12-24','9999-01-01'),(401765,'d005','1988-09-10','9999-01-01'),(401766,'d005','1988-06-05','9999-01-01'),(401767,'d005','1995-07-26','9999-01-01'),(401768,'d004','1987-12-09','9999-01-01'),(401769,'d004','1990-07-24','9999-01-01'),(401770,'d008','1985-04-28','9999-01-01'),(401771,'d003','1986-04-21','2002-07-30'),(401772,'d004','2000-10-01','9999-01-01'),(401772,'d005','1994-01-27','2000-10-01'),(401773,'d004','1987-01-15','9999-01-01'),(401774,'d004','1990-06-09','9999-01-01'),(401775,'d005','1993-04-08','9999-01-01'),(401776,'d007','1992-11-25','9999-01-01'),(401777,'d005','1998-04-24','9999-01-01'),(401778,'d005','1985-08-16','9999-01-01'),(401779,'d005','1997-04-08','1999-10-06'),(401780,'d007','1995-07-10','9999-01-01'),(401781,'d002','1986-08-28','1995-08-29'),(401781,'d003','1995-08-29','9999-01-01'),(401782,'d002','1994-11-09','9999-01-01'),(401783,'d007','1994-12-27','9999-01-01'),(401784,'d007','1999-07-04','2000-12-03'),(401785,'d005','1988-08-16','9999-01-01'),(401786,'d006','1998-11-03','9999-01-01'),(401787,'d008','1994-11-20','9999-01-01'),(401788,'d009','1999-01-03','9999-01-01'),(401789,'d004','1999-05-31','9999-01-01'),(401790,'d007','1997-05-07','9999-01-01'),(401791,'d002','1990-07-01','2002-02-15'),(401791,'d007','2002-02-15','9999-01-01'),(401792,'d004','1986-01-23','9999-01-01'),(401793,'d005','1994-02-18','2001-11-24'),(401794,'d005','1991-07-29','9999-01-01'),(401795,'d006','1990-08-13','9999-01-01'),(401796,'d005','1988-07-02','1995-08-03'),(401797,'d002','1986-02-28','9999-01-01'),(401798,'d005','1990-10-18','9999-01-01'),(401799,'d005','1985-03-17','9999-01-01'),(401800,'d004','1990-03-16','9999-01-01'),(401801,'d007','1989-11-03','9999-01-01'),(401802,'d004','1989-11-09','2001-07-14'),(401802,'d009','2001-07-14','2002-04-02'),(401803,'d004','1999-03-24','9999-01-01'),(401804,'d002','1992-03-13','9999-01-01'),(401805,'d002','1993-01-26','9999-01-01'),(401806,'d002','1996-03-15','9999-01-01'),(401807,'d009','1993-08-23','2000-08-02'),(401808,'d001','1998-09-07','9999-01-01'),(401809,'d005','1985-02-16','9999-01-01'),(401810,'d004','2002-05-06','9999-01-01'),(401810,'d008','1992-10-11','2002-05-06'),(401811,'d005','1994-03-11','9999-01-01'),(401812,'d005','1985-04-10','1993-12-05'),(401813,'d005','1996-04-19','9999-01-01'),(401814,'d004','1985-08-23','9999-01-01'),(401815,'d004','1988-04-09','9999-01-01'),(401816,'d001','1997-06-10','9999-01-01'),(401817,'d007','1988-06-10','9999-01-01'),(401818,'d007','1998-01-12','1999-11-27'),(401818,'d009','1999-11-27','2001-03-09'),(401819,'d008','1994-06-19','9999-01-01'),(401820,'d004','1985-11-09','9999-01-01'),(401821,'d007','1994-08-04','9999-01-01'),(401822,'d008','1995-06-20','9999-01-01'),(401823,'d008','1991-10-18','9999-01-01'),(401824,'d005','1986-03-28','9999-01-01'),(401825,'d004','1996-03-15','9999-01-01'),(401826,'d005','1989-08-10','1999-07-19'),(401827,'d005','2002-05-30','9999-01-01'),(401827,'d006','1992-10-14','2002-05-30'),(401828,'d001','1985-04-23','9999-01-01'),(401829,'d006','1993-04-29','9999-01-01'),(401830,'d007','1996-12-05','1998-01-04'),(401831,'d009','1994-11-08','9999-01-01'),(401832,'d005','1990-10-22','9999-01-01'),(401833,'d004','1996-04-20','9999-01-01'),(401834,'d009','1996-07-03','9999-01-01'),(401835,'d005','1994-03-09','9999-01-01'),(401836,'d005','1990-05-09','1991-06-28'),(401836,'d006','1987-09-04','1990-05-09'),(401837,'d004','1992-03-18','9999-01-01'),(401838,'d005','1994-12-13','9999-01-01'),(401839,'d005','1999-09-26','9999-01-01'),(401840,'d001','1989-04-08','1992-01-19'),(401841,'d005','1995-03-23','9999-01-01'),(401842,'d005','1990-03-10','9999-01-01'),(401843,'d005','1987-04-02','9999-01-01'),(401844,'d009','1986-12-07','9999-01-01'),(401845,'d005','1996-09-06','1999-10-16'),(401845,'d006','1987-07-31','1996-09-06'),(401846,'d005','1989-08-07','9999-01-01'),(401847,'d005','1999-07-17','9999-01-01'),(401848,'d004','1988-04-15','9999-01-01'),(401849,'d004','1991-08-31','9999-01-01'),(401850,'d004','1992-03-10','9999-01-01'),(401851,'d009','1989-06-11','2002-02-05'),(401852,'d003','1999-05-20','9999-01-01'),(401853,'d004','1988-12-17','1998-07-21'),(401854,'d005','1993-08-04','9999-01-01'),(401855,'d001','2000-12-27','9999-01-01'),(401855,'d007','1990-11-13','2000-12-27'),(401856,'d004','1993-03-26','1994-08-13'),(401857,'d001','1988-03-25','9999-01-01'),(401858,'d007','1987-01-05','9999-01-01'),(401859,'d001','1996-06-06','9999-01-01'),(401860,'d003','1987-04-25','1996-05-29'),(401861,'d003','1993-06-19','9999-01-01'),(401862,'d007','1987-11-11','1994-12-15'),(401863,'d005','1987-01-01','9999-01-01'),(401864,'d001','1995-04-23','1999-10-18'),(401864,'d009','1999-10-18','9999-01-01'),(401865,'d007','1986-07-02','9999-01-01'),(401866,'d005','1989-04-23','9999-01-01'),(401867,'d005','1999-04-07','9999-01-01'),(401868,'d005','1993-10-13','9999-01-01'),(401869,'d005','1985-02-02','9999-01-01'),(401870,'d006','1985-12-30','9999-01-01'),(401871,'d005','1987-03-16','2002-03-02'),(401872,'d009','1997-05-30','9999-01-01'),(401873,'d007','1989-08-04','2002-06-04'),(401873,'d009','2002-06-04','9999-01-01'),(401874,'d007','1987-12-19','9999-01-01'),(401875,'d002','1996-11-12','9999-01-01'),(401876,'d005','1987-03-04','9999-01-01'),(401877,'d004','1999-12-20','9999-01-01'),(401878,'d005','1992-02-03','9999-01-01'),(401879,'d004','1996-06-20','2002-07-17'),(401880,'d004','1999-03-05','9999-01-01'),(401881,'d003','1995-01-13','9999-01-01'),(401882,'d007','1988-07-21','9999-01-01'),(401883,'d008','1995-02-17','9999-01-01'),(401884,'d001','1999-08-17','9999-01-01'),(401884,'d007','1997-10-17','1999-08-17'),(401885,'d004','1987-04-10','9999-01-01'),(401886,'d004','1985-04-29','9999-01-01'),(401887,'d004','1998-12-26','2001-03-26'),(401888,'d004','1985-06-23','9999-01-01'),(401889,'d007','1994-07-11','1995-08-06'),(401890,'d004','1989-04-16','9999-01-01'),(401891,'d006','1987-08-29','9999-01-01'),(401892,'d005','1992-10-12','9999-01-01'),(401893,'d005','1997-02-08','9999-01-01'),(401893,'d008','1994-02-27','1997-02-08'),(401894,'d006','1993-04-20','9999-01-01'),(401895,'d005','1987-01-29','9999-01-01'),(401896,'d002','1996-05-12','9999-01-01'),(401897,'d007','1985-12-05','9999-01-01'),(401898,'d002','1999-06-19','2000-09-05'),(401899,'d001','1991-11-17','1999-06-26'),(401900,'d007','1988-12-28','9999-01-01'),(401901,'d004','1992-01-28','9999-01-01'),(401902,'d002','1989-12-18','1999-02-05'),(401902,'d003','1999-02-05','9999-01-01'),(401903,'d005','1986-05-15','9999-01-01'),(401904,'d007','1985-02-27','9999-01-01'),(401905,'d009','1991-07-19','9999-01-01'),(401906,'d001','1987-12-26','9999-01-01'),(401907,'d005','1993-01-28','1993-11-14'),(401908,'d005','1992-09-01','9999-01-01'),(401909,'d005','1985-04-03','9999-01-01'),(401910,'d002','1987-08-25','1998-01-31'),(401911,'d005','1991-07-09','9999-01-01'),(401912,'d005','1985-03-18','1989-05-29'),(401912,'d008','1989-05-29','9999-01-01'),(401913,'d009','1990-08-03','9999-01-01'),(401914,'d002','1998-06-23','9999-01-01'),(401915,'d004','1997-08-15','9999-01-01'),(401916,'d007','1988-02-16','9999-01-01'),(401917,'d004','1996-03-22','9999-01-01'),(401918,'d007','1991-07-08','1994-03-08'),(401919,'d005','1985-09-07','9999-01-01'),(401920,'d007','1999-07-21','9999-01-01'),(401921,'d002','1992-04-18','9999-01-01'),(401922,'d004','1996-02-16','1997-08-26'),(401922,'d006','1997-08-26','9999-01-01'),(401923,'d009','1995-05-19','9999-01-01'),(401924,'d007','1991-08-08','9999-01-01'),(401925,'d005','1991-09-14','9999-01-01'),(401926,'d007','1998-07-09','9999-01-01'),(401927,'d006','1995-07-31','1995-11-08'),(401928,'d004','1991-06-12','9999-01-01'),(401929,'d007','1985-03-02','9999-01-01'),(401930,'d007','1990-02-28','9999-01-01'),(401931,'d002','1995-02-10','1997-12-31'),(401931,'d007','1997-12-31','1998-10-11'),(401932,'d006','1995-03-02','9999-01-01'),(401933,'d006','1996-02-17','9999-01-01'),(401934,'d005','1986-08-05','9999-01-01'),(401935,'d005','1987-10-30','9999-01-01'),(401936,'d004','1997-07-13','9999-01-01'),(401937,'d005','1996-04-16','9999-01-01'),(401938,'d005','1989-08-28','9999-01-01'),(401939,'d004','1985-05-07','9999-01-01'),(401940,'d004','1989-04-10','1999-04-05'),(401940,'d006','1999-04-05','2001-06-15'),(401941,'d004','1998-10-16','9999-01-01'),(401942,'d006','1993-09-08','9999-01-01'),(401943,'d008','1985-12-17','9999-01-01'),(401944,'d007','1999-02-10','9999-01-01'),(401945,'d007','1988-09-03','9999-01-01'),(401946,'d005','1999-02-18','9999-01-01'),(401947,'d004','1992-01-17','9999-01-01'),(401948,'d004','1986-04-26','9999-01-01'),(401949,'d004','1999-03-16','1999-06-07'),(401949,'d006','1999-06-07','2000-01-12'),(401950,'d005','1999-12-07','2000-03-27'),(401951,'d005','1996-03-15','1998-04-10'),(401952,'d008','1985-10-10','9999-01-01'),(401953,'d009','1988-01-28','9999-01-01'),(401954,'d008','1994-01-20','9999-01-01'),(401955,'d007','1988-01-06','9999-01-01'),(401956,'d007','1986-04-20','9999-01-01'),(401957,'d004','1999-04-14','9999-01-01'),(401958,'d001','1989-12-24','9999-01-01'),(401959,'d007','1993-12-28','1996-07-03'),(401960,'d002','1989-05-08','1999-03-25'),(401960,'d007','1999-03-25','9999-01-01'),(401961,'d002','1994-10-09','9999-01-01'),(401962,'d005','1985-03-07','1997-04-29'),(401963,'d009','1997-11-16','2000-01-09'),(401964,'d006','1994-07-14','9999-01-01'),(401965,'d007','1994-06-08','9999-01-01'),(401966,'d004','1991-04-21','9999-01-01'),(401967,'d008','1986-10-13','1989-05-07'),(401968,'d005','1989-12-12','9999-01-01'),(401969,'d002','1989-04-01','1990-10-30'),(401969,'d007','1990-10-30','9999-01-01'),(401970,'d008','1999-06-26','9999-01-01'),(401971,'d007','1996-02-20','9999-01-01'),(401972,'d005','1994-11-21','1998-08-16'),(401973,'d006','1989-07-30','9999-01-01'),(401974,'d005','1993-01-20','1996-06-21'),(401975,'d005','1992-08-25','9999-01-01'),(401976,'d005','1989-07-23','9999-01-01'),(401977,'d005','1999-09-15','9999-01-01'),(401978,'d001','1989-01-03','1992-04-20'),(401978,'d007','1992-04-20','1992-12-20'),(401979,'d005','1994-07-23','9999-01-01'),(401980,'d005','1996-01-19','9999-01-01'),(401981,'d006','1994-10-06','9999-01-01'),(401982,'d003','1998-09-22','9999-01-01'),(401983,'d007','1987-09-23','9999-01-01'),(401984,'d007','1997-06-17','9999-01-01'),(401985,'d007','1992-12-07','1998-10-23'),(401986,'d009','1997-11-08','9999-01-01'),(401987,'d008','1998-11-21','2001-12-04'),(401988,'d001','1991-06-07','9999-01-01'),(401988,'d007','1986-10-27','1991-06-07'),(401989,'d004','1988-11-25','9999-01-01'),(401990,'d005','1989-09-16','2000-08-25'),(401991,'d005','1999-06-07','9999-01-01'),(401992,'d005','1990-06-03','9999-01-01'),(401993,'d009','1998-11-25','9999-01-01'),(401994,'d005','1991-04-01','9999-01-01'),(401995,'d006','1998-10-07','9999-01-01'),(401996,'d001','1985-05-21','9999-01-01'),(401997,'d004','1993-09-20','1994-04-07'),(401998,'d004','1985-07-07','9999-01-01'),(401999,'d004','1993-05-06','1996-07-07'),(401999,'d008','1986-02-16','1993-05-06'),(402000,'d005','1989-05-25','9999-01-01'),(402001,'d004','1998-02-15','9999-01-01'),(402002,'d006','1999-04-29','9999-01-01'),(402003,'d006','1993-03-19','9999-01-01'),(402004,'d004','1996-02-15','9999-01-01'),(402005,'d007','1999-01-10','9999-01-01'),(402006,'d005','1985-04-02','2000-12-25'),(402007,'d004','1987-07-27','9999-01-01'),(402008,'d001','1993-04-22','9999-01-01'),(402009,'d001','1989-09-09','1992-12-19'),(402009,'d007','1992-12-19','9999-01-01'),(402010,'d005','1987-02-04','9999-01-01'),(402011,'d007','1998-02-01','9999-01-01'),(402012,'d004','1991-05-07','9999-01-01'),(402013,'d005','1993-11-06','9999-01-01'),(402014,'d005','1998-08-10','1999-03-06'),(402015,'d004','1999-04-28','2000-03-24'),(402016,'d005','1994-01-03','1998-04-14'),(402017,'d005','1986-06-09','1992-11-13'),(402017,'d008','1992-11-13','9999-01-01'),(402018,'d004','1990-09-24','9999-01-01'),(402019,'d005','1985-06-16','9999-01-01'),(402020,'d005','1994-01-14','9999-01-01'),(402021,'d005','1987-01-10','1988-09-30'),(402022,'d005','1988-06-09','1988-12-20'),(402023,'d005','1988-01-23','2002-03-04'),(402024,'d004','1985-07-18','9999-01-01'),(402025,'d006','1987-09-20','9999-01-01'),(402026,'d008','1999-02-20','9999-01-01'),(402027,'d004','1997-03-27','9999-01-01'),(402027,'d006','1993-09-03','1997-03-27'),(402028,'d005','1996-07-16','1998-03-04'),(402029,'d005','1994-05-24','9999-01-01'),(402030,'d004','1985-09-20','9999-01-01'),(402031,'d009','1988-04-19','9999-01-01'),(402032,'d004','1989-05-17','9999-01-01'),(402033,'d005','1998-10-04','9999-01-01'),(402034,'d005','1993-06-14','2001-01-08'),(402035,'d005','1990-09-08','9999-01-01'),(402036,'d002','1998-04-01','9999-01-01'),(402036,'d003','1993-09-09','1998-04-01'),(402037,'d006','1988-07-12','9999-01-01'),(402038,'d003','1996-06-15','1997-06-10'),(402039,'d004','2000-02-01','9999-01-01'),(402040,'d005','1986-01-23','9999-01-01'),(402041,'d007','1989-06-23','9999-01-01'),(402042,'d004','1990-11-24','9999-01-01'),(402043,'d008','1991-11-04','9999-01-01'),(402044,'d007','1992-11-14','9999-01-01'),(402045,'d002','1990-10-13','9999-01-01'),(402046,'d005','1998-10-18','9999-01-01'),(402047,'d005','1996-08-27','1996-12-10'),(402047,'d008','1995-09-09','1996-08-27'),(402048,'d007','1992-09-03','9999-01-01'),(402049,'d007','1989-04-28','9999-01-01'),(402050,'d005','1988-03-18','9999-01-01'),(402051,'d005','1992-03-17','9999-01-01'),(402052,'d005','1987-01-13','9999-01-01'),(402053,'d004','1994-01-12','2001-05-28'),(402054,'d008','1987-06-24','9999-01-01'),(402055,'d005','1987-03-23','9999-01-01'),(402056,'d007','1988-11-23','9999-01-01'),(402057,'d004','1997-08-28','9999-01-01'),(402057,'d006','1993-07-05','1997-08-28'),(402058,'d004','1988-07-05','9999-01-01'),(402059,'d004','1997-03-04','9999-01-01'),(402060,'d007','1985-07-18','9999-01-01'),(402061,'d008','1993-05-18','9999-01-01'),(402062,'d004','1996-04-16','1997-02-27'),(402063,'d004','1990-11-11','9999-01-01'),(402064,'d004','1998-07-22','9999-01-01'),(402065,'d003','1989-08-30','9999-01-01'),(402066,'d005','1999-04-24','9999-01-01'),(402067,'d009','1988-11-05','9999-01-01'),(402068,'d001','2001-11-11','9999-01-01'),(402068,'d007','1991-07-15','2001-11-11'),(402069,'d005','1985-09-23','1997-02-22'),(402070,'d005','1988-04-07','1991-06-12'),(402071,'d004','1997-01-03','2002-07-02'),(402072,'d004','1992-02-01','9999-01-01'),(402073,'d007','1997-10-07','9999-01-01'),(402074,'d004','1998-02-17','9999-01-01'),(402075,'d001','1999-07-18','9999-01-01'),(402076,'d001','1998-01-16','1999-05-03'),(402076,'d007','1999-05-03','2001-01-25'),(402077,'d007','1997-12-30','1998-05-27'),(402078,'d007','1986-09-20','9999-01-01'),(402079,'d005','1999-08-05','9999-01-01'),(402080,'d005','1999-02-24','9999-01-01'),(402081,'d008','1989-12-22','9999-01-01'),(402082,'d002','1985-10-22','9999-01-01'),(402083,'d007','1987-05-16','1997-11-09'),(402084,'d007','1989-02-07','9999-01-01'),(402085,'d005','1997-05-09','9999-01-01'),(402086,'d005','2000-12-17','9999-01-01'),(402086,'d009','1999-05-05','2000-12-17'),(402087,'d009','1991-05-13','9999-01-01'),(402088,'d006','1999-06-02','9999-01-01'),(402089,'d006','1995-08-06','9999-01-01'),(402090,'d009','1996-07-04','9999-01-01'),(402091,'d005','1992-08-22','9999-01-01'),(402092,'d005','1995-08-21','1998-12-23'),(402093,'d006','1990-09-25','9999-01-01'),(402094,'d005','1996-01-22','1997-06-19'),(402094,'d008','1997-06-19','9999-01-01'),(402095,'d005','1985-11-04','9999-01-01'),(402096,'d005','1988-03-18','9999-01-01'),(402097,'d006','1995-05-20','9999-01-01'),(402098,'d006','1997-02-01','9999-01-01'),(402099,'d003','1992-09-16','9999-01-01'),(402100,'d004','1989-10-04','9999-01-01'),(402101,'d004','1994-07-31','2000-12-10'),(402102,'d005','1995-03-19','9999-01-01'),(402103,'d005','1995-05-02','9999-01-01'),(402104,'d004','1992-05-12','9999-01-01'),(402104,'d005','1987-07-25','1992-05-12'),(402105,'d007','1992-11-24','9999-01-01'),(402106,'d007','1987-03-21','1999-07-20'),(402107,'d001','1986-06-09','9999-01-01'),(402108,'d005','1989-11-07','9999-01-01'),(402109,'d004','1994-07-09','9999-01-01'),(402110,'d005','1986-06-07','9999-01-01'),(402111,'d008','1988-02-07','9999-01-01'),(402112,'d003','1986-11-06','1993-10-22'),(402113,'d009','1994-08-10','9999-01-01'),(402114,'d004','1985-06-08','9999-01-01'),(402115,'d007','1988-04-29','1992-02-10'),(402115,'d009','1992-02-10','9999-01-01'),(402116,'d005','1987-07-21','2000-05-10'),(402117,'d005','1988-05-31','9999-01-01'),(402118,'d005','1992-02-23','9999-01-01'),(402119,'d005','1986-09-04','9999-01-01'),(402120,'d007','1996-01-23','9999-01-01'),(402121,'d004','1993-12-13','9999-01-01'),(402122,'d004','1995-02-13','1999-02-01'),(402123,'d004','1991-02-14','9999-01-01'),(402124,'d004','1990-10-10','1992-07-17'),(402124,'d008','1986-06-17','1990-10-10'),(402125,'d006','2000-01-03','9999-01-01'),(402126,'d004','1988-08-13','9999-01-01'),(402127,'d009','1992-11-03','9999-01-01'),(402128,'d004','1993-05-27','9999-01-01'),(402129,'d007','1998-07-18','1998-08-16'),(402130,'d008','1987-12-21','9999-01-01'),(402131,'d005','1989-05-02','9999-01-01'),(402132,'d004','1996-03-27','9999-01-01'),(402133,'d005','2001-02-05','9999-01-01'),(402133,'d009','1999-02-20','2001-02-05'),(402134,'d005','1996-01-06','1996-01-18'),(402135,'d008','1998-10-17','9999-01-01'),(402136,'d008','1987-09-17','9999-01-01'),(402137,'d004','1993-05-03','9999-01-01'),(402138,'d004','1991-06-26','1998-09-27'),(402139,'d005','1995-01-08','9999-01-01'),(402140,'d005','1994-06-12','9999-01-01'),(402141,'d001','1998-03-12','9999-01-01'),(402142,'d001','1990-11-02','1997-11-02'),(402143,'d004','1989-01-15','1990-11-17'),(402143,'d006','1987-07-19','1989-01-15'),(402144,'d005','1999-12-13','9999-01-01'),(402145,'d008','1991-03-25','9999-01-01'),(402146,'d004','1995-07-28','9999-01-01'),(402147,'d004','1995-10-25','9999-01-01'),(402148,'d006','1992-03-09','9999-01-01'),(402149,'d004','1998-04-14','9999-01-01'),(402150,'d002','1987-09-17','9999-01-01'),(402151,'d007','1994-07-03','9999-01-01'),(402152,'d005','1996-10-12','1999-05-12'),(402152,'d008','1999-05-12','1999-10-05'),(402153,'d005','1996-08-04','9999-01-01'),(402154,'d006','1997-04-09','9999-01-01'),(402155,'d002','1988-12-15','2002-03-15'),(402156,'d004','1998-07-01','9999-01-01'),(402157,'d005','1987-05-06','1999-05-08'),(402158,'d009','1996-05-26','2001-07-04'),(402159,'d005','1990-11-06','9999-01-01'),(402160,'d008','1992-11-23','9999-01-01'),(402161,'d007','1995-09-15','2000-03-06'),(402161,'d009','2000-03-06','9999-01-01'),(402162,'d004','1996-03-12','9999-01-01'),(402163,'d006','1988-11-14','9999-01-01'),(402164,'d007','1997-01-13','2002-02-01'),(402165,'d004','1986-02-08','9999-01-01'),(402166,'d001','1998-07-31','9999-01-01'),(402167,'d004','1998-02-18','9999-01-01'),(402168,'d006','1987-08-27','9999-01-01'),(402169,'d009','1986-12-11','9999-01-01'),(402170,'d005','1997-02-26','2000-05-07'),(402170,'d008','2000-05-07','9999-01-01'),(402171,'d005','1999-07-27','9999-01-01'),(402172,'d005','1992-06-18','9999-01-01'),(402173,'d005','1991-09-03','1992-03-31'),(402174,'d006','1987-08-12','9999-01-01'),(402175,'d005','1992-03-25','9999-01-01'),(402176,'d005','1990-03-23','9999-01-01'),(402177,'d009','1992-04-28','9999-01-01'),(402178,'d005','1990-02-28','9999-01-01'),(402179,'d005','1991-11-10','1997-01-01'),(402179,'d008','1997-01-01','1998-12-30'),(402180,'d003','1992-08-10','2000-10-28'),(402181,'d007','1987-02-11','9999-01-01'),(402182,'d004','1998-06-18','1998-08-02'),(402183,'d002','1998-06-29','9999-01-01'),(402184,'d005','1986-04-10','9999-01-01'),(402185,'d009','1995-09-25','9999-01-01'),(402186,'d002','1986-09-03','9999-01-01'),(402187,'d002','1989-02-23','9999-01-01'),(402188,'d004','1994-08-03','9999-01-01'),(402188,'d008','1991-04-26','1994-08-03'),(402189,'d005','1994-04-30','1996-10-27'),(402190,'d005','1998-07-04','9999-01-01'),(402191,'d005','1988-11-05','9999-01-01'),(402192,'d004','1987-11-05','9999-01-01'),(402193,'d007','1996-11-26','1999-12-07'),(402194,'d004','1999-11-01','9999-01-01'),(402195,'d005','1994-05-19','9999-01-01'),(402196,'d006','1990-07-18','9999-01-01'),(402197,'d001','1996-05-02','9999-01-01'),(402197,'d003','1986-02-11','1996-05-02'),(402198,'d004','1993-10-04','9999-01-01'),(402199,'d002','1990-02-19','9999-01-01'),(402200,'d007','1997-01-09','2002-05-12'),(402201,'d007','1998-12-28','9999-01-01'),(402202,'d005','1995-01-29','9999-01-01'),(402203,'d002','1989-05-10','9999-01-01'),(402204,'d006','1999-02-13','9999-01-01'),(402205,'d005','1987-02-19','1991-04-19'),(402206,'d008','1988-11-25','1992-08-08'),(402207,'d002','1991-11-27','9999-01-01'),(402208,'d004','1987-07-26','2000-02-04'),(402208,'d006','2000-02-04','9999-01-01'),(402209,'d006','1991-04-29','1994-02-21'),(402210,'d009','1991-04-13','9999-01-01'),(402211,'d004','1986-06-12','1988-04-30'),(402212,'d005','1994-03-21','9999-01-01'),(402213,'d003','1992-04-15','9999-01-01'),(402214,'d009','1998-01-22','9999-01-01'),(402215,'d007','1995-07-04','9999-01-01'),(402216,'d007','1997-06-14','9999-01-01'),(402217,'d004','2000-03-28','9999-01-01'),(402217,'d005','1992-08-26','2000-03-28'),(402218,'d004','1986-05-30','2001-04-02'),(402219,'d004','1996-06-28','9999-01-01'),(402220,'d002','1985-06-28','9999-01-01'),(402221,'d004','1994-08-13','9999-01-01'),(402222,'d005','1992-03-28','9999-01-01'),(402223,'d007','1995-02-27','1999-10-08'),(402224,'d005','1994-03-17','9999-01-01'),(402225,'d005','1999-01-01','2000-02-23'),(402225,'d008','2000-02-23','9999-01-01'),(402226,'d005','1985-04-29','9999-01-01'),(402227,'d009','1990-05-23','9999-01-01'),(402228,'d004','1995-05-17','9999-01-01'),(402229,'d008','1998-10-13','9999-01-01'),(402230,'d004','1987-11-09','9999-01-01'),(402231,'d001','1985-05-24','9999-01-01'),(402232,'d005','1988-05-07','1997-11-16'),(402233,'d004','2000-08-24','9999-01-01'),(402233,'d006','1998-12-05','2000-08-24'),(402234,'d001','1991-03-07','1996-04-21'),(402235,'d004','1995-08-29','9999-01-01'),(402236,'d007','1998-01-14','9999-01-01'),(402237,'d004','1989-10-15','2000-11-29'),(402238,'d009','1989-10-05','9999-01-01'),(402239,'d008','1987-12-25','9999-01-01'),(402240,'d004','1989-04-20','9999-01-01'),(402241,'d005','1997-11-30','9999-01-01'),(402241,'d008','1997-10-15','1997-11-30'),(402242,'d007','1990-07-23','9999-01-01'),(402243,'d004','1992-12-20','9999-01-01'),(402244,'d005','1998-01-01','1999-01-23'),(402245,'d001','1995-05-10','9999-01-01'),(402246,'d004','1985-10-07','9999-01-01'),(402247,'d005','1990-04-04','9999-01-01'),(402248,'d006','1986-09-19','9999-01-01'),(402249,'d008','1996-05-04','9999-01-01'),(402250,'d005','1996-04-23','9999-01-01'),(402251,'d004','1986-06-10','1994-12-28'),(402252,'d001','1998-05-01','1998-12-16'),(402252,'d007','1998-12-16','1999-03-09'),(402253,'d008','1994-04-05','9999-01-01'),(402254,'d004','1998-06-15','9999-01-01'),(402255,'d005','1990-07-11','9999-01-01'),(402256,'d005','1993-12-09','9999-01-01'),(402257,'d005','1992-10-02','1996-02-26'),(402258,'d005','1990-10-07','9999-01-01'),(402259,'d009','1995-03-16','1997-03-31'),(402260,'d001','1987-01-02','1987-08-15'),(402261,'d002','1996-07-04','1997-08-02'),(402261,'d007','1997-08-02','9999-01-01'),(402262,'d002','1993-11-14','9999-01-01'),(402263,'d005','1989-11-07','9999-01-01'),(402264,'d004','1999-02-16','2002-01-10'),(402265,'d004','1990-11-21','9999-01-01'),(402266,'d007','1990-09-14','9999-01-01'),(402267,'d004','1987-07-07','9999-01-01'),(402268,'d004','1998-10-30','1999-02-10'),(402269,'d004','1995-01-28','9999-01-01'),(402270,'d006','1990-05-10','9999-01-01'),(402271,'d007','1998-06-27','2000-10-13'),(402271,'d009','2000-10-13','9999-01-01'),(402272,'d004','1988-03-28','9999-01-01'),(402273,'d005','1986-05-18','9999-01-01'),(402274,'d004','1994-04-25','9999-01-01'),(402275,'d005','1992-05-29','9999-01-01'),(402276,'d001','1999-01-14','2001-12-09'),(402277,'d008','1987-09-10','9999-01-01'),(402278,'d002','1994-07-30','9999-01-01'),(402279,'d005','1993-09-25','9999-01-01'),(402280,'d007','1997-11-27','9999-01-01'),(402281,'d007','1995-11-20','1998-06-15'),(402281,'d009','1998-06-15','1998-09-29'),(402282,'d007','1994-01-11','9999-01-01'),(402283,'d005','1997-09-24','9999-01-01'),(402284,'d005','1998-05-04','9999-01-01'),(402285,'d004','1985-11-06','9999-01-01'),(402286,'d008','1995-08-11','9999-01-01'),(402287,'d001','1994-12-13','1998-01-23'),(402288,'d007','1994-11-29','9999-01-01'),(402289,'d005','1988-08-20','9999-01-01'),(402290,'d003','1987-12-10','9999-01-01'),(402291,'d004','1996-12-17','2000-12-28'),(402292,'d004','1996-05-31','2000-05-05'),(402292,'d009','1988-03-05','1996-05-31'),(402293,'d007','1992-01-02','9999-01-01'),(402294,'d009','1996-07-12','9999-01-01'),(402295,'d003','1990-01-28','9999-01-01'),(402296,'d003','1997-09-25','2001-03-25'),(402297,'d004','1987-12-13','1995-10-07'),(402298,'d007','1986-03-07','9999-01-01'),(402299,'d006','1996-03-13','9999-01-01'),(402300,'d004','2001-06-26','9999-01-01'),(402300,'d005','1993-06-07','2001-06-26'),(402301,'d002','1989-09-05','1997-12-13'),(402302,'d003','1991-11-22','9999-01-01'),(402303,'d005','1991-10-22','9999-01-01'),(402304,'d006','1989-06-23','1994-08-28'),(402305,'d004','1999-07-09','9999-01-01'),(402306,'d006','1997-06-30','2001-09-19'),(402307,'d005','1991-04-09','9999-01-01'),(402308,'d007','1988-10-07','9999-01-01'),(402309,'d004','1994-12-04','9999-01-01'),(402310,'d004','1998-02-12','1998-05-08'),(402311,'d005','1995-05-04','1999-11-26'),(402311,'d008','1999-11-26','9999-01-01'),(402312,'d004','2000-01-27','9999-01-01'),(402313,'d006','1996-08-13','1997-03-12'),(402314,'d009','1999-11-26','9999-01-01'),(402315,'d002','1988-10-04','9999-01-01'),(402316,'d003','1998-05-28','1998-05-28'),(402317,'d005','1996-05-03','9999-01-01'),(402318,'d003','1992-08-03','9999-01-01'),(402319,'d005','1988-04-18','1988-09-09'),(402319,'d008','1988-09-09','9999-01-01'),(402320,'d004','1989-07-31','9999-01-01'),(402321,'d004','1986-05-31','9999-01-01'),(402322,'d005','1993-02-11','9999-01-01'),(402323,'d009','1998-06-15','9999-01-01'),(402324,'d007','1998-01-18','9999-01-01'),(402325,'d003','1989-08-05','1994-11-17'),(402326,'d001','1996-01-04','9999-01-01'),(402327,'d002','1987-04-12','9999-01-01'),(402328,'d005','1993-01-03','2001-11-06'),(402328,'d008','2001-11-06','9999-01-01'),(402329,'d008','1990-02-26','9999-01-01'),(402330,'d009','1994-02-23','9999-01-01'),(402331,'d007','1988-07-01','9999-01-01'),(402332,'d005','1991-03-11','1991-11-05'),(402333,'d007','1986-03-27','9999-01-01'),(402334,'d005','1996-04-28','9999-01-01'),(402335,'d004','1989-02-11','9999-01-01'),(402336,'d004','1985-12-11','1990-05-04'),(402336,'d006','1990-05-04','9999-01-01'),(402337,'d004','1998-11-24','9999-01-01'),(402338,'d003','1991-04-28','9999-01-01'),(402339,'d004','1993-04-04','9999-01-01'),(402340,'d002','1991-01-10','1999-07-22'),(402341,'d005','1985-02-04','1991-11-07'),(402342,'d004','1986-04-05','9999-01-01'),(402343,'d004','1998-10-16','9999-01-01'),(402344,'d004','1998-12-08','9999-01-01'),(402345,'d004','2002-01-18','9999-01-01'),(402345,'d005','1999-12-25','2002-01-18'),(402346,'d004','1995-07-19','1996-03-11'),(402347,'d005','1997-09-07','9999-01-01'),(402348,'d008','1987-10-14','9999-01-01'),(402349,'d007','1988-08-31','9999-01-01'),(402350,'d005','1985-04-09','9999-01-01'),(402351,'d005','1999-08-15','9999-01-01'),(402352,'d007','1992-06-04','9999-01-01'),(402353,'d001','1993-06-20','2002-01-07'),(402353,'d007','2002-01-07','9999-01-01'),(402354,'d004','1986-07-27','9999-01-01'),(402355,'d004','1990-09-01','1992-02-04'),(402356,'d004','2000-01-28','2000-07-09'),(402357,'d002','1985-04-10','9999-01-01'),(402358,'d004','1995-06-18','9999-01-01'),(402359,'d005','1990-02-08','9999-01-01'),(402360,'d005','1997-08-17','9999-01-01'),(402361,'d004','1997-02-26','1997-04-13'),(402361,'d005','1996-04-09','1997-02-26'),(402362,'d005','1990-08-18','9999-01-01'),(402363,'d003','1998-09-06','9999-01-01'),(402364,'d001','1997-09-05','9999-01-01'),(402365,'d004','1986-10-29','9999-01-01'),(402366,'d004','1994-10-12','9999-01-01'),(402367,'d003','1990-08-15','9999-01-01'),(402368,'d004','1997-09-16','1998-02-09'),(402369,'d005','1990-08-17','1990-12-14'),(402370,'d004','1989-09-13','9999-01-01'),(402371,'d007','1989-09-23','9999-01-01'),(402372,'d005','1996-10-22','1999-02-28'),(402372,'d008','1999-02-28','9999-01-01'),(402373,'d008','1990-08-01','9999-01-01'),(402374,'d004','1999-06-29','2000-06-07'),(402375,'d001','1986-10-18','9999-01-01'),(402376,'d005','1987-02-27','9999-01-01'),(402377,'d004','1987-03-12','9999-01-01'),(402378,'d001','1996-03-12','9999-01-01'),(402379,'d005','1991-04-29','9999-01-01'),(402380,'d002','1988-07-22','9999-01-01'),(402380,'d003','1987-10-13','1988-07-22'),(402381,'d004','1992-02-11','9999-01-01'),(402382,'d005','1991-10-31','9999-01-01'),(402383,'d005','1990-04-07','1999-04-18'),(402384,'d005','1991-02-13','9999-01-01'),(402385,'d003','1986-11-21','9999-01-01'),(402386,'d007','1985-11-16','9999-01-01'),(402387,'d001','1990-02-09','9999-01-01'),(402388,'d006','1988-09-01','9999-01-01'),(402389,'d002','1985-06-21','2001-07-13'),(402390,'d004','1992-04-06','2001-07-26'),(402390,'d009','2001-07-26','9999-01-01'),(402391,'d007','1996-02-29','1999-08-06'),(402392,'d003','1995-03-21','9999-01-01'),(402393,'d009','1989-04-20','9999-01-01'),(402394,'d009','1985-05-12','9999-01-01'),(402395,'d005','1994-04-06','9999-01-01'),(402396,'d001','1997-04-23','9999-01-01'),(402397,'d007','1995-03-17','9999-01-01'),(402398,'d004','1989-10-06','9999-01-01'),(402399,'d004','1995-07-07','2000-01-14'),(402399,'d009','2000-01-14','9999-01-01'),(402400,'d001','1995-01-14','1997-10-13'),(402401,'d004','1989-03-17','9999-01-01'),(402402,'d004','1999-05-23','9999-01-01'),(402403,'d004','1998-11-07','9999-01-01'),(402404,'d005','1992-10-14','9999-01-01'),(402405,'d007','1993-10-07','1994-05-25'),(402406,'d007','1987-01-29','9999-01-01'),(402407,'d005','1994-06-05','9999-01-01'),(402408,'d005','1988-04-20','9999-01-01'),(402409,'d004','2002-04-27','9999-01-01'),(402409,'d005','1996-08-08','2002-04-27'),(402410,'d007','1991-10-26','9999-01-01'),(402411,'d003','1987-10-08','9999-01-01'),(402412,'d004','1991-03-25','2000-02-26'),(402413,'d004','1996-05-29','9999-01-01'),(402414,'d001','1986-11-02','9999-01-01'),(402415,'d007','1995-09-14','9999-01-01'),(402416,'d002','1991-06-19','9999-01-01'),(402417,'d005','1999-08-18','9999-01-01'),(402417,'d008','1999-04-10','1999-08-18'),(402418,'d005','1987-12-16','9999-01-01'),(402419,'d007','1989-11-10','9999-01-01'),(402420,'d007','1999-07-30','2002-02-01'),(402421,'d002','1999-08-16','9999-01-01'),(402422,'d007','1988-01-08','9999-01-01'),(402423,'d003','1992-04-15','9999-01-01'),(402424,'d005','1986-03-25','9999-01-01'),(402425,'d005','1985-09-29','9999-01-01'),(402426,'d005','1994-10-02','9999-01-01'),(402427,'d004','1995-03-14','9999-01-01'),(402427,'d005','1985-06-30','1995-03-14'),(402428,'d001','1999-08-22','2000-01-11'),(402429,'d004','1987-10-15','9999-01-01'),(402430,'d007','1991-02-05','9999-01-01'),(402431,'d004','1995-09-11','9999-01-01'),(402432,'d005','1990-03-07','9999-01-01'),(402433,'d005','1985-03-26','9999-01-01'),(402434,'d005','1993-11-28','1995-01-31'),(402435,'d009','1988-07-28','1993-02-12'),(402436,'d005','1993-07-31','1993-08-27'),(402436,'d008','1993-08-27','9999-01-01'),(402437,'d004','1996-06-16','9999-01-01'),(402438,'d004','1998-11-28','9999-01-01'),(402439,'d005','1991-04-18','9999-01-01'),(402440,'d005','1999-08-03','9999-01-01'),(402441,'d004','1994-11-13','9999-01-01'),(402442,'d004','1996-12-14','9999-01-01'),(402443,'d008','1987-09-27','9999-01-01'),(402444,'d007','1995-09-09','1999-07-21'),(402444,'d009','1999-07-21','2000-09-29'),(402445,'d004','1999-07-29','9999-01-01'),(402446,'d004','1989-01-16','9999-01-01'),(402447,'d004','1986-02-14','9999-01-01'),(402448,'d004','1991-01-20','9999-01-01'),(402449,'d004','1998-04-24','2001-03-24'),(402450,'d004','1989-11-05','9999-01-01'),(402451,'d007','1989-05-20','9999-01-01'),(402452,'d009','1994-01-18','9999-01-01'),(402453,'d007','1991-06-15','9999-01-01'),(402454,'d005','1987-04-27','9999-01-01'),(402455,'d004','1988-08-02','1990-12-22'),(402455,'d009','1990-12-22','9999-01-01'),(402456,'d009','1992-07-10','1993-06-01'),(402457,'d005','1998-08-13','1999-10-27'),(402458,'d004','1988-08-14','9999-01-01'),(402459,'d004','1988-08-12','9999-01-01'),(402460,'d004','1999-06-20','9999-01-01'),(402461,'d008','1993-05-12','9999-01-01'),(402462,'d004','1985-08-12','9999-01-01'),(402463,'d004','1988-03-24','9999-01-01'),(402464,'d005','1997-12-07','9999-01-01'),(402465,'d004','1991-11-01','2001-02-01'),(402465,'d006','2001-02-01','9999-01-01'),(402466,'d005','1996-03-13','2000-11-23'),(402467,'d007','1998-04-07','2000-08-11'),(402468,'d007','1987-10-14','9999-01-01'),(402469,'d003','1988-01-21','9999-01-01'),(402470,'d005','1991-02-22','9999-01-01'),(402471,'d004','1992-06-10','9999-01-01'),(402472,'d005','1998-05-21','2001-01-28'),(402473,'d005','1991-10-20','9999-01-01'),(402474,'d004','1999-04-27','9999-01-01'),(402475,'d005','1999-09-25','2000-04-09'),(402475,'d008','2000-04-09','9999-01-01'),(402476,'d003','1995-05-29','1998-02-12'),(402477,'d004','1999-07-20','9999-01-01'),(402478,'d004','1987-12-19','9999-01-01'),(402479,'d004','1985-10-10','9999-01-01'),(402480,'d004','1986-09-16','9999-01-01'),(402481,'d007','1995-02-16','9999-01-01'),(402482,'d005','1998-03-29','1999-06-27'),(402483,'d004','1998-03-13','1998-07-31'),(402483,'d006','1998-02-02','1998-03-13'),(402484,'d004','1986-09-19','9999-01-01'),(402485,'d007','1999-01-07','2000-10-09'),(402486,'d005','1985-03-28','9999-01-01'),(402487,'d005','1996-03-15','9999-01-01'),(402488,'d005','1990-10-11','9999-01-01'),(402489,'d001','1989-03-16','9999-01-01'),(402490,'d003','1990-08-30','2000-06-23'),(402491,'d001','1992-11-01','9999-01-01'),(402492,'d002','1985-09-01','1994-07-21'),(402492,'d003','1994-07-21','9999-01-01'),(402493,'d003','1996-08-05','1996-11-26'),(402494,'d001','1985-08-03','1989-05-30'),(402495,'d005','1991-07-27','9999-01-01'),(402496,'d005','1999-12-09','2002-06-29'),(402497,'d001','1989-11-15','9999-01-01'),(402498,'d004','2000-01-11','9999-01-01'),(402499,'d007','1994-03-13','9999-01-01'),(402500,'d004','1992-09-23','9999-01-01'),(402501,'d002','1997-05-07','9999-01-01'),(402501,'d003','1992-06-21','1997-05-07'),(402502,'d005','1995-08-05','2002-03-17'),(402503,'d005','1993-01-01','9999-01-01'),(402504,'d005','1997-06-10','9999-01-01'),(402505,'d008','1994-01-15','9999-01-01'),(402506,'d007','1987-02-22','1996-01-02'),(402507,'d004','1993-11-17','9999-01-01'),(402508,'d002','1992-01-09','9999-01-01'),(402509,'d004','1993-09-08','9999-01-01'),(402509,'d008','1989-07-14','1993-09-08'),(402510,'d004','1994-03-13','9999-01-01'),(402511,'d005','1986-01-21','1998-02-02'),(402512,'d001','1985-08-27','9999-01-01'),(402513,'d007','1991-04-28','1991-06-16'),(402514,'d006','1997-10-10','9999-01-01'),(402515,'d007','1997-08-23','9999-01-01'),(402516,'d004','1997-03-29','9999-01-01'),(402517,'d005','1988-07-03','2001-04-05'),(402518,'d004','1988-08-07','1998-06-29'),(402518,'d009','1998-06-29','9999-01-01'),(402519,'d007','1993-11-09','9999-01-01'),(402520,'d004','1999-07-23','2001-07-04'),(402521,'d005','1987-08-01','9999-01-01'),(402522,'d004','1987-09-04','9999-01-01'),(402523,'d005','1991-02-08','9999-01-01'),(402524,'d009','1998-10-04','9999-01-01'),(402525,'d002','1995-04-04','1996-08-31'),(402526,'d007','1990-12-13','9999-01-01'),(402527,'d004','1990-07-09','1992-07-11'),(402527,'d009','1992-07-11','9999-01-01'),(402528,'d009','1987-09-27','9999-01-01'),(402529,'d001','1996-11-30','9999-01-01'),(402530,'d003','1985-03-02','9999-01-01'),(402531,'d005','1998-09-10','9999-01-01'),(402532,'d004','1993-01-04','9999-01-01'),(402533,'d005','1998-10-18','9999-01-01'),(402534,'d004','1992-11-04','1997-08-05'),(402535,'d005','1996-08-06','9999-01-01'),(402536,'d004','2002-01-16','9999-01-01'),(402536,'d005','1998-11-13','2002-01-16'),(402537,'d002','1992-06-01','9999-01-01'),(402538,'d007','1995-04-14','9999-01-01'),(402539,'d007','1994-07-26','9999-01-01'),(402540,'d005','1994-01-11','9999-01-01'),(402541,'d007','1987-02-06','1987-11-17'),(402542,'d006','1988-06-23','9999-01-01'),(402543,'d005','1997-05-10','9999-01-01'),(402544,'d004','1990-06-13','1995-03-07'),(402544,'d009','1995-03-07','9999-01-01'),(402545,'d004','1989-10-30','9999-01-01'),(402546,'d009','1998-01-28','9999-01-01'),(402547,'d006','1998-01-05','9999-01-01'),(402548,'d005','1990-09-19','9999-01-01'),(402549,'d007','1996-10-05','9999-01-01'),(402550,'d007','1995-12-23','1996-03-14'),(402551,'d009','1988-02-14','9999-01-01'),(402552,'d009','1990-03-19','9999-01-01'),(402553,'d005','1991-11-17','9999-01-01'),(402554,'d005','1992-07-12','2002-06-18'),(402555,'d002','2001-12-30','9999-01-01'),(402555,'d003','1999-08-08','2001-12-30'),(402556,'d005','1997-04-03','9999-01-01'),(402557,'d005','1986-03-08','9999-01-01'),(402558,'d003','1985-03-18','9999-01-01'),(402559,'d005','1989-12-14','9999-01-01'),(402560,'d004','1994-07-25','2000-01-12'),(402561,'d005','1989-11-26','2000-04-04'),(402562,'d003','1996-04-12','9999-01-01'),(402563,'d008','1998-01-29','9999-01-01'),(402564,'d005','1987-10-04','1997-06-17'),(402564,'d008','1997-06-17','9999-01-01'),(402565,'d004','1985-09-21','9999-01-01'),(402566,'d005','1999-02-20','9999-01-01'),(402567,'d003','1987-07-02','9999-01-01'),(402568,'d007','1996-11-24','9999-01-01'),(402569,'d005','1998-02-07','9999-01-01'),(402570,'d004','1990-01-24','1998-12-09'),(402571,'d004','1996-10-24','9999-01-01'),(402572,'d007','1989-12-24','9999-01-01'),(402573,'d008','1992-01-17','9999-01-01'),(402574,'d007','1994-07-07','1997-11-16'),(402574,'d009','1997-11-16','9999-01-01'),(402575,'d007','1999-08-24','9999-01-01'),(402576,'d004','1987-08-25','9999-01-01'),(402577,'d004','1994-06-22','2001-09-09'),(402578,'d004','1994-07-13','9999-01-01'),(402579,'d005','1992-04-19','1994-07-28'),(402580,'d003','1986-10-23','9999-01-01'),(402581,'d005','1992-08-12','9999-01-01'),(402582,'d006','1996-06-10','9999-01-01'),(402583,'d001','1987-06-07','9999-01-01'),(402584,'d001','2000-03-24','9999-01-01'),(402584,'d007','1996-06-23','2000-03-24'),(402585,'d007','1991-04-12','9999-01-01'),(402586,'d007','1990-11-26','9999-01-01'),(402587,'d005','1990-12-20','1998-01-29'),(402588,'d009','1997-09-29','9999-01-01'),(402589,'d005','2000-01-14','2000-03-08'),(402590,'d003','1995-02-26','9999-01-01'),(402591,'d005','1997-04-11','9999-01-01'),(402592,'d002','1995-11-30','1996-08-30'),(402592,'d003','1996-08-30','9999-01-01'),(402593,'d004','1996-08-15','1999-11-19'),(402594,'d009','1985-08-13','9999-01-01'),(402595,'d006','1989-05-12','9999-01-01'),(402596,'d004','1996-08-21','9999-01-01'),(402597,'d009','1994-09-17','1997-07-29'),(402598,'d004','1992-01-05','9999-01-01'),(402599,'d004','1996-07-08','9999-01-01'),(402600,'d007','1999-05-12','9999-01-01'),(402601,'d007','1992-06-29','1997-09-24'),(402601,'d009','1997-09-24','9999-01-01'),(402602,'d004','1997-11-14','9999-01-01'),(402603,'d004','1991-05-24','9999-01-01'),(402604,'d007','1985-06-13','9999-01-01'),(402605,'d004','1993-01-03','1996-11-17'),(402606,'d005','1990-07-18','9999-01-01'),(402607,'d008','1986-10-28','1995-10-01'),(402608,'d005','1985-04-01','9999-01-01'),(402609,'d005','1998-04-21','9999-01-01'),(402610,'d004','2001-05-24','9999-01-01'),(402610,'d005','1992-10-28','2001-05-24'),(402611,'d004','1990-04-12','9999-01-01'),(402612,'d001','1992-08-25','9999-01-01'),(402613,'d005','1996-11-21','2001-04-26'),(402614,'d004','1987-01-31','9999-01-01'),(402615,'d007','1994-11-23','9999-01-01'),(402616,'d005','1987-10-31','9999-01-01'),(402617,'d001','1992-10-17','9999-01-01'),(402618,'d007','1996-09-26','9999-01-01'),(402619,'d004','1996-07-13','1996-10-21'),(402619,'d005','1996-04-27','1996-07-13'),(402620,'d002','1993-09-16','9999-01-01'),(402621,'d005','1989-10-07','1994-07-15'),(402622,'d005','1989-04-20','9999-01-01'),(402623,'d004','1993-08-23','9999-01-01'),(402624,'d005','1993-10-29','1995-07-19'),(402625,'d004','1995-11-24','9999-01-01'),(402626,'d005','1989-05-18','9999-01-01'),(402627,'d005','1985-08-31','9999-01-01'),(402628,'d005','1994-08-31','9999-01-01'),(402629,'d007','1996-11-29','2000-03-31'),(402630,'d007','1989-08-30','2001-10-02'),(402630,'d009','2001-10-02','9999-01-01'),(402631,'d007','1990-09-06','9999-01-01'),(402632,'d004','1992-12-01','9999-01-01'),(402633,'d005','1985-11-06','9999-01-01'),(402634,'d005','1997-07-08','1999-09-11'),(402635,'d005','1993-09-14','2000-09-09'),(402636,'d005','1998-09-22','9999-01-01'),(402637,'d004','1992-10-22','9999-01-01'),(402638,'d004','1989-08-24','9999-01-01'),(402639,'d004','1999-10-16','9999-01-01'),(402640,'d001','1993-11-08','1994-07-26'),(402640,'d007','1994-07-26','9999-01-01'),(402641,'d007','1990-08-28','1994-09-05'),(402642,'d007','1992-03-29','9999-01-01'),(402643,'d001','1995-09-20','9999-01-01'),(402644,'d007','1999-06-27','9999-01-01'),(402645,'d007','1996-03-24','9999-01-01'),(402646,'d004','1994-03-30','9999-01-01'),(402647,'d007','1989-10-18','9999-01-01'),(402648,'d008','1986-08-17','9999-01-01'),(402649,'d003','1991-10-13','1995-08-31'),(402650,'d002','1991-06-24','9999-01-01'),(402651,'d005','1985-12-29','1990-10-24'),(402651,'d008','1990-10-24','2002-03-13'),(402652,'d007','1998-02-13','9999-01-01'),(402653,'d007','1992-11-05','9999-01-01'),(402654,'d001','1990-01-24','9999-01-01'),(402655,'d002','1998-12-04','9999-01-01'),(402656,'d008','1999-12-12','2001-03-03'),(402657,'d005','1986-07-19','9999-01-01'),(402658,'d007','1992-12-04','9999-01-01'),(402659,'d001','1995-06-03','9999-01-01'),(402660,'d002','1985-09-04','9999-01-01'),(402661,'d008','1988-10-29','9999-01-01'),(402662,'d001','2001-01-31','9999-01-01'),(402662,'d007','1999-01-31','2001-01-31'),(402663,'d007','1991-08-09','9999-01-01'),(402664,'d004','1987-01-25','9999-01-01'),(402665,'d002','1989-09-04','1989-10-23'),(402666,'d008','1996-04-26','9999-01-01'),(402667,'d004','1986-05-22','9999-01-01'),(402668,'d002','1985-04-19','9999-01-01'),(402669,'d008','1992-07-29','9999-01-01'),(402670,'d005','1988-10-26','9999-01-01'),(402671,'d004','2000-03-25','9999-01-01'),(402671,'d005','1998-04-24','2000-03-25'),(402672,'d004','1996-08-09','9999-01-01'),(402673,'d004','1997-12-31','9999-01-01'),(402674,'d005','1987-09-08','1988-02-10'),(402675,'d006','1987-06-13','9999-01-01'),(402676,'d005','1998-01-29','9999-01-01'),(402677,'d005','1995-08-09','9999-01-01'),(402678,'d009','1993-07-15','9999-01-01'),(402679,'d005','1987-11-20','9999-01-01'),(402680,'d001','1993-12-08','1997-09-06'),(402680,'d009','1997-09-06','9999-01-01'),(402681,'d005','1991-03-11','1999-08-27'),(402682,'d006','1987-01-13','9999-01-01'),(402683,'d004','1994-01-13','9999-01-01'),(402684,'d007','1999-10-11','9999-01-01'),(402685,'d008','1997-04-05','9999-01-01'),(402686,'d005','1994-09-24','9999-01-01'),(402687,'d007','1990-06-03','9999-01-01'),(402688,'d004','1992-04-30','1993-09-19'),(402689,'d005','2000-01-26','9999-01-01'),(402690,'d005','2000-06-27','9999-01-01'),(402690,'d006','1994-08-30','2000-06-27'),(402691,'d007','1990-04-18','9999-01-01'),(402692,'d006','1989-08-17','9999-01-01'),(402693,'d007','1986-09-28','9999-01-01'),(402694,'d004','1997-12-13','1998-07-16'),(402695,'d005','1987-09-03','9999-01-01'),(402696,'d004','1986-11-15','9999-01-01'),(402697,'d005','1992-11-14','9999-01-01'),(402698,'d005','1989-12-17','9999-01-01'),(402699,'d004','1985-09-17','1988-04-25'),(402699,'d006','1988-04-25','1997-03-05'),(402700,'d004','1991-01-16','9999-01-01'),(402701,'d004','1994-07-30','9999-01-01'),(402702,'d003','1996-10-19','9999-01-01'),(402703,'d004','1991-08-05','9999-01-01'),(402704,'d004','1997-11-07','9999-01-01'),(402705,'d004','1993-06-28','1996-09-20'),(402706,'d007','1990-06-21','9999-01-01'),(402707,'d006','1994-02-20','9999-01-01'),(402708,'d004','1997-11-03','2000-10-10'),(402708,'d009','2000-10-10','9999-01-01'),(402709,'d002','1999-08-22','9999-01-01'),(402710,'d006','1998-08-10','9999-01-01'),(402711,'d005','1985-05-27','1997-07-02'),(402712,'d007','1994-03-08','1998-01-15'),(402713,'d004','1994-08-02','9999-01-01'),(402714,'d007','1987-07-07','9999-01-01'),(402715,'d002','1991-06-16','9999-01-01'),(402716,'d007','1998-05-15','9999-01-01'),(402717,'d001','1991-03-26','1997-04-29'),(402717,'d007','1997-04-29','9999-01-01'),(402718,'d005','1990-02-14','9999-01-01'),(402719,'d004','1990-04-30','9999-01-01'),(402720,'d004','1995-12-27','1997-11-01'),(402721,'d007','1997-02-12','1997-10-25'),(402722,'d005','1998-09-11','2002-01-04'),(402723,'d008','1996-11-14','9999-01-01'),(402724,'d003','1988-08-13','9999-01-01'),(402725,'d005','1994-11-14','9999-01-01'),(402726,'d004','1995-03-31','9999-01-01'),(402727,'d005','1999-12-05','2001-09-22'),(402727,'d008','2001-09-22','9999-01-01'),(402728,'d005','1999-06-13','9999-01-01'),(402729,'d004','1986-08-14','1986-10-31'),(402730,'d004','1986-02-03','9999-01-01'),(402731,'d007','1991-09-04','9999-01-01'),(402732,'d005','1994-03-06','9999-01-01'),(402733,'d006','1993-11-09','9999-01-01'),(402734,'d004','1990-08-14','9999-01-01'),(402735,'d005','1992-08-16','9999-01-01'),(402736,'d005','1985-08-05','9999-01-01'),(402737,'d005','1998-03-10','9999-01-01'),(402737,'d006','1990-04-23','1998-03-10'),(402738,'d007','1992-11-09','1999-02-23'),(402739,'d003','1992-11-24','1999-12-05'),(402740,'d004','1989-09-26','9999-01-01'),(402741,'d005','1997-08-23','9999-01-01'),(402742,'d005','1988-08-14','1995-11-16'),(402743,'d004','1996-11-08','9999-01-01'),(402744,'d004','1993-06-30','9999-01-01'),(402745,'d004','1987-11-30','1997-10-16'),(402745,'d009','1997-10-16','9999-01-01'),(402746,'d005','1999-09-09','9999-01-01'),(402747,'d003','1988-03-21','9999-01-01'),(402748,'d005','1998-05-02','9999-01-01'),(402749,'d007','1986-09-12','9999-01-01'),(402750,'d007','1986-01-22','1991-01-13'),(402751,'d002','1991-12-15','9999-01-01'),(402752,'d005','1987-03-09','9999-01-01'),(402753,'d008','1992-09-02','9999-01-01'),(402754,'d003','1996-04-07','9999-01-01'),(402755,'d007','1997-02-05','2002-06-08'),(402755,'d009','2002-06-08','9999-01-01'),(402756,'d005','1996-08-20','9999-01-01'),(402757,'d003','1992-04-23','2000-04-16'),(402758,'d005','1990-08-19','9999-01-01'),(402759,'d009','1986-09-23','9999-01-01'),(402760,'d004','1999-03-21','2002-01-06'),(402761,'d002','1992-12-28','1996-07-17'),(402762,'d009','1986-09-01','9999-01-01'),(402763,'d005','1994-08-01','9999-01-01'),(402763,'d008','1986-11-26','1994-08-01'),(402764,'d007','1990-12-29','9999-01-01'),(402765,'d005','1988-07-24','9999-01-01'),(402766,'d008','1995-12-03','9999-01-01'),(402767,'d005','1991-04-12','9999-01-01'),(402768,'d004','1987-08-21','1989-04-16'),(402769,'d008','1988-09-25','9999-01-01'),(402770,'d007','1996-05-08','9999-01-01'),(402771,'d005','1991-07-23','9999-01-01'),(402772,'d005','1987-12-04','9999-01-01'),(402773,'d004','1997-05-26','9999-01-01'),(402774,'d004','1989-07-09','1995-07-07'),(402774,'d006','1995-07-07','9999-01-01'),(402775,'d009','1991-07-20','9999-01-01'),(402776,'d004','1986-10-28','9999-01-01'),(402777,'d005','1999-12-30','2001-07-14'),(402778,'d007','1987-03-24','9999-01-01'),(402779,'d009','1989-01-02','1997-03-06'),(402780,'d007','1991-06-01','9999-01-01'),(402781,'d005','1986-07-20','9999-01-01'),(402782,'d005','1992-07-15','1999-11-17'),(402782,'d008','1999-11-17','9999-01-01'),(402783,'d005','1994-09-09','9999-01-01'),(402784,'d005','1996-07-05','2001-09-11'),(402785,'d004','1990-01-03','9999-01-01'),(402786,'d005','1995-11-22','9999-01-01'),(402787,'d001','1997-06-16','9999-01-01'),(402788,'d003','1998-02-10','9999-01-01'),(402789,'d002','1998-09-04','9999-01-01'),(402790,'d004','1997-08-05','2001-06-02'),(402790,'d009','2001-06-02','9999-01-01'),(402791,'d005','1992-02-24','2000-05-02'),(402792,'d004','1986-11-18','1992-04-09'),(402793,'d004','1992-05-22','9999-01-01'),(402794,'d005','1989-01-19','9999-01-01'),(402795,'d005','1999-03-29','9999-01-01'),(402796,'d004','1995-04-14','2002-01-20'),(402797,'d007','1994-01-25','9999-01-01'),(402798,'d004','1991-01-19','9999-01-01'),(402799,'d001','1991-02-19','9999-01-01'),(402800,'d005','1996-07-13','2001-06-27'),(402800,'d008','2001-06-27','9999-01-01'),(402801,'d002','1986-12-18','9999-01-01'),(402802,'d001','1998-09-17','9999-01-01'),(402803,'d005','1994-09-26','9999-01-01'),(402804,'d008','1985-02-26','9999-01-01'),(402805,'d006','1987-09-21','1995-01-12'),(402806,'d005','1994-01-18','9999-01-01'),(402807,'d005','1998-11-14','9999-01-01'),(402808,'d005','1988-10-20','1989-09-12'),(402808,'d008','1989-09-12','9999-01-01'),(402809,'d001','1986-10-28','1997-04-13'),(402810,'d007','1993-08-26','9999-01-01'),(402811,'d007','1997-09-07','2001-11-21'),(402812,'d003','1988-01-07','9999-01-01'),(402813,'d004','1985-08-12','1990-07-24'),(402814,'d007','1985-09-08','9999-01-01'),(402815,'d006','1997-09-18','9999-01-01'),(402816,'d004','2001-12-28','9999-01-01'),(402816,'d009','1990-08-27','2001-12-28'),(402817,'d008','1993-05-23','9999-01-01'),(402818,'d005','1997-04-13','2001-03-28'),(402819,'d007','1996-11-27','9999-01-01'),(402820,'d005','1995-03-01','9999-01-01'),(402821,'d004','1993-07-18','9999-01-01'),(402822,'d004','1995-04-26','9999-01-01'),(402823,'d004','1998-02-18','2000-11-14'),(402824,'d006','1992-02-27','1994-01-14'),(402825,'d007','1989-08-22','1992-12-07'),(402826,'d005','1990-11-14','9999-01-01'),(402827,'d002','1988-02-27','2002-03-24'),(402827,'d003','2002-03-24','9999-01-01'),(402828,'d002','1996-07-29','9999-01-01'),(402829,'d002','1985-10-31','9999-01-01'),(402830,'d004','1994-11-03','9999-01-01'),(402831,'d002','1990-02-03','9999-01-01'),(402832,'d002','1988-04-04','1989-03-04'),(402833,'d008','1995-09-10','9999-01-01'),(402834,'d003','1999-10-07','9999-01-01'),(402835,'d004','1988-08-26','9999-01-01'),(402836,'d006','1986-12-03','1999-05-29'),(402837,'d004','1995-05-09','9999-01-01'),(402837,'d006','1994-09-24','1995-05-09'),(402838,'d009','1990-06-28','1993-05-28'),(402839,'d005','1992-04-21','9999-01-01'),(402840,'d002','1993-05-15','9999-01-01'),(402841,'d004','1989-07-16','9999-01-01'),(402842,'d004','1999-02-01','2002-01-27'),(402843,'d004','1995-08-02','9999-01-01'),(402844,'d004','1992-04-10','9999-01-01'),(402845,'d004','1990-05-16','1993-07-16'),(402845,'d009','1993-07-16','9999-01-01'),(402846,'d004','1997-06-12','9999-01-01'),(402847,'d007','1997-06-22','2002-04-23'),(402848,'d004','1997-12-23','9999-01-01'),(402849,'d005','1994-07-13','9999-01-01'),(402850,'d005','1999-01-02','9999-01-01'),(402851,'d009','1988-07-27','9999-01-01'),(402852,'d001','1998-08-15','1998-12-03'),(402853,'d003','1989-08-09','9999-01-01'),(402854,'d007','1989-04-21','1996-05-26'),(402854,'d009','1996-05-26','9999-01-01'),(402855,'d004','1990-05-31','9999-01-01'),(402856,'d007','1990-04-16','9999-01-01'),(402857,'d005','1993-11-23','9999-01-01'),(402858,'d002','1998-08-08','9999-01-01'),(402859,'d008','1989-11-01','1995-08-14'),(402860,'d004','1997-01-27','9999-01-01'),(402861,'d006','1995-12-29','9999-01-01'),(402862,'d003','1993-03-13','9999-01-01'),(402863,'d009','1994-09-11','9999-01-01'),(402864,'d007','1989-08-20','9999-01-01'),(402865,'d007','1996-06-09','1998-05-26'),(402865,'d009','1998-05-26','9999-01-01'),(402866,'d009','1995-12-05','9999-01-01'),(402867,'d005','1989-09-08','1991-07-05'),(402868,'d005','1989-05-06','1999-05-09'),(402869,'d007','1991-12-01','9999-01-01'),(402870,'d004','1995-03-03','9999-01-01'),(402871,'d007','1987-03-23','9999-01-01'),(402872,'d007','1997-02-16','9999-01-01'),(402873,'d005','1996-03-20','9999-01-01'),(402874,'d006','1990-09-16','9999-01-01'),(402875,'d004','1998-07-10','2000-02-03'),(402875,'d005','1998-06-25','1998-07-10'),(402876,'d007','1995-11-21','9999-01-01'),(402877,'d004','1997-06-18','9999-01-01'),(402878,'d005','1999-01-08','9999-01-01'),(402879,'d005','1988-11-18','2000-03-15'),(402880,'d005','1997-10-22','9999-01-01'),(402881,'d004','1992-10-10','9999-01-01'),(402882,'d004','1994-11-23','9999-01-01'),(402883,'d005','1995-02-27','9999-01-01'),(402884,'d004','1992-10-22','9999-01-01'),(402885,'d004','1989-08-01','1999-08-03'),(402885,'d006','1999-08-03','9999-01-01'),(402886,'d001','1985-10-08','1990-11-07'),(402887,'d003','1998-02-17','9999-01-01'),(402888,'d005','1987-04-10','9999-01-01'),(402889,'d005','1987-04-11','9999-01-01'),(402890,'d002','1994-12-07','9999-01-01'),(402891,'d007','1996-01-27','9999-01-01'),(402892,'d005','1992-05-17','9999-01-01'),(402893,'d003','1988-09-25','9999-01-01'),(402894,'d002','1989-06-02','1996-04-15'),(402895,'d004','1994-06-16','1994-08-12'),(402895,'d005','1993-03-22','1994-06-16'),(402896,'d007','1999-07-05','9999-01-01'),(402897,'d007','1993-08-15','1998-03-03'),(402898,'d004','1993-06-27','9999-01-01'),(402899,'d005','1991-09-08','9999-01-01'),(402900,'d007','1990-10-29','9999-01-01'),(402901,'d005','1993-12-02','9999-01-01'),(402902,'d003','1998-09-18','9999-01-01'),(402903,'d003','1992-05-28','9999-01-01'),(402904,'d001','1996-06-16','1996-10-05'),(402904,'d007','1996-10-05','2000-11-11'),(402905,'d004','1987-05-16','9999-01-01'),(402906,'d006','1991-12-26','9999-01-01'),(402907,'d004','1997-05-03','2001-05-25'),(402908,'d008','1990-09-21','9999-01-01'),(402909,'d004','1990-11-22','9999-01-01'),(402910,'d004','1998-01-24','9999-01-01'),(402911,'d007','1985-04-19','9999-01-01'),(402912,'d001','2001-01-09','9999-01-01'),(402912,'d007','1993-06-28','2001-01-09'),(402913,'d003','1989-01-23','2001-02-12'),(402914,'d001','1989-03-18','9999-01-01'),(402915,'d005','1988-03-01','9999-01-01'),(402916,'d003','1994-01-20','9999-01-01'),(402917,'d004','1991-12-04','9999-01-01'),(402918,'d007','1999-10-05','9999-01-01'),(402919,'d005','1987-04-10','9999-01-01'),(402920,'d007','1988-11-01','9999-01-01'),(402921,'d002','1987-04-03','1988-06-23'),(402921,'d003','1988-06-23','1998-01-08'),(402922,'d008','1999-11-08','9999-01-01'),(402923,'d004','1986-11-18','9999-01-01'),(402924,'d008','1985-12-06','9999-01-01'),(402925,'d001','1994-05-21','9999-01-01'),(402926,'d005','1998-04-03','9999-01-01'),(402927,'d004','1992-07-16','9999-01-01'),(402928,'d009','1988-09-03','2002-01-14'),(402929,'d009','1995-05-17','9999-01-01'),(402930,'d002','1995-08-27','9999-01-01'),(402931,'d007','1992-01-08','1995-10-28'),(402931,'d009','1995-10-28','9999-01-01'),(402932,'d002','1992-06-10','9999-01-01'),(402933,'d005','1989-01-30','9999-01-01'),(402934,'d004','1991-01-26','9999-01-01'),(402935,'d007','1995-04-29','2000-09-22'),(402936,'d004','1988-05-19','9999-01-01'),(402937,'d008','1985-03-19','9999-01-01'),(402938,'d004','1990-08-21','9999-01-01'),(402939,'d008','1992-10-24','9999-01-01'),(402940,'d001','1997-03-10','9999-01-01'),(402940,'d003','1985-02-08','1997-03-10'),(402941,'d005','1988-01-12','9999-01-01'),(402942,'d007','1989-08-18','9999-01-01'),(402943,'d004','1997-03-28','2001-07-20'),(402944,'d009','1999-03-10','9999-01-01'),(402945,'d002','1998-08-15','9999-01-01'),(402946,'d007','1985-07-22','9999-01-01'),(402947,'d004','1990-10-17','9999-01-01'),(402948,'d009','1992-12-18','9999-01-01'),(402949,'d004','1985-03-11','1986-08-18'),(402949,'d006','1986-08-18','9999-01-01'),(402950,'d005','1992-01-18','9999-01-01'),(402951,'d005','1997-10-18','1999-02-26'),(402952,'d002','1988-03-14','9999-01-01'),(402953,'d003','1992-10-16','1997-12-29'),(402954,'d006','1985-07-03','9999-01-01'),(402955,'d007','1996-11-15','9999-01-01'),(402956,'d001','1992-03-25','9999-01-01'),(402957,'d005','1992-04-15','9999-01-01'),(402958,'d001','1999-04-19','9999-01-01'),(402958,'d007','1998-09-22','1999-04-19'),(402959,'d003','1998-09-06','1998-12-15'),(402960,'d003','1993-07-20','1998-02-24'),(402961,'d004','1998-02-19','2001-02-05'),(402962,'d008','1993-05-02','9999-01-01'),(402963,'d005','1991-05-28','9999-01-01'),(402964,'d005','1987-01-30','9999-01-01'),(402965,'d002','1995-09-25','2001-10-25'),(402966,'d004','1990-03-26','9999-01-01'),(402967,'d005','1996-02-29','9999-01-01'),(402968,'d005','1992-06-15','9999-01-01'),(402968,'d008','1990-03-08','1992-06-15'),(402969,'d005','1986-09-05','9999-01-01'),(402970,'d004','1990-05-16','9999-01-01'),(402971,'d001','1988-07-02','1998-10-01'),(402972,'d004','1993-12-11','1997-10-31'),(402973,'d005','1999-05-02','2001-03-26'),(402974,'d005','1985-11-04','9999-01-01'),(402975,'d008','1999-11-04','9999-01-01'),(402976,'d007','1985-06-11','9999-01-01'),(402977,'d005','1992-06-06','9999-01-01'),(402978,'d004','1997-07-12','9999-01-01'),(402978,'d008','1994-07-11','1997-07-12'),(402979,'d005','1989-08-27','9999-01-01'),(402980,'d004','1990-06-11','1995-06-21'),(402981,'d005','1991-04-01','9999-01-01'),(402982,'d005','1989-09-28','9999-01-01'),(402983,'d001','1999-07-27','2001-01-07'),(402984,'d005','1987-07-21','9999-01-01'),(402985,'d006','1994-03-25','9999-01-01'),(402986,'d007','1989-10-09','9999-01-01'),(402987,'d005','1990-05-19','2000-08-08'),(402987,'d008','2000-08-08','9999-01-01'),(402988,'d001','1998-10-19','9999-01-01'),(402989,'d004','1992-05-21','9999-01-01'),(402990,'d008','1995-09-11','9999-01-01'),(402991,'d004','1986-03-14','9999-01-01'),(402992,'d008','1988-08-15','1991-01-07'),(402993,'d006','1989-12-20','9999-01-01'),(402994,'d001','1989-09-03','9999-01-01'),(402995,'d004','1997-06-10','9999-01-01'),(402996,'d004','1997-05-10','1998-11-28'),(402996,'d006','1998-11-28','9999-01-01'),(402997,'d009','1987-04-01','9999-01-01'),(402998,'d007','1999-10-09','9999-01-01'),(402999,'d004','1985-08-12','9999-01-01'),(403000,'d005','1987-10-05','9999-01-01'),(403001,'d005','1990-03-03','1991-02-20'),(403002,'d004','1991-05-11','9999-01-01'),(403003,'d007','1987-12-08','9999-01-01'),(403004,'d005','1987-07-19','1990-08-04'),(403005,'d009','1991-10-31','9999-01-01'),(403006,'d007','1989-05-19','1996-03-01'),(403006,'d009','1996-03-01','9999-01-01'),(403007,'d008','1994-02-03','9999-01-01'),(403008,'d004','1993-06-17','9999-01-01'),(403009,'d004','1992-05-25','9999-01-01'),(403010,'d005','1985-02-18','9999-01-01'),(403011,'d004','1985-03-08','9999-01-01'),(403012,'d005','1992-06-20','9999-01-01'),(403013,'d002','1992-03-02','1995-01-13'),(403014,'d005','1985-09-04','9999-01-01'),(403015,'d005','1991-12-23','9999-01-01'),(403016,'d004','1995-03-10','1996-11-20'),(403016,'d006','1993-04-14','1995-03-10'),(403017,'d004','1986-12-02','1989-12-21'),(403018,'d005','1993-08-27','9999-01-01'),(403019,'d004','1995-04-25','9999-01-01'),(403020,'d003','1991-11-16','9999-01-01'),(403021,'d006','1985-08-07','9999-01-01'),(403022,'d004','1995-03-06','2000-08-21'),(403023,'d005','1991-03-28','9999-01-01'),(403024,'d004','1987-08-04','9999-01-01'),(403025,'d005','1987-08-17','9999-01-01'),(403026,'d007','1998-05-03','9999-01-01'),(403027,'d004','2000-12-22','9999-01-01'),(403027,'d005','1986-12-13','2000-12-22'),(403028,'d001','1997-03-26','9999-01-01'),(403029,'d004','1985-10-28','9999-01-01'),(403030,'d009','2000-01-28','2000-08-06'),(403031,'d007','1986-05-17','1988-02-17'),(403032,'d006','1992-10-03','9999-01-01'),(403033,'d005','1996-02-02','9999-01-01'),(403034,'d005','1989-06-09','9999-01-01'),(403035,'d002','1995-04-28','2002-06-30'),(403035,'d007','2002-06-30','9999-01-01'),(403036,'d008','1994-03-12','9999-01-01'),(403037,'d007','1991-05-09','9999-01-01'),(403038,'d007','1985-08-16','9999-01-01'),(403039,'d005','1996-10-06','2001-08-05'),(403040,'d009','1998-03-06','1998-03-31'),(403041,'d003','1990-05-02','9999-01-01'),(403042,'d007','1989-12-17','9999-01-01'),(403043,'d004','1992-03-20','1993-03-18'),(403043,'d005','1985-11-01','1992-03-20'),(403044,'d003','1993-08-07','9999-01-01'),(403045,'d004','1995-11-29','1998-08-06'),(403046,'d006','1991-07-20','9999-01-01'),(403047,'d005','1987-05-13','9999-01-01'),(403048,'d008','1999-12-31','9999-01-01'),(403049,'d005','1988-08-15','1991-07-18'),(403050,'d004','1997-05-03','9999-01-01'),(403051,'d003','1985-10-24','9999-01-01'),(403052,'d001','1985-11-16','1997-05-22'),(403052,'d007','1997-05-22','9999-01-01'),(403053,'d008','1987-12-02','9999-01-01'),(403054,'d005','1998-06-01','2001-08-27'),(403055,'d001','1998-05-24','9999-01-01'),(403056,'d005','1998-04-28','9999-01-01'),(403057,'d005','1987-05-22','9999-01-01'),(403058,'d004','1985-07-20','2002-01-17'),(403059,'d006','1992-01-03','9999-01-01'),(403060,'d005','1987-06-11','9999-01-01'),(403061,'d007','1995-01-13','9999-01-01'),(403062,'d001','1995-03-10','9999-01-01'),(403062,'d007','1988-05-13','1995-03-10'),(403063,'d007','1993-06-18','9999-01-01'),(403064,'d005','1998-05-30','9999-01-01'),(403065,'d002','1996-02-02','1997-12-26'),(403066,'d003','1994-02-08','9999-01-01'),(403067,'d008','1990-01-22','9999-01-01'),(403068,'d005','1996-06-30','9999-01-01'),(403069,'d003','1993-07-07','9999-01-01'),(403070,'d007','1998-08-16','9999-01-01'),(403071,'d004','1991-07-25','9999-01-01'),(403071,'d008','1989-03-03','1991-07-25'),(403072,'d007','2000-01-24','9999-01-01'),(403073,'d009','1990-08-20','1991-02-20'),(403074,'d004','1989-01-26','9999-01-01'),(403075,'d004','1991-01-05','9999-01-01'),(403076,'d004','1994-04-05','9999-01-01'),(403077,'d004','1985-09-30','1998-04-25'),(403078,'d009','1989-10-15','9999-01-01'),(403079,'d002','1998-03-01','2000-05-12'),(403079,'d007','2000-05-12','2001-04-16'),(403080,'d009','1993-03-25','9999-01-01'),(403081,'d007','1985-08-20','9999-01-01'),(403082,'d004','1995-01-23','9999-01-01'),(403083,'d001','1993-08-02','1997-12-27'),(403084,'d005','1996-08-08','9999-01-01'),(403085,'d005','1998-04-05','9999-01-01'),(403086,'d007','1999-09-12','2001-06-15'),(403087,'d001','2001-08-01','9999-01-01'),(403087,'d007','1996-04-19','2001-08-01'),(403088,'d001','1996-07-09','9999-01-01'),(403089,'d009','1994-08-19','9999-01-01'),(403090,'d007','1995-11-19','9999-01-01'),(403091,'d005','1994-10-07','2001-08-07'),(403092,'d009','1999-08-09','9999-01-01'),(403093,'d002','1996-02-16','1998-11-15'),(403094,'d006','1992-06-08','9999-01-01'),(403095,'d007','1993-03-21','1999-12-23'),(403095,'d009','1999-12-23','9999-01-01'),(403096,'d006','1999-03-05','9999-01-01'),(403097,'d005','1996-01-31','9999-01-01'),(403098,'d008','1990-03-29','9999-01-01'),(403099,'d004','1994-12-18','1995-10-13'),(403100,'d006','1996-06-12','2000-09-29'),(403101,'d003','1998-06-12','2002-06-14'),(403102,'d004','1985-10-17','9999-01-01'),(403103,'d005','1989-08-04','9999-01-01'),(403104,'d007','1985-08-28','9999-01-01'),(403105,'d005','1996-09-27','9999-01-01'),(403106,'d004','1993-03-17','9999-01-01'),(403106,'d009','1992-09-03','1993-03-17'),(403107,'d009','1992-10-06','9999-01-01'),(403108,'d005','1991-10-04','1995-05-29'),(403109,'d002','1993-05-27','9999-01-01'),(403110,'d001','1994-03-10','9999-01-01'),(403111,'d004','1997-10-27','9999-01-01'),(403112,'d007','1985-12-09','9999-01-01'),(403113,'d007','1987-09-08','9999-01-01'),(403114,'d005','1998-09-15','1999-08-11'),(403115,'d003','1998-01-22','9999-01-01'),(403116,'d005','1988-03-21','9999-01-01'),(403117,'d004','1996-10-23','9999-01-01'),(403117,'d006','1990-02-02','1996-10-23'),(403118,'d008','1987-11-29','9999-01-01'),(403119,'d007','1991-12-16','9999-01-01'),(403120,'d004','1993-02-22','1997-07-03'),(403121,'d005','1997-02-28','9999-01-01'),(403122,'d004','1996-10-16','9999-01-01'),(403123,'d001','1991-01-08','2000-12-15'),(403124,'d005','1999-02-23','9999-01-01'),(403125,'d002','1993-01-21','9999-01-01'),(403126,'d004','1998-03-04','1999-06-05'),(403126,'d009','1999-06-05','9999-01-01'),(403127,'d004','1986-02-05','9999-01-01'),(403128,'d005','1999-01-30','9999-01-01'),(403129,'d005','1998-01-08','9999-01-01'),(403130,'d008','1993-07-26','9999-01-01'),(403131,'d007','1998-04-10','2001-06-13'),(403132,'d007','1994-04-15','9999-01-01'),(403133,'d007','1989-04-11','9999-01-01'),(403134,'d003','1991-05-03','9999-01-01'),(403135,'d005','1994-07-12','9999-01-01'),(403136,'d004','1996-11-17','1999-08-23'),(403136,'d009','1999-08-23','9999-01-01'),(403137,'d007','1986-05-05','9999-01-01'),(403138,'d009','1992-07-15','9999-01-01'),(403139,'d005','1996-03-15','9999-01-01'),(403140,'d005','1990-01-15','1991-07-20'),(403141,'d003','1996-01-03','9999-01-01'),(403142,'d004','1994-04-16','9999-01-01'),(403143,'d004','1990-06-08','9999-01-01'),(403144,'d007','1998-10-04','9999-01-01'),(403145,'d004','1996-07-25','1996-08-10'),(403145,'d006','1996-08-10','1997-12-18'),(403146,'d007','1990-02-24','9999-01-01'),(403147,'d009','1985-03-24','9999-01-01'),(403148,'d008','1988-12-05','9999-01-01'),(403149,'d006','1996-10-04','9999-01-01'),(403150,'d005','1996-11-16','9999-01-01'),(403151,'d005','1998-11-03','2000-05-20'),(403152,'d007','1985-08-05','9999-01-01'),(403153,'d005','1987-04-15','9999-01-01'),(403154,'d007','1996-11-20','9999-01-01'),(403155,'d007','1997-07-03','2000-02-23'),(403155,'d009','2000-02-23','9999-01-01'),(403156,'d006','1986-12-08','9999-01-01'),(403157,'d003','1986-04-15','1992-02-24'),(403158,'d005','1985-10-22','1995-09-04'),(403159,'d004','1998-03-07','9999-01-01'),(403160,'d005','1993-11-09','1995-10-20'),(403161,'d006','1985-05-23','9999-01-01'),(403162,'d005','1989-11-20','1998-07-24'),(403163,'d007','1999-05-28','9999-01-01'),(403164,'d005','1986-01-22','9999-01-01'),(403165,'d004','1989-05-11','9999-01-01'),(403166,'d005','1988-06-13','1992-07-29'),(403166,'d008','1992-07-29','1998-04-04'),(403167,'d006','1998-08-20','9999-01-01'),(403168,'d005','1994-02-03','9999-01-01'),(403169,'d003','1995-04-21','9999-01-01'),(403170,'d008','1992-02-22','9999-01-01'),(403171,'d005','1998-09-13','2001-02-15'),(403172,'d007','1998-03-28','9999-01-01'),(403173,'d006','1996-09-30','9999-01-01'),(403174,'d005','1993-07-05','1998-04-15'),(403175,'d004','1994-02-23','1998-09-05'),(403175,'d006','1998-09-05','9999-01-01'),(403176,'d007','1998-12-21','9999-01-01'),(403177,'d007','1993-07-11','9999-01-01'),(403178,'d005','1997-05-11','9999-01-01'),(403179,'d005','1995-04-16','2001-05-02'),(403180,'d005','1985-06-14','9999-01-01'),(403181,'d002','1990-08-15','9999-01-01'),(403182,'d006','1994-05-31','9999-01-01'),(403183,'d005','1998-09-22','9999-01-01'),(403184,'d004','1987-08-19','9999-01-01'),(403185,'d001','1988-04-11','1994-01-08'),(403185,'d007','1987-08-15','1988-04-11'),(403186,'d003','1988-01-01','9999-01-01'),(403187,'d004','1987-12-16','9999-01-01'),(403188,'d004','1999-09-01','2001-04-03'),(403189,'d007','1995-04-29','9999-01-01'),(403190,'d007','1999-11-29','9999-01-01'),(403191,'d004','1991-06-24','9999-01-01'),(403192,'d002','1986-10-13','9999-01-01'),(403193,'d004','1987-06-24','9999-01-01'),(403194,'d007','1998-01-17','9999-01-01'),(403195,'d007','1998-06-08','9999-01-01'),(403196,'d007','1994-12-17','1997-04-07'),(403196,'d009','1997-04-07','9999-01-01'),(403197,'d007','1988-04-05','1988-10-08'),(403198,'d007','1995-04-08','9999-01-01'),(403199,'d004','1988-06-18','9999-01-01'),(403200,'d007','1992-11-18','1994-11-23'),(403201,'d004','1995-05-28','9999-01-01'),(403202,'d007','1995-08-06','9999-01-01'),(403203,'d004','1987-10-25','9999-01-01'),(403204,'d003','1987-12-02','9999-01-01'),(403205,'d005','1996-10-17','9999-01-01'),(403205,'d009','1989-04-15','1996-10-17'),(403206,'d002','1991-01-07','9999-01-01'),(403207,'d008','1998-04-30','1999-02-21'),(403208,'d007','1993-04-07','9999-01-01'),(403209,'d005','1990-05-26','9999-01-01'),(403210,'d005','1994-03-31','9999-01-01'),(403211,'d004','1994-01-07','9999-01-01'),(403212,'d007','1986-03-26','9999-01-01'),(403213,'d001','1990-11-20','9999-01-01'),(403214,'d004','1985-02-19','1986-09-28'),(403215,'d004','1997-04-17','1999-02-06'),(403215,'d006','1999-02-06','9999-01-01'),(403216,'d004','1988-01-23','9999-01-01'),(403217,'d004','1990-09-12','9999-01-01'),(403218,'d005','1995-12-08','9999-01-01'),(403219,'d005','1997-12-04','9999-01-01'),(403220,'d005','1994-01-14','9999-01-01'),(403221,'d004','1995-01-13','9999-01-01'),(403222,'d004','1998-02-27','9999-01-01'),(403223,'d005','1987-12-08','1989-04-18'),(403224,'d001','1993-04-25','9999-01-01'),(403225,'d003','1997-05-24','2000-11-15'),(403226,'d004','1986-09-03','1990-08-24'),(403226,'d009','1990-08-24','9999-01-01'),(403227,'d008','1989-05-11','9999-01-01'),(403228,'d004','1986-06-02','9999-01-01'),(403229,'d005','1991-06-28','9999-01-01'),(403230,'d005','1999-07-20','2002-01-22'),(403231,'d005','1999-11-26','9999-01-01'),(403232,'d003','1994-08-17','9999-01-01'),(403233,'d005','1985-10-02','9999-01-01'),(403234,'d004','1985-04-19','9999-01-01'),(403235,'d007','1987-12-25','9999-01-01'),(403236,'d004','1989-02-09','1999-08-11'),(403236,'d006','1999-08-11','9999-01-01'),(403237,'d005','1985-12-08','1993-09-19'),(403238,'d005','1997-05-14','9999-01-01'),(403239,'d004','1999-06-16','9999-01-01'),(403240,'d006','1989-03-16','9999-01-01'),(403241,'d007','1994-07-04','1997-01-27'),(403242,'d004','1999-04-05','9999-01-01'),(403243,'d005','1987-11-19','9999-01-01'),(403244,'d005','1998-05-21','2002-06-28'),(403245,'d007','1995-03-24','9999-01-01'),(403246,'d004','1997-01-19','2002-06-13'),(403247,'d005','2001-11-09','9999-01-01'),(403247,'d008','1993-06-15','2001-11-09'),(403248,'d005','1988-02-27','9999-01-01'),(403249,'d007','1992-04-06','1992-05-17'),(403250,'d008','2000-01-13','9999-01-01'),(403251,'d004','1993-05-06','9999-01-01'),(403252,'d004','1989-08-11','9999-01-01'),(403253,'d003','1990-08-29','1999-07-26'),(403254,'d001','1988-10-31','9999-01-01'),(403255,'d006','1987-03-23','9999-01-01'),(403256,'d003','1989-06-11','9999-01-01'),(403257,'d001','1998-10-29','2000-07-31'),(403257,'d007','2000-07-31','9999-01-01'),(403258,'d009','1989-08-17','9999-01-01'),(403259,'d005','1987-01-30','9999-01-01'),(403260,'d006','1996-12-01','9999-01-01'),(403261,'d005','1998-12-21','9999-01-01'),(403262,'d001','1992-02-13','1994-05-26'),(403263,'d001','1999-05-31','9999-01-01'),(403264,'d003','1995-10-15','9999-01-01'),(403265,'d008','1998-01-02','9999-01-01'),(403266,'d005','1993-05-05','1999-08-31'),(403267,'d004','1990-12-10','1994-08-31'),(403267,'d009','1994-08-31','9999-01-01'),(403268,'d001','1995-01-28','9999-01-01'),(403269,'d005','1989-07-27','9999-01-01'),(403270,'d007','1993-11-19','9999-01-01'),(403271,'d007','1995-10-10','9999-01-01'),(403272,'d005','1990-06-25','9999-01-01'),(403273,'d006','1992-04-12','2000-09-29'),(403274,'d008','1997-09-27','9999-01-01'),(403275,'d004','1992-11-27','2002-01-13'),(403276,'d004','1993-06-10','1993-07-01'),(403276,'d009','1993-06-03','1993-06-10'),(403277,'d004','1990-02-20','9999-01-01'),(403278,'d005','1996-11-10','9999-01-01'),(403279,'d004','1997-06-16','9999-01-01'),(403280,'d003','1997-11-01','9999-01-01'),(403281,'d008','1998-05-15','1999-09-01'),(403282,'d001','1991-06-11','9999-01-01'),(403283,'d005','1997-10-25','9999-01-01'),(403284,'d004','1990-06-23','9999-01-01'),(403285,'d001','1994-02-02','9999-01-01'),(403285,'d007','1991-08-17','1994-02-02'),(403286,'d002','1992-01-28','9999-01-01'),(403287,'d003','1993-04-08','1995-06-28'),(403288,'d001','1998-10-21','9999-01-01'),(403289,'d004','1996-07-20','9999-01-01'),(403290,'d004','1985-04-01','9999-01-01'),(403291,'d001','1998-02-28','9999-01-01'),(403292,'d004','1996-08-08','9999-01-01'),(403293,'d005','1987-04-18','1995-07-31'),(403294,'d004','1989-01-23','9999-01-01'),(403295,'d005','1993-12-27','1994-01-07'),(403295,'d008','1994-01-07','9999-01-01'),(403296,'d007','1985-12-22','9999-01-01'),(403297,'d002','1985-04-25','9999-01-01'),(403298,'d006','1996-09-10','2002-02-23'),(403299,'d007','1994-12-08','9999-01-01'),(403300,'d002','1990-11-02','9999-01-01'),(403301,'d003','1999-04-22','9999-01-01'),(403302,'d005','1985-10-13','9999-01-01'),(403303,'d004','1986-12-08','9999-01-01'),(403303,'d006','1985-09-14','1986-12-08'),(403304,'d007','1995-11-24','9999-01-01'),(403305,'d006','1996-08-29','9999-01-01'),(403306,'d004','1988-01-05','1994-02-22'),(403307,'d004','1992-04-26','9999-01-01'),(403308,'d005','1996-09-08','9999-01-01'),(403309,'d005','1995-01-15','9999-01-01'),(403310,'d009','1989-01-08','9999-01-01'),(403311,'d005','1992-09-19','9999-01-01'),(403312,'d002','1999-07-30','9999-01-01'),(403312,'d003','1990-08-03','1999-07-30'),(403313,'d001','1991-03-11','1991-12-16'),(403314,'d002','1990-02-26','9999-01-01'),(403315,'d005','1998-09-11','9999-01-01'),(403316,'d007','1985-08-22','1988-12-04'),(403317,'d007','1989-02-01','9999-01-01'),(403318,'d008','1989-11-23','9999-01-01'),(403319,'d006','1999-07-08','2000-06-16'),(403320,'d004','1988-07-23','1992-07-21'),(403320,'d006','1992-07-21','9999-01-01'),(403321,'d005','1990-09-15','9999-01-01'),(403322,'d005','1989-04-24','9999-01-01'),(403323,'d004','1995-04-30','9999-01-01'),(403324,'d007','1995-08-03','9999-01-01'),(403325,'d006','1985-09-03','1992-03-31'),(403326,'d007','1997-09-04','9999-01-01'),(403327,'d007','1994-11-12','9999-01-01'),(403328,'d004','1994-09-22','1997-04-18'),(403328,'d009','1997-04-18','9999-01-01'),(403329,'d001','2000-01-07','9999-01-01'),(403330,'d007','1996-01-29','9999-01-01'),(403331,'d004','1987-08-20','1996-09-07'),(403332,'d008','1985-06-06','9999-01-01'),(403333,'d007','1989-11-29','9999-01-01'),(403334,'d005','1999-01-18','9999-01-01'),(403335,'d005','1999-12-25','2000-11-09'),(403336,'d007','1987-02-12','9999-01-01'),(403337,'d005','1997-07-15','9999-01-01'),(403337,'d009','1993-03-26','1997-07-15'),(403338,'d007','1986-03-29','9999-01-01'),(403339,'d005','1987-11-23','9999-01-01'),(403340,'d006','1985-08-05','9999-01-01'),(403341,'d005','1990-02-17','9999-01-01'),(403342,'d004','1998-07-30','1999-03-14'),(403343,'d005','1991-06-01','9999-01-01'),(403344,'d004','1997-02-25','9999-01-01'),(403345,'d002','1988-08-08','2000-05-12'),(403345,'d003','2000-05-12','9999-01-01'),(403346,'d004','1990-10-23','1996-01-22'),(403347,'d007','1991-11-19','9999-01-01'),(403348,'d009','1998-03-08','9999-01-01'),(403349,'d005','1997-03-20','9999-01-01'),(403350,'d007','1999-12-03','9999-01-01'),(403351,'d001','1992-12-24','9999-01-01'),(403352,'d007','1993-12-26','9999-01-01'),(403353,'d004','1999-10-15','2001-07-19'),(403353,'d006','2001-07-19','2002-04-17'),(403354,'d005','1986-10-08','9999-01-01'),(403355,'d007','1985-09-12','1992-05-05'),(403356,'d003','1989-01-19','9999-01-01'),(403357,'d004','1990-09-12','9999-01-01'),(403358,'d002','1986-02-21','9999-01-01'),(403359,'d005','1999-12-29','9999-01-01'),(403360,'d004','1992-01-30','1997-09-03'),(403361,'d006','1985-02-08','1989-12-31'),(403362,'d004','1994-09-09','9999-01-01'),(403362,'d005','1993-08-30','1994-09-09'),(403363,'d001','1992-10-22','1999-09-15'),(403364,'d008','1987-12-10','9999-01-01'),(403365,'d003','1999-12-22','9999-01-01'),(403366,'d005','1991-01-31','2000-09-06'),(403367,'d004','1987-08-02','9999-01-01'),(403368,'d005','1995-02-17','9999-01-01'),(403369,'d004','1995-02-06','9999-01-01'),(403370,'d005','1990-01-07','1992-02-11'),(403371,'d005','1995-02-05','9999-01-01'),(403372,'d004','1986-07-19','1990-10-07'),(403372,'d009','1990-10-07','9999-01-01'),(403373,'d005','1998-01-01','9999-01-01'),(403374,'d004','1997-09-19','9999-01-01'),(403375,'d006','1988-10-28','9999-01-01'),(403376,'d008','1992-12-12','9999-01-01'),(403377,'d004','1987-07-02','9999-01-01'),(403378,'d007','1987-03-15','1989-11-01'),(403379,'d005','1985-05-24','9999-01-01'),(403380,'d005','1988-02-22','9999-01-01'),(403381,'d005','1993-04-03','1998-08-14'),(403381,'d008','1998-08-14','9999-01-01'),(403382,'d004','1987-11-30','9999-01-01'),(403383,'d009','1992-01-02','9999-01-01'),(403384,'d004','1991-11-11','9999-01-01'),(403385,'d009','1997-06-05','9999-01-01'),(403386,'d002','1987-03-14','1997-09-22'),(403387,'d005','1992-10-17','9999-01-01'),(403388,'d005','1996-01-26','9999-01-01'),(403389,'d002','1989-10-18','1995-06-17'),(403390,'d004','1991-12-25','1997-03-01'),(403390,'d009','1997-03-01','9999-01-01'),(403391,'d007','1995-04-04','9999-01-01'),(403392,'d005','1987-11-17','9999-01-01'),(403393,'d007','1989-05-30','1992-08-13'),(403394,'d002','1989-06-16','9999-01-01'),(403395,'d004','1985-10-17','9999-01-01'),(403396,'d003','1987-04-08','9999-01-01'),(403397,'d004','1998-10-31','9999-01-01'),(403398,'d006','1990-01-24','9999-01-01'),(403399,'d007','1990-05-12','9999-01-01'),(403400,'d005','1990-07-12','1998-06-12'),(403400,'d008','1998-06-12','9999-01-01'),(403401,'d007','1996-07-18','9999-01-01'),(403402,'d005','1990-09-24','1991-01-08'),(403403,'d008','1996-12-13','9999-01-01'),(403404,'d005','1995-09-07','9999-01-01'),(403405,'d005','1988-12-28','9999-01-01'),(403406,'d006','1986-02-07','9999-01-01'),(403407,'d007','1996-06-02','9999-01-01'),(403408,'d004','1999-03-25','2001-09-28'),(403409,'d004','1989-01-16','9999-01-01'),(403409,'d005','1985-11-21','1989-01-16'),(403410,'d007','1985-08-04','9999-01-01'),(403411,'d005','1991-08-31','9999-01-01'),(403412,'d007','1999-02-27','9999-01-01'),(403413,'d004','1996-04-18','1999-01-21'),(403414,'d004','1994-01-01','9999-01-01'),(403415,'d004','1997-10-17','9999-01-01'),(403416,'d001','1987-07-28','9999-01-01'),(403417,'d001','1987-11-26','9999-01-01'),(403418,'d004','1994-01-20','1995-12-09'),(403419,'d004','1997-04-15','9999-01-01'),(403420,'d001','1997-03-11','1997-12-30'),(403420,'d007','1997-12-30','9999-01-01'),(403421,'d007','1988-06-28','9999-01-01'),(403422,'d005','1994-04-03','9999-01-01'),(403423,'d007','1989-06-05','1990-10-09'),(403424,'d007','1999-10-15','9999-01-01'),(403425,'d007','1996-07-23','9999-01-01'),(403426,'d004','1996-06-21','9999-01-01'),(403427,'d004','1992-08-23','9999-01-01'),(403428,'d006','1995-08-25','9999-01-01'),(403429,'d007','1997-03-23','9999-01-01'),(403430,'d001','1998-02-04','9999-01-01'),(403430,'d007','1998-01-31','1998-02-04'),(403431,'d008','1991-06-11','1997-03-14'),(403432,'d004','1987-06-15','9999-01-01'),(403433,'d005','1990-05-28','9999-01-01'),(403434,'d007','1989-08-19','9999-01-01'),(403435,'d004','1991-08-24','9999-01-01'),(403436,'d007','1993-04-23','9999-01-01'),(403437,'d001','1985-04-16','9999-01-01'),(403438,'d001','1999-12-01','2000-08-06'),(403438,'d007','2000-08-06','9999-01-01'),(403439,'d006','1988-09-15','1997-08-21'),(403440,'d004','1993-01-17','9999-01-01'),(403441,'d006','1993-09-10','9999-01-01'),(403442,'d006','1991-09-21','9999-01-01'),(403443,'d005','1993-08-11','9999-01-01'),(403444,'d006','1993-11-17','9999-01-01'),(403445,'d004','1999-11-03','9999-01-01'),(403446,'d005','1995-10-18','9999-01-01'),(403446,'d009','1992-09-17','1995-10-18'),(403447,'d005','1994-09-15','9999-01-01'),(403448,'d006','1985-12-18','1992-04-25'),(403449,'d004','1995-05-22','9999-01-01'),(403450,'d004','1992-08-14','2002-06-21'),(403451,'d003','1986-06-30','9999-01-01'),(403452,'d003','1995-10-17','9999-01-01'),(403453,'d001','1996-05-09','9999-01-01'),(403454,'d009','1999-06-27','9999-01-01'),(403455,'d005','1992-11-22','2001-08-27'),(403456,'d001','1995-02-23','1998-05-04'),(403456,'d007','1998-05-04','9999-01-01'),(403457,'d005','1997-09-01','9999-01-01'),(403458,'d005','1999-08-23','9999-01-01'),(403459,'d004','1998-02-02','9999-01-01'),(403460,'d005','1990-12-03','9999-01-01'),(403461,'d005','1996-09-23','9999-01-01'),(403462,'d007','1988-01-14','1996-04-07'),(403463,'d005','1992-05-29','9999-01-01'),(403464,'d009','1986-05-16','9999-01-01'),(403465,'d007','1989-03-16','9999-01-01'),(403466,'d005','1987-09-21','9999-01-01'),(403467,'d004','2001-10-12','9999-01-01'),(403467,'d005','1998-12-05','2001-10-12'),(403468,'d002','1992-02-13','1994-03-29'),(403469,'d007','1988-10-14','9999-01-01'),(403470,'d007','1989-09-13','9999-01-01'),(403471,'d001','1988-10-26','9999-01-01'),(403472,'d005','1985-11-25','9999-01-01'),(403473,'d005','1987-05-05','9999-01-01'),(403474,'d004','1986-08-18','9999-01-01'),(403475,'d004','1989-06-09','1993-05-15'),(403475,'d009','1993-05-15','1994-01-22'),(403476,'d005','1993-02-04','2000-05-31'),(403477,'d007','1998-01-28','9999-01-01'),(403478,'d007','1996-09-15','9999-01-01'),(403479,'d007','1999-04-04','9999-01-01'),(403480,'d007','1995-12-25','1996-10-15'),(403481,'d004','1996-12-25','9999-01-01'),(403482,'d006','1986-09-29','9999-01-01'),(403483,'d004','1992-08-12','9999-01-01'),(403484,'d006','1993-02-14','9999-01-01'),(403485,'d007','1986-10-02','1993-01-02'),(403485,'d009','1993-01-02','9999-01-01'),(403486,'d004','1996-05-14','2001-10-28'),(403487,'d001','1985-02-10','9999-01-01'),(403488,'d007','1986-06-24','9999-01-01'),(403489,'d004','1992-10-21','9999-01-01'),(403490,'d004','1993-06-23','9999-01-01'),(403491,'d004','1992-03-15','9999-01-01'),(403492,'d006','1997-07-24','9999-01-01'),(403493,'d007','1987-12-02','9999-01-01'),(403494,'d006','1994-03-23','9999-01-01'),(403495,'d005','1989-03-03','1992-01-06'),(403496,'d001','1995-07-17','1998-02-25'),(403496,'d009','1998-02-25','9999-01-01'),(403497,'d004','1990-01-19','9999-01-01'),(403498,'d004','1994-04-26','9999-01-01'),(403499,'d009','1995-03-18','9999-01-01'),(403500,'d007','1999-02-24','9999-01-01'),(403501,'d007','1987-09-12','9999-01-01'),(403502,'d005','1986-11-29','1987-05-25'),(403503,'d007','1992-11-07','9999-01-01'),(403504,'d004','1986-03-03','1989-09-24'),(403504,'d009','1989-09-24','9999-01-01'),(403505,'d004','1988-01-31','9999-01-01'),(403506,'d003','1996-02-25','9999-01-01'),(403507,'d005','1996-03-17','1997-03-14'),(403508,'d009','1993-08-24','9999-01-01'),(403509,'d005','1985-12-10','9999-01-01'),(403510,'d005','1999-04-17','9999-01-01'),(403511,'d009','1992-12-02','1995-02-21'),(403512,'d007','1994-01-07','9999-01-01'),(403513,'d005','1994-06-20','2001-11-05'),(403514,'d001','1994-04-23','9999-01-01'),(403515,'d001','2002-05-10','9999-01-01'),(403515,'d007','1999-09-29','2002-05-10'),(403516,'d007','1997-03-06','9999-01-01'),(403517,'d004','1995-05-01','2000-02-11'),(403518,'d006','1989-03-15','9999-01-01'),(403519,'d006','1990-11-03','9999-01-01'),(403520,'d003','1995-10-23','9999-01-01'),(403521,'d003','1996-03-06','9999-01-01'),(403522,'d004','1993-06-21','9999-01-01'),(403523,'d004','1990-11-08','9999-01-01'),(403524,'d002','1991-06-06','1993-12-28'),(403525,'d004','1997-11-04','9999-01-01'),(403525,'d009','1997-04-14','1997-11-04'),(403526,'d004','1996-10-09','9999-01-01'),(403527,'d001','1996-08-21','9999-01-01'),(403528,'d008','1996-04-05','9999-01-01'),(403529,'d007','1988-04-09','1988-05-12'),(403530,'d004','1994-06-02','9999-01-01'),(403531,'d007','1987-06-15','9999-01-01'),(403532,'d004','1996-06-26','9999-01-01'),(403533,'d001','1996-11-25','9999-01-01'),(403534,'d005','1989-03-27','9999-01-01'),(403535,'d007','1987-12-16','1990-10-02'),(403535,'d009','1990-10-02','9999-01-01'),(403536,'d002','1995-04-18','9999-01-01'),(403537,'d005','1994-01-28','9999-01-01'),(403538,'d001','1999-03-27','2000-06-05'),(403539,'d007','1997-02-17','9999-01-01'),(403540,'d006','1995-01-19','1998-01-14'),(403541,'d003','1992-11-24','9999-01-01'),(403542,'d007','1995-09-05','9999-01-01'),(403543,'d008','1993-08-24','9999-01-01'),(403544,'d006','1996-01-09','9999-01-01'),(403545,'d004','2002-03-30','9999-01-01'),(403545,'d008','1999-10-24','2002-03-30'),(403546,'d001','1986-06-15','1986-07-10'),(403547,'d004','1989-08-10','9999-01-01'),(403548,'d007','1990-04-04','9999-01-01'),(403549,'d004','1997-03-27','9999-01-01'),(403550,'d007','1990-01-31','1992-04-27'),(403551,'d006','1995-02-02','9999-01-01'),(403552,'d007','1992-09-24','9999-01-01'),(403553,'d007','1985-02-05','9999-01-01'),(403554,'d004','1991-04-11','1993-12-24'),(403554,'d006','1993-12-24','9999-01-01'),(403555,'d007','1999-11-13','9999-01-01'),(403556,'d005','1988-04-21','9999-01-01'),(403557,'d005','1987-11-27','9999-01-01'),(403558,'d007','1989-09-23','9999-01-01'),(403559,'d005','1987-02-14','1992-08-04'),(403560,'d004','1986-11-09','9999-01-01'),(403561,'d005','1994-10-18','9999-01-01'),(403562,'d007','1994-10-19','9999-01-01'),(403563,'d004','1985-10-11','1992-07-10'),(403564,'d005','1985-09-22','1993-11-05'),(403564,'d008','1993-11-05','9999-01-01'),(403565,'d005','1997-01-23','9999-01-01'),(403566,'d007','1999-09-03','9999-01-01'),(403567,'d009','1989-03-08','1994-11-27'),(403568,'d001','1992-09-14','9999-01-01'),(403569,'d005','1991-03-15','9999-01-01'),(403570,'d002','1989-12-16','9999-01-01'),(403571,'d002','1997-08-25','9999-01-01'),(403572,'d007','1999-12-02','2002-01-04'),(403572,'d009','2002-01-04','9999-01-01'),(403573,'d007','1985-07-01','9999-01-01'),(403574,'d004','1992-12-21','9999-01-01'),(403575,'d004','1996-02-19','1997-05-17'),(403576,'d005','1998-05-19','9999-01-01'),(403577,'d007','1994-06-11','9999-01-01'),(403578,'d003','1995-07-21','9999-01-01'),(403579,'d005','1991-01-26','9999-01-01'),(403580,'d005','1990-04-19','9999-01-01'),(403581,'d007','1998-02-08','2000-07-15'),(403582,'d005','1999-11-10','2000-09-25'),(403582,'d008','2000-09-25','9999-01-01'),(403583,'d004','1996-11-05','2000-01-16'),(403584,'d007','1986-03-06','1988-03-08'),(403585,'d004','1987-08-30','1996-01-16'),(403586,'d007','1988-08-06','2001-01-25'),(403587,'d005','1997-12-28','9999-01-01'),(403588,'d004','1986-02-28','9999-01-01'),(403589,'d007','1988-11-12','9999-01-01'),(403590,'d004','1992-12-15','9999-01-01'),(403591,'d009','1997-06-23','9999-01-01'),(403592,'d004','1985-06-02','9999-01-01'),(403593,'d005','1997-04-22','1998-06-20'),(403593,'d008','1998-06-20','9999-01-01'),(403594,'d004','1998-11-10','9999-01-01'),(403595,'d005','1994-11-04','1997-07-17'),(403596,'d001','1991-03-06','9999-01-01'),(403597,'d001','1997-06-21','9999-01-01'),(403598,'d004','1994-05-02','9999-01-01'),(403599,'d009','1990-01-26','9999-01-01'),(403600,'d005','1999-06-27','9999-01-01'),(403601,'d008','1997-08-22','9999-01-01'),(403602,'d007','1998-04-28','1998-12-31'),(403602,'d009','1998-12-31','9999-01-01'),(403603,'d006','1995-03-21','9999-01-01'),(403604,'d004','1988-02-04','1993-06-06'),(403605,'d007','1998-08-26','9999-01-01'),(403606,'d005','1993-12-14','9999-01-01'),(403607,'d005','1990-11-16','9999-01-01'),(403608,'d005','1997-07-06','9999-01-01'),(403609,'d005','1997-04-04','9999-01-01'),(403610,'d004','1986-12-07','1988-06-13'),(403611,'d005','2001-04-09','9999-01-01'),(403611,'d008','1998-05-15','2001-04-09'),(403612,'d008','1995-12-22','9999-01-01'),(403613,'d007','1993-10-17','9999-01-01'),(403614,'d001','1992-10-21','9999-01-01'),(403615,'d005','1991-07-14','9999-01-01'),(403616,'d008','1999-12-29','9999-01-01'),(403617,'d004','1994-03-18','9999-01-01'),(403618,'d005','1989-11-13','9999-01-01'),(403619,'d004','1998-07-19','2000-03-12'),(403620,'d002','1986-03-05','9999-01-01'),(403621,'d001','1988-06-04','9999-01-01'),(403622,'d007','1992-10-06','2000-09-28'),(403622,'d009','2000-09-28','9999-01-01'),(403623,'d006','2000-01-06','9999-01-01'),(403624,'d001','1991-04-19','2001-11-17'),(403625,'d005','1985-02-09','9999-01-01'),(403626,'d002','1985-03-25','9999-01-01'),(403627,'d007','1993-12-20','9999-01-01'),(403628,'d007','1991-10-31','9999-01-01'),(403629,'d005','1997-08-31','9999-01-01'),(403630,'d002','1999-01-07','9999-01-01'),(403631,'d009','1991-12-26','9999-01-01'),(403632,'d005','1995-10-27','1997-04-16'),(403632,'d008','1997-04-16','9999-01-01'),(403633,'d005','1992-03-16','2000-02-28'),(403634,'d005','1994-10-18','1998-12-09'),(403635,'d001','1997-11-23','1998-03-18'),(403636,'d002','1999-07-13','9999-01-01'),(403637,'d008','1985-09-11','9999-01-01'),(403638,'d002','1999-07-23','9999-01-01'),(403639,'d008','1986-12-03','9999-01-01'),(403640,'d009','1998-04-03','9999-01-01'),(403641,'d002','1986-05-21','1993-07-01'),(403641,'d003','1993-07-01','1994-04-13'),(403642,'d005','1989-05-08','9999-01-01'),(403643,'d008','1998-02-13','9999-01-01'),(403644,'d003','1995-07-08','9999-01-01'),(403645,'d001','1993-11-08','9999-01-01'),(403646,'d005','1995-01-27','9999-01-01'),(403647,'d005','1987-03-26','9999-01-01'),(403648,'d003','1992-03-27','9999-01-01'),(403649,'d004','1992-07-17','9999-01-01'),(403650,'d008','1998-08-27','1999-12-20'),(403651,'d007','1994-11-22','9999-01-01'),(403652,'d001','1999-02-15','9999-01-01'),(403652,'d007','1987-07-05','1999-02-15'),(403653,'d007','1995-12-08','9999-01-01'),(403654,'d004','1991-04-15','9999-01-01'),(403655,'d003','1987-03-01','9999-01-01'),(403656,'d001','1995-05-03','9999-01-01'),(403657,'d005','1992-10-10','9999-01-01'),(403658,'d003','1995-02-04','9999-01-01'),(403659,'d004','1996-01-04','1996-03-20'),(403660,'d004','1992-01-19','1992-09-29'),(403660,'d006','1992-09-29','9999-01-01'),(403661,'d002','1997-10-10','9999-01-01'),(403662,'d006','1989-07-14','1992-07-11'),(403663,'d004','1992-03-18','9999-01-01'),(403664,'d005','1992-02-24','1996-06-02'),(403665,'d007','1996-05-28','9999-01-01'),(403666,'d004','1993-08-01','9999-01-01'),(403667,'d005','1986-08-18','9999-01-01'),(403668,'d009','1995-12-19','1998-12-19'),(403669,'d005','1987-03-02','9999-01-01'),(403670,'d001','1994-08-02','9999-01-01'),(403670,'d007','1985-02-21','1994-08-02'),(403671,'d001','1993-05-30','9999-01-01'),(403672,'d007','1995-12-16','9999-01-01'),(403673,'d004','1989-09-13','9999-01-01'),(403674,'d009','1989-03-19','1992-09-23'),(403675,'d007','2000-01-24','2000-12-09'),(403676,'d005','1994-04-18','9999-01-01'),(403677,'d005','1988-10-08','9999-01-01'),(403678,'d004','1986-11-20','9999-01-01'),(403679,'d005','1994-08-23','9999-01-01'),(403680,'d005','1988-03-21','2000-10-07'),(403681,'d001','1991-11-06','2000-09-21'),(403681,'d009','2000-09-21','9999-01-01'),(403682,'d007','1987-10-26','9999-01-01'),(403683,'d007','1999-08-02','2001-05-05'),(403684,'d001','1985-10-25','9999-01-01'),(403685,'d004','1987-07-08','9999-01-01'),(403686,'d009','1999-08-08','2001-01-28'),(403687,'d005','1999-11-04','9999-01-01'),(403688,'d007','1993-11-11','9999-01-01'),(403689,'d004','1997-07-19','9999-01-01'),(403690,'d005','1998-05-01','9999-01-01'),(403691,'d004','1989-12-18','2000-02-13'),(403691,'d009','2000-02-13','9999-01-01'),(403692,'d004','1991-01-19','9999-01-01'),(403693,'d004','1997-08-19','1998-07-17'),(403694,'d005','1990-10-04','9999-01-01'),(403695,'d008','1990-10-18','9999-01-01'),(403696,'d005','1999-02-09','9999-01-01'),(403697,'d002','1995-04-13','9999-01-01'),(403698,'d005','1994-09-03','9999-01-01'),(403699,'d004','1986-04-28','2001-04-08'),(403700,'d007','1996-04-19','9999-01-01'),(403701,'d004','1988-05-12','1993-12-02'),(403701,'d009','1993-12-02','9999-01-01'),(403702,'d004','1985-06-28','9999-01-01'),(403703,'d005','1989-11-09','9999-01-01'),(403704,'d002','1992-05-11','9999-01-01'),(403705,'d005','1999-01-29','9999-01-01'),(403706,'d004','1993-07-24','1997-09-23'),(403707,'d007','1996-07-25','9999-01-01'),(403708,'d007','1986-02-27','9999-01-01'),(403709,'d005','1995-12-10','1998-11-16'),(403710,'d007','1988-06-24','9999-01-01'),(403711,'d009','1990-10-22','9999-01-01'),(403712,'d002','2000-06-14','9999-01-01'),(403712,'d003','1992-04-28','2000-06-14'),(403713,'d006','1990-05-27','9999-01-01'),(403714,'d009','1993-06-03','9999-01-01'),(403715,'d005','1997-05-02','9999-01-01'),(403716,'d004','1990-07-12','2000-12-23'),(403717,'d004','1990-06-17','1994-08-30'),(403718,'d001','1989-08-20','9999-01-01'),(403719,'d003','1994-08-29','9999-01-01'),(403720,'d004','1991-06-06','9999-01-01'),(403721,'d004','1985-06-14','9999-01-01'),(403722,'d005','1994-08-08','9999-01-01'),(403722,'d008','1988-04-26','1994-08-08'),(403723,'d005','1992-05-11','2002-02-02'),(403724,'d001','1986-02-01','9999-01-01'),(403725,'d005','1999-08-21','2001-02-08'),(403726,'d008','1999-06-14','9999-01-01'),(403727,'d004','1986-02-19','9999-01-01'),(403728,'d003','1986-03-17','9999-01-01'),(403729,'d004','1996-12-21','9999-01-01'),(403730,'d005','1989-08-16','1996-12-30'),(403731,'d002','1990-08-27','9999-01-01'),(403732,'d004','1992-08-10','9999-01-01'),(403732,'d005','1990-09-29','1992-08-10'),(403733,'d006','1990-08-16','9999-01-01'),(403734,'d002','1988-07-24','9999-01-01'),(403735,'d005','1990-03-02','1995-10-07'),(403736,'d008','1985-03-13','9999-01-01'),(403737,'d008','1993-06-03','9999-01-01'),(403738,'d002','1991-10-13','9999-01-01'),(403739,'d003','1985-11-05','1987-10-02'),(403740,'d005','1988-07-06','9999-01-01'),(403741,'d004','1989-05-31','1989-11-23'),(403741,'d006','1989-11-23','9999-01-01'),(403742,'d002','1999-10-17','2000-02-06'),(403743,'d004','1991-07-26','9999-01-01'),(403744,'d001','1993-07-15','9999-01-01'),(403745,'d007','1992-01-16','9999-01-01'),(403746,'d009','1987-05-26','9999-01-01'),(403747,'d007','1991-09-01','9999-01-01'),(403748,'d005','1985-11-10','1992-05-13'),(403749,'d007','1991-06-02','1998-02-05'),(403750,'d008','1999-10-06','9999-01-01'),(403751,'d001','1999-10-09','9999-01-01'),(403752,'d005','1992-04-18','1998-09-15'),(403752,'d008','1998-09-15','9999-01-01'),(403753,'d006','1991-03-13','9999-01-01'),(403754,'d004','1990-07-26','9999-01-01'),(403755,'d009','1997-05-18','9999-01-01'),(403756,'d005','1994-06-03','9999-01-01'),(403757,'d005','1985-05-08','1986-03-26'),(403758,'d004','1985-11-03','9999-01-01'),(403759,'d004','1989-04-28','9999-01-01'),(403760,'d008','1994-04-01','2001-05-08'),(403761,'d004','1992-04-18','9999-01-01'),(403761,'d005','1991-01-19','1992-04-18'),(403762,'d004','1986-02-05','9999-01-01'),(403763,'d007','1995-08-15','9999-01-01'),(403764,'d005','1993-09-18','9999-01-01'),(403765,'d002','1996-05-21','9999-01-01'),(403766,'d004','1998-01-02','9999-01-01'),(403767,'d005','1990-06-04','9999-01-01'),(403768,'d005','1991-07-30','1995-02-27'),(403769,'d005','1995-06-01','9999-01-01'),(403770,'d004','2002-06-29','9999-01-01'),(403770,'d006','1996-01-29','2002-06-29'),(403771,'d006','1998-12-31','9999-01-01'),(403772,'d005','1991-02-28','9999-01-01'),(403773,'d009','1998-05-08','9999-01-01'),(403774,'d004','1988-11-30','9999-01-01'),(403775,'d004','1992-10-10','9999-01-01'),(403776,'d003','1989-10-09','9999-01-01'),(403777,'d004','1996-05-05','2001-02-03'),(403778,'d007','1993-12-15','9999-01-01'),(403779,'d008','1995-05-19','9999-01-01'),(403780,'d005','1985-08-04','1988-01-12'),(403780,'d008','1988-01-12','1991-03-04'),(403781,'d009','1998-04-22','9999-01-01'),(403782,'d004','1989-03-19','9999-01-01'),(403783,'d004','1989-07-26','9999-01-01'),(403784,'d005','1995-09-09','1996-02-19'),(403785,'d004','1991-10-25','9999-01-01'),(403786,'d004','2000-01-16','9999-01-01'),(403787,'d003','1990-09-17','9999-01-01'),(403788,'d006','1989-01-14','9999-01-01'),(403789,'d005','1988-03-09','9999-01-01'),(403789,'d006','1985-11-06','1988-03-09'),(403790,'d009','1988-12-03','1989-06-09'),(403791,'d007','1997-03-23','9999-01-01'),(403792,'d004','1996-07-03','2002-01-24'),(403793,'d005','1985-08-02','9999-01-01'),(403794,'d006','1991-02-21','9999-01-01'),(403795,'d005','1991-11-11','9999-01-01'),(403796,'d005','1995-06-25','9999-01-01'),(403797,'d005','1997-12-20','9999-01-01'),(403798,'d005','1994-05-28','9999-01-01'),(403799,'d004','1995-05-30','1995-08-03'),(403799,'d009','1995-08-03','9999-01-01'),(403800,'d001','2000-01-27','9999-01-01'),(403801,'d005','1997-01-10','1999-12-26'),(403802,'d004','1995-09-18','9999-01-01'),(403803,'d004','1995-09-25','2001-06-29'),(403804,'d005','1998-11-16','9999-01-01'),(403805,'d007','1999-04-13','2000-01-25'),(403806,'d005','1989-04-07','9999-01-01'),(403807,'d005','1990-04-14','9999-01-01'),(403808,'d009','1985-11-25','9999-01-01'),(403809,'d007','1992-07-29','1998-06-29'),(403809,'d009','1998-06-29','9999-01-01'),(403810,'d005','1999-10-01','9999-01-01'),(403811,'d004','1994-09-18','9999-01-01'),(403812,'d004','1986-08-02','1993-07-18'),(403813,'d005','1985-12-26','9999-01-01'),(403814,'d008','1996-03-08','9999-01-01'),(403815,'d008','1988-01-19','9999-01-01'),(403816,'d007','1994-10-06','9999-01-01'),(403817,'d004','1999-01-16','2000-03-04'),(403818,'d004','1997-04-14','9999-01-01'),(403819,'d005','1997-03-14','1998-04-29'),(403819,'d008','1998-04-29','9999-01-01'),(403820,'d005','1988-02-02','9999-01-01'),(403821,'d005','1990-11-07','9999-01-01'),(403822,'d007','1990-07-15','9999-01-01'),(403823,'d007','1999-05-06','2001-02-26'),(403824,'d004','1988-08-28','9999-01-01'),(403825,'d005','1987-12-23','1989-06-08'),(403826,'d004','1998-03-27','9999-01-01'),(403827,'d008','1990-09-14','9999-01-01'),(403828,'d004','1992-07-25','2001-12-24'),(403829,'d004','1985-02-13','9999-01-01'),(403830,'d001','2000-03-27','9999-01-01'),(403830,'d007','1990-04-17','2000-03-27'),(403831,'d003','1988-11-26','9999-01-01'),(403832,'d007','1986-08-12','1993-08-22'),(403833,'d004','1993-10-20','9999-01-01'),(403834,'d004','1989-12-19','1995-11-12'),(403835,'d007','1988-11-09','1989-11-14'),(403836,'d007','1987-09-27','9999-01-01'),(403837,'d005','1992-01-26','9999-01-01'),(403838,'d007','1990-07-21','9999-01-01'),(403839,'d001','1988-08-21','2001-11-07'),(403839,'d007','2001-11-07','9999-01-01'),(403840,'d004','1995-07-27','9999-01-01'),(403841,'d007','1987-06-01','9999-01-01'),(403842,'d005','1987-10-12','9999-01-01'),(403843,'d006','1992-04-18','9999-01-01'),(403844,'d009','1986-01-19','2001-11-05'),(403845,'d005','1995-08-31','9999-01-01'),(403846,'d004','1999-09-21','9999-01-01'),(403847,'d007','1996-01-05','9999-01-01'),(403848,'d001','2002-02-21','9999-01-01'),(403848,'d007','1994-05-10','2002-02-21'),(403849,'d005','1990-06-21','1993-10-13'),(403850,'d009','1998-03-31','9999-01-01'),(403851,'d005','1997-03-11','9999-01-01'),(403852,'d009','1998-02-06','9999-01-01'),(403853,'d002','1996-07-22','2001-12-26'),(403854,'d004','1988-03-05','9999-01-01'),(403855,'d005','1988-05-21','9999-01-01'),(403856,'d005','1992-06-15','1992-07-20'),(403857,'d008','1989-07-12','9999-01-01'),(403858,'d001','1993-01-25','9999-01-01'),(403859,'d005','1993-12-26','1996-07-30'),(403859,'d008','1996-07-30','9999-01-01'),(403860,'d007','1991-11-17','9999-01-01'),(403861,'d007','1986-04-24','9999-01-01'),(403862,'d004','1998-11-22','9999-01-01'),(403863,'d005','1997-09-05','9999-01-01'),(403864,'d007','1994-01-26','9999-01-01'),(403865,'d005','1992-11-03','2000-12-01'),(403866,'d005','1994-11-08','9999-01-01'),(403867,'d007','1992-07-18','9999-01-01'),(403868,'d008','1985-03-21','9999-01-01'),(403869,'d005','1989-08-25','1998-03-31'),(403870,'d004','1998-08-09','9999-01-01'),(403870,'d005','1998-06-15','1998-08-09'),(403871,'d004','1998-07-18','1999-10-29'),(403872,'d001','1986-09-29','9999-01-01'),(403873,'d007','1991-05-18','9999-01-01'),(403874,'d005','1990-01-18','9999-01-01'),(403875,'d004','1993-10-24','9999-01-01'),(403876,'d002','1987-07-30','9999-01-01'),(403877,'d008','1998-01-31','9999-01-01'),(403878,'d001','1995-09-13','9999-01-01'),(403878,'d007','1995-05-14','1995-09-13'),(403879,'d005','1996-12-03','2000-07-10'),(403880,'d004','1987-06-25','9999-01-01'),(403881,'d005','1994-05-30','9999-01-01'),(403882,'d006','1987-11-20','2002-03-26'),(403883,'d007','1996-09-05','9999-01-01'),(403884,'d003','1990-12-13','9999-01-01'),(403885,'d007','1997-04-02','9999-01-01'),(403886,'d004','1996-07-25','1997-11-11'),(403887,'d003','1989-08-14','9999-01-01'),(403888,'d007','1988-02-26','2000-03-18'),(403888,'d009','2000-03-18','9999-01-01'),(403889,'d007','1998-10-10','9999-01-01'),(403890,'d005','1993-01-27','1998-04-29'),(403891,'d008','1997-08-11','9999-01-01'),(403892,'d004','1988-08-14','9999-01-01'),(403893,'d003','1993-10-12','1996-11-16'),(403894,'d004','1991-08-23','9999-01-01'),(403895,'d003','1994-04-22','9999-01-01'),(403896,'d003','1990-08-26','9999-01-01'),(403897,'d004','1994-08-01','1999-03-14'),(403897,'d006','1999-03-14','9999-01-01'),(403898,'d005','1993-08-16','1999-07-05'),(403899,'d006','1989-04-27','9999-01-01'),(403900,'d004','1989-01-07','9999-01-01'),(403901,'d004','1996-07-03','9999-01-01'),(403902,'d003','1993-01-25','9999-01-01'),(403903,'d004','1993-02-05','9999-01-01'),(403904,'d007','1996-01-05','9999-01-01'),(403905,'d001','1994-01-09','1997-03-21'),(403906,'d004','1993-12-31','9999-01-01'),(403907,'d001','1998-06-16','2000-03-08'),(403907,'d007','2000-03-08','2002-06-04'),(403908,'d008','1995-11-21','1997-10-14'),(403909,'d008','1985-06-08','9999-01-01'),(403910,'d007','1999-07-04','9999-01-01'),(403911,'d002','1996-07-31','9999-01-01'),(403912,'d007','1995-07-21','9999-01-01'),(403913,'d004','1998-07-20','2000-04-08'),(403914,'d006','1992-07-13','1993-10-27'),(403915,'d004','1996-02-25','1997-03-04'),(403915,'d006','1997-03-04','9999-01-01'),(403916,'d007','1989-07-22','9999-01-01'),(403917,'d006','1995-09-07','9999-01-01'),(403918,'d001','1992-12-21','9999-01-01'),(403919,'d005','1988-12-14','9999-01-01'),(403920,'d004','1985-09-08','9999-01-01'),(403921,'d001','1988-07-19','9999-01-01'),(403922,'d005','1985-09-23','1989-08-04'),(403923,'d002','1998-11-08','2001-05-14'),(403924,'d006','1992-12-04','9999-01-01'),(403925,'d007','1997-04-30','2000-07-17'),(403925,'d009','2000-07-17','9999-01-01'),(403926,'d007','1994-06-07','9999-01-01'),(403927,'d004','1998-09-03','9999-01-01'),(403928,'d005','1986-12-26','9999-01-01'),(403929,'d007','1993-04-23','9999-01-01'),(403930,'d009','1995-12-15','9999-01-01'),(403931,'d007','1990-10-19','1998-04-13'),(403932,'d004','1994-08-21','1997-12-23'),(403933,'d005','1990-11-29','2001-02-19'),(403934,'d001','1996-02-06','1998-02-09'),(403934,'d009','1998-02-09','9999-01-01'),(403935,'d005','1987-09-29','9999-01-01'),(403936,'d005','1991-08-22','9999-01-01'),(403937,'d008','1987-12-03','2000-12-13'),(403938,'d005','1987-08-26','9999-01-01'),(403939,'d005','1993-02-07','9999-01-01'),(403940,'d005','1985-05-21','9999-01-01'),(403941,'d005','1992-01-05','9999-01-01'),(403942,'d005','1997-07-14','2000-03-22'),(403943,'d007','1991-07-12','9999-01-01'),(403944,'d001','1992-07-02','1992-10-24'),(403944,'d003','1992-05-22','1992-07-02'),(403945,'d004','1997-05-04','2000-07-01'),(403946,'d004','1990-12-20','9999-01-01'),(403947,'d006','1993-03-28','9999-01-01'),(403948,'d007','1992-05-02','9999-01-01'),(403949,'d006','1987-02-21','1993-11-12'),(403950,'d005','1986-04-11','9999-01-01'),(403951,'d007','1999-10-15','9999-01-01'),(403952,'d007','1994-08-08','9999-01-01'),(403953,'d004','1999-08-05','9999-01-01'),(403953,'d005','1996-10-23','1999-08-05'),(403954,'d005','1990-07-26','9999-01-01'),(403955,'d005','1992-06-03','1996-11-29'),(403956,'d004','1985-04-07','9999-01-01'),(403957,'d003','1991-11-10','1993-10-20'),(403958,'d005','1992-08-12','9999-01-01'),(403959,'d007','1988-04-06','9999-01-01'),(403960,'d005','1992-01-05','9999-01-01'),(403961,'d003','1996-06-02','1996-07-18'),(403962,'d005','1995-12-11','1997-02-26'),(403962,'d008','1997-02-26','9999-01-01'),(403963,'d004','1997-03-16','9999-01-01'),(403964,'d004','1996-09-21','9999-01-01'),(403965,'d005','1985-11-24','9999-01-01'),(403966,'d002','1991-10-21','9999-01-01'),(403967,'d005','1988-12-23','9999-01-01'),(403968,'d004','1995-05-15','9999-01-01'),(403969,'d004','1996-04-29','1996-12-09'),(403970,'d005','1993-07-04','9999-01-01'),(403971,'d005','1995-04-01','9999-01-01'),(403972,'d004','1992-05-20','9999-01-01'),(403973,'d004','1999-12-03','2000-07-25'),(403973,'d005','1998-08-25','1999-12-03'),(403974,'d004','1985-09-18','9999-01-01'),(403975,'d007','1986-03-12','9999-01-01'),(403976,'d005','1996-12-13','1999-09-04'),(403977,'d008','1998-02-12','9999-01-01'),(403978,'d005','1994-04-14','9999-01-01'),(403979,'d007','1989-01-23','9999-01-01'),(403980,'d004','1991-06-06','2001-01-17'),(403981,'d002','1992-04-29','9999-01-01'),(403982,'d005','1999-10-11','9999-01-01'),(403983,'d008','1998-08-08','9999-01-01'),(403984,'d004','1997-09-20','2000-08-15'),(403984,'d006','2000-08-15','9999-01-01'),(403985,'d004','1991-03-29','9999-01-01'),(403986,'d004','1989-12-29','9999-01-01'),(403987,'d007','1985-04-10','1998-12-04'),(403988,'d005','1995-07-30','9999-01-01'),(403989,'d008','1988-09-04','9999-01-01'),(403990,'d007','1989-10-07','9999-01-01'),(403991,'d004','1992-03-06','9999-01-01'),(403992,'d001','1987-07-31','9999-01-01'),(403993,'d005','1987-06-04','1992-12-15'),(403993,'d008','1992-12-15','9999-01-01'),(403994,'d003','1993-11-01','1994-08-31'),(403995,'d005','1990-08-10','9999-01-01'),(403996,'d005','1994-02-20','9999-01-01'),(403997,'d009','1988-12-29','9999-01-01'),(403998,'d005','1986-09-04','9999-01-01'),(403999,'d003','1991-11-03','9999-01-01'),(404000,'d003','1997-12-18','9999-01-01'),(404001,'d001','2000-11-23','2001-09-29'),(404001,'d007','1999-08-25','2000-11-23'),(404002,'d006','1986-03-30','9999-01-01'),(404003,'d007','1994-09-09','9999-01-01'),(404004,'d004','1986-03-04','9999-01-01'),(404005,'d007','1990-11-19','9999-01-01'),(404006,'d004','1986-10-20','9999-01-01'),(404007,'d004','1998-10-21','9999-01-01'),(404008,'d004','1989-10-26','9999-01-01'),(404009,'d007','1986-01-06','9999-01-01'),(404010,'d004','1994-06-27','2000-04-15'),(404011,'d005','1998-05-17','1998-07-17'),(404011,'d008','1998-07-17','1999-10-18'),(404012,'d002','1994-08-21','9999-01-01'),(404013,'d007','1988-12-21','1994-08-29'),(404014,'d007','1997-10-12','9999-01-01'),(404015,'d001','1999-04-15','9999-01-01'),(404016,'d004','1988-08-01','9999-01-01'),(404017,'d006','1992-07-10','9999-01-01'),(404018,'d005','1998-10-19','9999-01-01'),(404019,'d004','1985-02-26','1994-10-16'),(404020,'d007','1991-03-06','1999-06-13'),(404021,'d004','1991-08-29','9999-01-01'),(404021,'d009','1985-07-12','1991-08-29'),(404022,'d001','1995-03-09','9999-01-01'),(404023,'d004','1993-12-05','9999-01-01'),(404024,'d007','1996-10-22','9999-01-01'),(404025,'d004','1997-09-19','9999-01-01'),(404026,'d001','1991-06-22','9999-01-01'),(404027,'d005','1991-11-26','9999-01-01'),(404028,'d005','1998-10-22','2000-11-20'),(404029,'d007','1995-09-16','9999-01-01'),(404030,'d004','1997-11-25','2000-10-24'),(404031,'d005','1996-02-09','1998-02-12'),(404031,'d008','1998-02-12','9999-01-01'),(404032,'d008','1998-07-12','9999-01-01'),(404033,'d007','1985-08-24','9999-01-01'),(404034,'d006','1994-02-03','9999-01-01'),(404035,'d004','1988-12-19','9999-01-01'),(404036,'d007','1998-10-01','9999-01-01'),(404037,'d009','1990-11-14','2001-04-12'),(404038,'d004','1994-06-12','9999-01-01'),(404039,'d003','1996-01-13','9999-01-01'),(404040,'d007','1998-06-08','1998-11-27'),(404041,'d005','1997-07-29','1999-06-26'),(404041,'d008','1999-06-26','9999-01-01'),(404042,'d007','1991-10-30','1998-08-28'),(404043,'d007','1988-06-04','9999-01-01'),(404044,'d005','1991-02-25','9999-01-01'),(404045,'d005','1997-03-03','9999-01-01'),(404046,'d008','1995-11-26','9999-01-01'),(404047,'d009','1996-04-01','9999-01-01'),(404048,'d005','1997-08-11','9999-01-01'),(404049,'d004','1991-06-21','9999-01-01'),(404050,'d004','1987-08-06','1994-01-11'),(404050,'d009','1987-06-15','1987-08-06'),(404051,'d005','1992-12-10','9999-01-01'),(404052,'d004','1993-05-23','9999-01-01'),(404053,'d007','1985-05-25','9999-01-01'),(404054,'d004','1985-02-22','9999-01-01'),(404055,'d007','1987-12-14','9999-01-01'),(404056,'d005','1991-03-24','9999-01-01'),(404057,'d005','1987-02-06','9999-01-01'),(404058,'d008','1991-07-19','9999-01-01'),(404059,'d002','1986-08-03','1995-04-27'),(404059,'d003','1995-04-27','1998-02-11'),(404060,'d005','1988-04-17','9999-01-01'),(404061,'d005','1986-10-04','9999-01-01'),(404062,'d007','1985-07-18','9999-01-01'),(404063,'d005','1996-04-08','9999-01-01'),(404064,'d002','1987-07-16','9999-01-01'),(404065,'d005','1988-05-15','1999-01-23'),(404066,'d008','1994-01-08','9999-01-01'),(404067,'d001','1998-05-30','9999-01-01'),(404067,'d007','1992-07-17','1998-05-30'),(404068,'d007','1988-05-17','9999-01-01'),(404069,'d005','1988-01-22','9999-01-01'),(404070,'d005','1996-04-21','9999-01-01'),(404071,'d002','1996-05-27','9999-01-01'),(404072,'d005','1991-02-11','9999-01-01'),(404073,'d004','1988-02-28','1996-05-14'),(404074,'d005','1995-12-01','9999-01-01'),(404075,'d004','1986-07-30','1998-08-14'),(404075,'d006','1998-08-14','9999-01-01'),(404076,'d007','1995-12-27','9999-01-01'),(404077,'d005','1988-07-02','9999-01-01'),(404078,'d003','1995-02-19','9999-01-01'),(404079,'d006','1986-03-30','2001-06-22'),(404080,'d005','1987-01-16','9999-01-01'),(404081,'d005','1989-10-21','1997-05-06'),(404082,'d007','1989-02-20','1996-11-14'),(404083,'d005','1998-09-04','9999-01-01'),(404084,'d001','1987-12-18','9999-01-01'),(404085,'d001','1989-01-17','9999-01-01'),(404086,'d004','1987-11-27','1990-03-27'),(404086,'d009','1990-03-27','9999-01-01'),(404087,'d005','1994-11-23','9999-01-01'),(404088,'d005','1996-08-07','9999-01-01'),(404089,'d005','1998-01-09','9999-01-01'),(404090,'d006','1985-07-20','9999-01-01'),(404091,'d007','1989-03-29','2000-06-08'),(404092,'d004','1997-02-14','1997-08-20'),(404093,'d005','1989-01-16','9999-01-01'),(404094,'d006','1998-06-26','9999-01-01'),(404095,'d004','1990-04-01','1990-11-21'),(404095,'d006','1990-11-21','1992-08-23'),(404096,'d005','1993-08-28','9999-01-01'),(404097,'d005','1995-11-15','9999-01-01'),(404098,'d007','1990-08-18','9999-01-01'),(404099,'d008','1989-09-28','9999-01-01'),(404100,'d004','1991-10-25','9999-01-01'),(404101,'d007','1993-08-07','9999-01-01'),(404102,'d005','1985-12-04','9999-01-01'),(404103,'d007','1997-06-11','9999-01-01'),(404104,'d004','1999-10-01','1999-10-25'),(404105,'d007','1988-01-26','2002-07-03'),(404105,'d009','2002-07-03','9999-01-01'),(404106,'d003','1985-07-28','9999-01-01'),(404107,'d009','1996-09-05','9999-01-01'),(404108,'d004','1993-03-20','1998-02-21'),(404109,'d006','1993-11-18','9999-01-01'),(404110,'d004','1994-09-03','1996-02-13'),(404111,'d005','1993-12-18','9999-01-01'),(404112,'d002','1989-08-09','9999-01-01'),(404113,'d005','1999-10-08','9999-01-01'),(404114,'d005','1985-07-18','1998-06-23'),(404114,'d008','1998-06-23','9999-01-01'),(404115,'d007','1996-05-17','9999-01-01'),(404116,'d002','1989-03-10','9999-01-01'),(404117,'d004','1991-04-27','9999-01-01'),(404118,'d007','1992-06-17','9999-01-01'),(404119,'d004','1990-08-25','1991-10-13'),(404120,'d004','1992-07-31','2001-10-19'),(404121,'d004','1998-08-13','2001-10-30'),(404122,'d007','1990-07-08','9999-01-01'),(404123,'d007','1991-10-12','9999-01-01'),(404124,'d005','1986-11-23','2002-05-20'),(404124,'d008','2002-05-20','9999-01-01'),(404125,'d004','1990-05-26','1993-11-17'),(404126,'d009','1994-02-13','9999-01-01'),(404127,'d004','1991-11-06','9999-01-01'),(404128,'d001','1999-04-15','9999-01-01'),(404129,'d001','1996-08-27','9999-01-01'),(404130,'d007','1993-10-28','9999-01-01'),(404131,'d004','1996-06-03','9999-01-01'),(404132,'d002','1995-05-15','1995-11-17'),(404133,'d004','1993-07-13','9999-01-01'),(404134,'d001','1993-05-20','2002-03-15'),(404134,'d007','2002-03-15','9999-01-01'),(404135,'d005','1996-08-03','9999-01-01'),(404136,'d006','1991-04-30','9999-01-01'),(404137,'d005','1992-06-11','9999-01-01'),(404138,'d004','1992-05-27','1998-12-12'),(404139,'d003','1994-03-18','9999-01-01'),(404140,'d005','1987-11-26','9999-01-01'),(404141,'d005','1990-03-03','1998-05-28'),(404142,'d005','1993-06-22','9999-01-01'),(404143,'d005','1998-08-09','9999-01-01'),(404143,'d008','1996-05-22','1998-08-09'),(404144,'d003','1995-12-10','9999-01-01'),(404145,'d007','1987-06-06','1995-07-28'),(404146,'d004','1991-05-25','9999-01-01'),(404147,'d005','1987-08-09','9999-01-01'),(404148,'d006','1987-10-29','9999-01-01'),(404149,'d007','1996-03-02','9999-01-01'),(404150,'d004','1996-01-22','9999-01-01'),(404151,'d005','1997-02-08','9999-01-01'),(404151,'d008','1989-02-07','1997-02-08'),(404152,'d003','1996-01-18','9999-01-01'),(404153,'d001','1999-06-09','9999-01-01'),(404154,'d005','1999-06-26','2000-01-02'),(404155,'d005','1990-06-09','9999-01-01'),(404156,'d005','1990-01-28','9999-01-01'),(404157,'d001','1993-01-18','2001-11-29'),(404158,'d005','1991-10-20','9999-01-01'),(404159,'d005','1986-12-27','9999-01-01'),(404160,'d004','1995-09-23','1996-03-16'),(404160,'d005','1994-11-12','1995-09-23'),(404161,'d007','1999-11-15','9999-01-01'),(404162,'d002','1985-03-21','9999-01-01'),(404163,'d005','1990-06-05','9999-01-01'),(404164,'d007','1989-08-26','9999-01-01'),(404165,'d005','1995-09-06','1998-10-10'),(404166,'d007','1999-08-24','9999-01-01'),(404167,'d005','1985-11-03','9999-01-01'),(404168,'d004','1998-02-24','9999-01-01'),(404169,'d004','1989-11-24','2000-07-09'),(404169,'d009','2000-07-09','9999-01-01'),(404170,'d005','1993-03-07','9999-01-01'),(404171,'d007','1985-02-12','9999-01-01'),(404172,'d002','1986-10-29','9999-01-01'),(404173,'d005','1985-07-12','9999-01-01'),(404174,'d005','1995-07-31','1999-02-09'),(404175,'d005','1985-11-15','9999-01-01'),(404176,'d003','1995-10-18','9999-01-01'),(404177,'d006','1999-10-02','2000-02-20'),(404178,'d005','1992-09-26','1992-12-15'),(404178,'d008','1992-12-15','1999-04-16'),(404179,'d005','1988-10-11','9999-01-01'),(404180,'d007','1992-09-20','9999-01-01'),(404181,'d009','1990-06-20','9999-01-01'),(404182,'d009','1995-06-06','9999-01-01'),(404183,'d006','1993-09-16','9999-01-01'),(404184,'d005','1998-03-26','1999-03-12'),(404185,'d005','1993-12-30','9999-01-01'),(404186,'d009','1995-09-20','9999-01-01'),(404187,'d007','1986-07-15','9999-01-01'),(404188,'d004','1994-05-14','9999-01-01'),(404188,'d005','1987-08-13','1994-05-14'),(404189,'d003','1995-11-12','9999-01-01'),(404190,'d004','1990-01-08','9999-01-01'),(404191,'d005','1998-08-29','1998-11-07'),(404192,'d007','1991-11-29','9999-01-01'),(404193,'d004','1999-04-09','9999-01-01'),(404194,'d007','1993-04-19','9999-01-01'),(404195,'d005','1995-10-04','9999-01-01'),(404196,'d004','1998-02-06','1999-02-06'),(404197,'d002','1990-05-07','1994-07-17'),(404197,'d003','1994-07-17','9999-01-01'),(404198,'d004','1989-09-20','9999-01-01'),(404199,'d005','1995-02-25','9999-01-01'),(404200,'d004','1996-11-03','2002-05-16'),(404201,'d005','1994-11-24','9999-01-01'),(404202,'d007','1985-12-02','9999-01-01'),(404203,'d005','1993-06-16','9999-01-01'),(404204,'d008','1997-12-07','1999-08-07'),(404205,'d004','1988-07-08','9999-01-01'),(404206,'d005','1992-10-20','1995-06-17'),(404206,'d008','1989-03-06','1992-10-20'),(404207,'d003','1991-12-22','9999-01-01'),(404208,'d004','1992-12-05','9999-01-01'),(404209,'d007','1995-06-12','9999-01-01'),(404210,'d005','1993-12-23','9999-01-01'),(404211,'d005','1997-03-21','9999-01-01'),(404212,'d006','1986-03-22','9999-01-01'),(404213,'d004','1996-07-17','1997-03-01'),(404214,'d006','1996-10-25','9999-01-01'),(404215,'d005','1997-09-25','9999-01-01'),(404216,'d005','1995-07-30','9999-01-01'),(404217,'d004','1998-03-27','9999-01-01'),(404217,'d005','1993-01-05','1998-03-27'),(404218,'d004','1985-09-12','9999-01-01'),(404219,'d006','1990-12-19','9999-01-01'),(404220,'d004','1985-04-08','9999-01-01'),(404221,'d004','1995-04-29','9999-01-01'),(404222,'d004','1992-05-16','1994-12-25'),(404223,'d005','1990-08-26','9999-01-01'),(404224,'d001','1994-11-05','1995-01-02'),(404225,'d007','1985-11-24','9999-01-01'),(404226,'d004','1992-05-05','9999-01-01'),(404227,'d001','1990-07-08','1992-12-20'),(404227,'d009','1992-12-20','1994-06-16'),(404228,'d008','1989-04-04','9999-01-01'),(404229,'d005','1989-09-17','9999-01-01'),(404230,'d004','1994-07-10','2000-09-19'),(404231,'d007','1989-08-09','9999-01-01'),(404232,'d005','1986-01-27','9999-01-01'),(404233,'d007','1993-12-01','9999-01-01'),(404234,'d007','1994-09-23','9999-01-01'),(404235,'d004','1992-10-07','9999-01-01'),(404236,'d005','1988-07-22','9999-01-01'),(404237,'d001','1995-12-22','2001-04-13'),(404237,'d007','2001-04-13','9999-01-01'),(404238,'d005','1989-06-06','1997-11-05'),(404239,'d007','1987-01-23','9999-01-01'),(404240,'d004','1993-10-17','2001-10-28'),(404241,'d002','1994-07-07','9999-01-01'),(404242,'d005','1993-09-01','9999-01-01'),(404243,'d003','1990-12-23','1996-11-13'),(404244,'d005','1988-04-23','9999-01-01'),(404245,'d004','1995-01-21','9999-01-01'),(404245,'d005','1993-06-22','1995-01-21'),(404246,'d007','1999-09-20','9999-01-01'),(404247,'d009','1988-04-15','9999-01-01'),(404248,'d008','1994-05-10','9999-01-01'),(404249,'d007','1987-06-06','9999-01-01'),(404250,'d002','1990-10-25','9999-01-01'),(404251,'d005','1987-06-11','9999-01-01'),(404252,'d005','1988-09-01','2002-06-02'),(404253,'d007','1990-04-04','9999-01-01'),(404254,'d004','2001-01-26','9999-01-01'),(404254,'d005','1992-03-22','2001-01-26'),(404255,'d009','1999-12-30','9999-01-01'),(404256,'d005','1991-07-10','2001-11-10'),(404257,'d007','1994-07-20','9999-01-01'),(404258,'d006','2000-01-24','9999-01-01'),(404259,'d004','1998-07-31','9999-01-01'),(404260,'d009','1987-10-11','9999-01-01'),(404261,'d007','1996-01-03','9999-01-01'),(404262,'d001','1986-07-06','9999-01-01'),(404263,'d005','1995-04-20','2000-07-06'),(404263,'d008','2000-07-06','2001-01-19'),(404264,'d005','1993-01-21','9999-01-01'),(404265,'d007','1985-04-23','9999-01-01'),(404266,'d003','1988-06-02','9999-01-01'),(404267,'d005','1991-03-09','9999-01-01'),(404268,'d006','1997-05-07','9999-01-01'),(404269,'d005','1999-08-04','2002-06-28'),(404270,'d004','1995-01-10','9999-01-01'),(404271,'d007','1990-08-26','1998-04-19'),(404271,'d009','1998-04-19','9999-01-01'),(404272,'d005','1999-12-23','9999-01-01'),(404273,'d004','1991-08-07','9999-01-01'),(404274,'d005','1994-01-16','9999-01-01'),(404275,'d004','1992-05-15','9999-01-01'),(404276,'d009','1989-07-04','9999-01-01'),(404277,'d007','1992-02-17','2001-04-22'),(404278,'d007','1999-05-26','9999-01-01'),(404279,'d007','1999-02-14','2002-04-10'),(404280,'d007','1989-01-10','9999-01-01'),(404281,'d004','1990-03-01','2001-03-26'),(404281,'d009','2001-03-26','9999-01-01'),(404282,'d006','1997-11-18','1999-01-03'),(404283,'d008','1989-06-29','9999-01-01'),(404284,'d005','1997-03-05','9999-01-01'),(404285,'d004','1990-04-27','9999-01-01'),(404286,'d008','1991-03-04','9999-01-01'),(404287,'d008','1988-03-16','9999-01-01'),(404288,'d004','1992-07-18','9999-01-01'),(404289,'d005','1988-12-24','9999-01-01'),(404290,'d001','1999-08-01','2001-12-22'),(404290,'d003','1999-01-13','1999-08-01'),(404291,'d005','1990-01-17','9999-01-01'),(404292,'d004','1994-03-14','9999-01-01'),(404293,'d009','1988-06-11','1991-06-27'),(404294,'d005','1989-01-22','9999-01-01'),(404295,'d006','1989-01-04','9999-01-01'),(404296,'d004','1993-10-13','1998-04-15'),(404297,'d004','1992-12-12','9999-01-01'),(404298,'d004','1997-11-04','9999-01-01'),(404299,'d004','2000-04-23','9999-01-01'),(404299,'d009','1985-04-27','2000-04-23'),(404300,'d004','1995-01-05','9999-01-01'),(404301,'d005','1996-04-18','9999-01-01'),(404302,'d007','1993-07-07','9999-01-01'),(404303,'d005','1997-06-28','9999-01-01'),(404304,'d005','1989-05-13','9999-01-01'),(404305,'d005','1993-01-14','2000-10-21'),(404306,'d005','1999-04-23','9999-01-01'),(404307,'d005','1985-04-25','9999-01-01'),(404308,'d005','1992-07-07','9999-01-01'),(404309,'d002','1996-10-14','9999-01-01'),(404309,'d003','1993-12-22','1996-10-14'),(404310,'d005','1993-02-17','9999-01-01'),(404311,'d005','1987-02-20','9999-01-01'),(404312,'d006','1989-05-13','9999-01-01'),(404313,'d006','1991-08-27','2001-08-02'),(404314,'d006','1988-04-28','1997-05-14'),(404315,'d002','1996-03-18','9999-01-01'),(404316,'d006','1986-06-15','9999-01-01'),(404317,'d005','1998-03-26','9999-01-01'),(404318,'d005','1991-03-24','9999-01-01'),(404319,'d005','1996-03-25','9999-01-01'),(404320,'d001','1999-04-23','2000-03-06'),(404320,'d009','2000-03-06','9999-01-01'),(404321,'d003','1990-10-31','9999-01-01'),(404322,'d002','1996-11-06','9999-01-01'),(404323,'d003','1995-05-30','2001-05-02'),(404324,'d001','1998-06-26','9999-01-01'),(404325,'d001','1988-11-13','2001-02-09'),(404326,'d005','1994-08-08','9999-01-01'),(404327,'d001','1986-08-02','9999-01-01'),(404328,'d006','1987-01-08','1995-05-31'),(404329,'d008','1993-08-17','9999-01-01'),(404330,'d004','1996-12-30','9999-01-01'),(404331,'d004','1998-03-03','9999-01-01'),(404331,'d008','1992-11-17','1998-03-03'),(404332,'d009','1988-10-03','9999-01-01'),(404333,'d008','1987-05-07','1989-12-11'),(404334,'d008','1985-05-11','2001-08-30'),(404335,'d005','1999-05-28','9999-01-01'),(404336,'d002','1991-01-23','9999-01-01'),(404337,'d008','1997-09-18','9999-01-01'),(404338,'d004','1987-09-01','9999-01-01'),(404339,'d001','1987-10-19','9999-01-01'),(404339,'d007','1986-05-16','1987-10-19'),(404340,'d009','1997-08-11','1999-07-22'),(404341,'d004','1998-08-07','9999-01-01'),(404342,'d001','1990-03-22','9999-01-01'),(404343,'d009','1997-09-01','9999-01-01'),(404344,'d004','1991-04-23','9999-01-01'),(404345,'d005','1994-01-28','9999-01-01'),(404346,'d005','1986-03-02','1997-08-26'),(404347,'d001','1996-10-04','9999-01-01'),(404348,'d007','1999-10-17','2000-08-19'),(404348,'d009','2000-08-19','9999-01-01'),(404349,'d009','1995-10-03','9999-01-01'),(404350,'d003','1990-10-04','9999-01-01'),(404351,'d004','1988-03-03','9999-01-01'),(404352,'d005','1990-10-24','9999-01-01'),(404353,'d005','1987-05-10','9999-01-01'),(404354,'d005','2000-01-09','9999-01-01'),(404355,'d005','1998-07-02','1999-09-26'),(404356,'d006','1997-04-07','9999-01-01'),(404357,'d007','1996-03-12','1996-06-21'),(404358,'d009','1991-07-01','9999-01-01'),(404359,'d004','1985-02-09','2001-01-12'),(404359,'d009','2001-01-12','9999-01-01'),(404360,'d004','1997-01-12','9999-01-01'),(404361,'d005','1998-03-07','9999-01-01'),(404362,'d007','1997-11-15','9999-01-01'),(404363,'d007','1999-01-11','9999-01-01'),(404364,'d004','1995-06-27','1997-01-24'),(404365,'d005','1996-03-08','9999-01-01'),(404366,'d005','1996-10-03','9999-01-01'),(404367,'d007','1995-11-21','9999-01-01'),(404368,'d004','1999-02-02','1999-04-12'),(404368,'d009','1999-04-12','9999-01-01'),(404369,'d006','1996-08-09','9999-01-01'),(404370,'d004','1992-02-12','1992-03-26'),(404371,'d004','1999-07-24','9999-01-01'),(404372,'d004','1991-10-17','9999-01-01'),(404373,'d005','2000-01-08','9999-01-01'),(404374,'d005','1995-09-28','9999-01-01'),(404375,'d005','1988-07-10','9999-01-01'),(404376,'d001','1996-07-31','1998-01-05'),(404377,'d001','1991-07-30','9999-01-01'),(404377,'d007','1989-05-25','1991-07-30'),(404378,'d005','1989-10-05','1998-10-20'),(404379,'d005','1993-08-07','9999-01-01'),(404380,'d005','1988-03-21','1994-04-18'),(404381,'d005','1993-06-02','9999-01-01'),(404382,'d005','1999-03-11','2000-11-27'),(404383,'d005','1998-09-29','9999-01-01'),(404384,'d004','1989-03-14','9999-01-01'),(404385,'d001','1992-11-03','9999-01-01'),(404386,'d005','1991-09-01','1993-03-14'),(404386,'d008','1993-03-14','1999-05-04'),(404387,'d004','1998-03-03','9999-01-01'),(404388,'d002','1999-11-18','9999-01-01'),(404389,'d007','1999-07-24','9999-01-01'),(404390,'d005','1994-09-01','9999-01-01'),(404391,'d007','1998-10-17','9999-01-01'),(404392,'d009','1990-02-05','9999-01-01'),(404393,'d007','1986-05-21','9999-01-01'),(404394,'d004','2000-05-16','2001-11-17'),(404394,'d005','1999-01-19','2000-05-16'),(404395,'d005','1996-07-15','9999-01-01'),(404396,'d008','1988-10-13','9999-01-01'),(404397,'d005','2000-01-20','2000-06-27'),(404398,'d001','1991-03-22','9999-01-01'),(404399,'d003','1993-06-12','9999-01-01'),(404400,'d002','1994-10-18','9999-01-01'),(404401,'d003','1991-02-17','9999-01-01'),(404402,'d001','1989-12-23','1992-07-25'),(404402,'d007','1992-07-25','9999-01-01'),(404403,'d005','1989-12-03','9999-01-01'),(404404,'d003','1986-09-04','9999-01-01'),(404405,'d007','1986-09-26','9999-01-01'),(404406,'d007','1998-01-20','2001-10-28'),(404407,'d005','1987-09-28','9999-01-01'),(404408,'d004','1991-01-23','1991-07-26'),(404409,'d004','1986-02-09','9999-01-01'),(404410,'d006','1997-04-03','1997-12-15'),(404411,'d004','1999-07-04','1999-08-11'),(404411,'d009','1999-08-11','9999-01-01'),(404412,'d009','1999-04-17','9999-01-01'),(404413,'d004','1994-01-05','2001-02-01'),(404414,'d001','1995-06-13','9999-01-01'),(404415,'d004','1999-07-06','9999-01-01'),(404416,'d007','1994-01-23','9999-01-01'),(404417,'d001','1993-11-06','1996-06-25'),(404418,'d006','1987-11-22','9999-01-01'),(404419,'d005','1998-09-21','2001-10-24'),(404419,'d008','2001-10-24','9999-01-01'),(404420,'d006','1993-02-18','9999-01-01'),(404421,'d007','1995-04-03','9999-01-01'),(404422,'d005','1989-12-22','9999-01-01'),(404423,'d004','1993-08-24','9999-01-01'),(404424,'d008','1989-09-20','2002-01-05'),(404425,'d004','1995-08-01','9999-01-01'),(404426,'d005','1998-01-17','9999-01-01'),(404427,'d005','1999-08-15','9999-01-01'),(404428,'d002','1999-08-08','9999-01-01'),(404429,'d007','1985-05-08','9999-01-01'),(404430,'d005','1996-08-07','9999-01-01'),(404430,'d008','1994-11-14','1996-08-07'),(404431,'d004','1993-09-03','9999-01-01'),(404432,'d001','1988-01-13','1995-07-01'),(404433,'d004','1985-03-15','9999-01-01'),(404434,'d007','1991-03-11','9999-01-01'),(404435,'d007','1995-10-28','9999-01-01'),(404436,'d008','1985-02-19','2001-12-31'),(404437,'d006','1990-06-29','9999-01-01'),(404438,'d004','1999-12-30','9999-01-01'),(404438,'d005','1990-01-22','1999-12-30'),(404439,'d005','1985-02-18','9999-01-01'),(404440,'d004','1986-11-20','9999-01-01'),(404441,'d004','1994-10-04','9999-01-01'),(404442,'d005','1990-10-26','1990-12-03'),(404443,'d006','1993-04-21','9999-01-01'),(404444,'d005','1994-09-20','1998-06-25'),(404445,'d002','1989-10-24','9999-01-01'),(404446,'d005','1995-02-15','9999-01-01'),(404447,'d007','1993-10-30','1994-10-23'),(404448,'d008','1995-07-04','9999-01-01'),(404449,'d004','2002-04-15','9999-01-01'),(404449,'d005','1988-02-13','2002-04-15'),(404450,'d004','1992-12-17','9999-01-01'),(404451,'d002','1989-02-04','2002-02-24'),(404452,'d004','1999-10-29','9999-01-01'),(404453,'d007','1992-05-19','9999-01-01'),(404454,'d004','1987-05-08','9999-01-01'),(404455,'d006','1990-11-11','1991-11-13'),(404456,'d004','1985-08-19','9999-01-01'),(404457,'d004','1989-08-13','1992-02-05'),(404457,'d009','1988-01-31','1989-08-13'),(404458,'d005','1992-06-02','9999-01-01'),(404459,'d005','1986-08-02','9999-01-01'),(404460,'d005','1995-09-23','1997-10-26'),(404461,'d005','1991-09-20','9999-01-01'),(404462,'d005','1985-07-13','9999-01-01'),(404463,'d007','1985-02-12','9999-01-01'),(404464,'d009','1987-02-05','9999-01-01'),(404465,'d008','1996-01-28','9999-01-01'),(404466,'d007','1995-05-04','1999-05-26'),(404467,'d007','1990-01-04','1998-09-26'),(404467,'d009','1998-09-26','9999-01-01'),(404468,'d005','1996-09-18','9999-01-01'),(404469,'d009','1988-11-07','9999-01-01'),(404470,'d005','1994-03-10','9999-01-01'),(404471,'d009','1992-07-27','9999-01-01'),(404472,'d009','1993-04-26','9999-01-01'),(404473,'d007','1987-03-15','9999-01-01'),(404474,'d006','1999-08-09','9999-01-01'),(404475,'d006','1999-05-16','2001-02-22'),(404476,'d004','1986-09-03','2001-02-15'),(404476,'d006','2001-02-15','9999-01-01'),(404477,'d004','1993-07-23','9999-01-01'),(404478,'d005','1986-06-18','9999-01-01'),(404479,'d004','1995-07-26','9999-01-01'),(404480,'d005','1990-12-04','9999-01-01'),(404481,'d005','1997-04-20','1997-10-04'),(404482,'d005','1988-03-24','9999-01-01'),(404483,'d007','1985-10-23','1993-12-20'),(404484,'d004','1991-01-08','9999-01-01'),(404485,'d004','1999-07-09','9999-01-01'),(404485,'d009','1992-04-13','1999-07-09'),(404486,'d004','1987-09-05','9999-01-01'),(404487,'d004','1993-12-22','9999-01-01'),(404488,'d007','1996-07-13','9999-01-01'),(404489,'d005','1992-04-19','1996-11-22'),(404490,'d005','1999-08-13','2001-03-26'),(404491,'d005','1996-03-09','9999-01-01'),(404492,'d005','1989-12-26','9999-01-01'),(404493,'d005','1994-12-05','1998-11-07'),(404493,'d008','1998-11-07','9999-01-01'),(404494,'d004','1995-07-08','1996-02-11'),(404495,'d009','1998-11-05','9999-01-01'),(404496,'d001','1987-05-22','9999-01-01'),(404497,'d007','1993-11-28','9999-01-01'),(404498,'d001','1997-06-09','9999-01-01'),(404499,'d004','1999-06-08','9999-01-01'),(404500,'d005','1996-10-02','9999-01-01'),(404501,'d008','1991-06-26','9999-01-01'),(404502,'d005','1986-03-09','1997-01-07'),(404503,'d002','1987-12-27','9999-01-01'),(404504,'d004','1991-05-14','2000-07-30'),(404504,'d006','2000-07-30','9999-01-01'),(404505,'d007','1994-08-14','9999-01-01'),(404506,'d001','1986-07-01','9999-01-01'),(404507,'d005','1990-11-17','9999-01-01'),(404508,'d008','1997-11-14','9999-01-01'),(404509,'d002','1998-03-11','1999-03-07'),(404510,'d007','1990-01-03','9999-01-01'),(404511,'d001','1996-08-01','9999-01-01'),(404512,'d005','1990-08-01','9999-01-01'),(404513,'d002','2000-08-03','9999-01-01'),(404513,'d003','1993-05-27','2000-08-03'),(404514,'d001','1999-10-07','2000-05-29'),(404515,'d004','1989-08-20','9999-01-01'),(404516,'d005','1997-01-20','9999-01-01'),(404517,'d006','1986-09-16','1991-12-26'),(404518,'d008','1998-06-04','9999-01-01'),(404519,'d007','1994-10-10','9999-01-01'),(404520,'d004','1986-07-31','9999-01-01'),(404521,'d001','1992-08-14','9999-01-01'),(404522,'d004','1990-07-25','1990-12-26'),(404523,'d005','1999-10-18','9999-01-01'),(404523,'d009','1987-10-08','1999-10-18'),(404524,'d006','1987-03-17','9999-01-01'),(404525,'d008','1988-06-17','9999-01-01'),(404526,'d002','1993-03-25','9999-01-01'),(404527,'d005','1987-10-21','1993-12-07'),(404528,'d005','1993-11-04','9999-01-01'),(404529,'d001','1995-02-06','9999-01-01'),(404530,'d007','1997-06-25','9999-01-01'),(404531,'d004','1988-10-20','9999-01-01'),(404532,'d001','1994-07-15','9999-01-01'),(404532,'d007','1994-04-15','1994-07-15'),(404533,'d008','1995-03-11','9999-01-01'),(404534,'d004','1987-08-01','1996-12-21'),(404535,'d001','1998-03-06','9999-01-01'),(404536,'d003','1987-02-21','9999-01-01'),(404537,'d004','1999-04-12','9999-01-01'),(404538,'d004','1993-07-24','9999-01-01'),(404539,'d005','1991-10-18','9999-01-01'),(404540,'d002','1998-07-19','9999-01-01'),(404540,'d003','1995-06-05','1998-07-19'),(404541,'d007','1985-05-01','1995-06-09'),(404542,'d005','1987-01-31','9999-01-01'),(404543,'d004','1997-12-06','9999-01-01'),(404544,'d004','1996-11-23','1997-03-10'),(404545,'d008','1993-12-19','9999-01-01'),(404546,'d008','1989-10-19','9999-01-01'),(404547,'d005','1991-01-13','9999-01-01'),(404548,'d006','1997-05-01','9999-01-01'),(404549,'d004','1989-09-22','9999-01-01'),(404550,'d005','1993-01-03','1994-07-06'),(404550,'d008','1994-07-06','1995-09-25'),(404551,'d005','1997-12-11','1998-02-22'),(404552,'d008','1995-08-16','9999-01-01'),(404553,'d005','1988-01-26','9999-01-01'),(404554,'d003','1992-01-09','9999-01-01'),(404555,'d005','1990-02-09','1998-03-14'),(404556,'d003','1994-12-01','9999-01-01'),(404557,'d004','1993-11-19','9999-01-01'),(404558,'d004','1993-06-16','1995-11-06'),(404558,'d009','1995-11-06','9999-01-01'),(404559,'d005','1994-11-25','9999-01-01'),(404560,'d004','1987-02-16','9999-01-01'),(404561,'d005','1994-05-05','1999-11-27'),(404562,'d004','1998-09-19','9999-01-01'),(404563,'d004','1987-11-20','9999-01-01'),(404564,'d005','1998-09-13','9999-01-01'),(404565,'d005','1987-09-25','9999-01-01'),(404566,'d007','1996-12-20','9999-01-01'),(404567,'d004','1990-04-28','9999-01-01'),(404568,'d001','1993-12-24','1994-05-30'),(404568,'d009','1994-05-30','9999-01-01'),(404569,'d007','1995-01-20','2002-04-12'),(404570,'d003','1991-04-13','9999-01-01'),(404571,'d005','1987-08-19','9999-01-01'),(404572,'d004','1993-05-28','9999-01-01'),(404573,'d003','1997-07-05','9999-01-01'),(404574,'d008','1986-12-18','1999-03-09'),(404575,'d004','1999-10-31','9999-01-01'),(404576,'d005','1987-06-30','9999-01-01'),(404577,'d007','1996-01-20','9999-01-01'),(404578,'d004','1991-11-10','1993-05-15'),(404578,'d009','1993-05-15','9999-01-01'),(404579,'d002','1994-05-09','1995-03-08'),(404580,'d005','1993-10-27','1994-11-08'),(404581,'d005','1998-05-26','9999-01-01'),(404582,'d004','1993-12-13','9999-01-01'),(404583,'d006','1989-06-24','9999-01-01'),(404584,'d007','1988-03-12','1999-04-23'),(404585,'d004','1994-09-04','9999-01-01'),(404586,'d004','1997-09-10','1999-01-20'),(404587,'d005','1999-01-26','9999-01-01'),(404588,'d004','1993-10-10','9999-01-01'),(404588,'d005','1992-10-26','1993-10-10'),(404589,'d004','1999-12-12','9999-01-01'),(404590,'d007','1991-06-12','9999-01-01'),(404591,'d008','1994-11-03','9999-01-01'),(404592,'d005','1998-07-14','9999-01-01'),(404593,'d003','1990-06-21','9999-01-01'),(404594,'d008','1994-09-07','9999-01-01'),(404595,'d005','1997-07-29','1998-05-09'),(404596,'d002','1990-02-14','1995-12-07'),(404597,'d008','1985-05-02','9999-01-01'),(404598,'d005','2000-01-05','2001-03-31'),(404598,'d008','2001-03-31','9999-01-01'),(404599,'d004','1992-04-06','9999-01-01'),(404600,'d007','1988-04-19','9999-01-01'),(404601,'d006','1991-09-01','9999-01-01'),(404602,'d005','1986-07-12','9999-01-01'),(404603,'d005','1989-12-06','9999-01-01'),(404604,'d004','1994-03-09','9999-01-01'),(404605,'d002','1989-02-27','1993-06-02'),(404606,'d004','1992-10-26','9999-01-01'),(404607,'d004','1996-11-27','9999-01-01'),(404607,'d005','1995-05-20','1996-11-27'),(404608,'d001','1992-01-05','9999-01-01'),(404609,'d005','1988-11-30','9999-01-01'),(404610,'d006','1994-09-09','9999-01-01'),(404611,'d005','1985-09-27','9999-01-01'),(404612,'d005','1998-05-03','9999-01-01'),(404613,'d005','1987-03-19','1992-05-20'),(404614,'d005','1994-09-24','9999-01-01'),(404615,'d005','1998-10-28','2002-06-04'),(404615,'d008','2002-06-04','9999-01-01'),(404616,'d006','1991-04-03','9999-01-01'),(404617,'d005','1991-08-16','9999-01-01'),(404618,'d007','1988-01-20','9999-01-01'),(404619,'d004','1998-12-13','9999-01-01'),(404620,'d007','1995-12-25','9999-01-01'),(404621,'d004','1995-06-09','9999-01-01'),(404622,'d005','1990-09-19','1993-03-12'),(404623,'d005','1994-09-25','9999-01-01'),(404624,'d006','1993-09-05','9999-01-01'),(404625,'d007','1986-01-08','1986-06-09'),(404625,'d009','1986-06-09','1990-02-26'),(404626,'d006','1989-12-31','9999-01-01'),(404627,'d005','1989-09-15','1993-12-03'),(404628,'d001','1998-07-23','9999-01-01'),(404629,'d004','1999-01-04','9999-01-01'),(404630,'d002','1998-03-04','9999-01-01'),(404631,'d008','1991-07-14','9999-01-01'),(404632,'d004','1989-03-20','9999-01-01'),(404633,'d009','1992-09-23','1998-06-16'),(404634,'d004','1999-04-14','9999-01-01'),(404635,'d005','1999-07-13','2000-04-14'),(404635,'d008','2000-04-14','9999-01-01'),(404636,'d007','1993-07-10','1999-09-07'),(404637,'d004','1996-04-28','2000-05-19'),(404638,'d005','1986-06-02','9999-01-01'),(404639,'d005','1998-01-10','1998-12-08'),(404640,'d001','1992-08-27','9999-01-01'),(404641,'d007','1985-06-16','9999-01-01'),(404642,'d007','1994-12-01','9999-01-01'),(404643,'d007','1994-11-05','9999-01-01'),(404644,'d004','1993-07-22','9999-01-01'),(404645,'d002','1996-03-20','1997-03-23'),(404645,'d007','1997-03-23','9999-01-01'),(404646,'d005','1990-06-08','1991-02-22'),(404647,'d007','1999-10-15','9999-01-01'),(404648,'d006','1995-09-01','9999-01-01'),(404649,'d007','1991-02-18','9999-01-01'),(404650,'d006','1998-12-15','9999-01-01'),(404651,'d005','1987-08-14','9999-01-01'),(404652,'d006','1986-10-23','1995-11-27'),(404653,'d005','1990-10-14','2000-06-21'),(404654,'d007','1989-08-20','9999-01-01'),(404655,'d001','1999-12-06','9999-01-01'),(404655,'d007','1988-05-31','1999-12-06'),(404656,'d006','1999-12-06','9999-01-01'),(404657,'d005','1990-07-28','9999-01-01'),(404658,'d003','1994-11-25','9999-01-01'),(404659,'d005','1985-08-08','9999-01-01'),(404660,'d003','1991-10-22','1999-06-13'),(404661,'d004','1989-08-07','9999-01-01'),(404662,'d009','1996-03-30','9999-01-01'),(404663,'d005','1988-12-24','1991-12-13'),(404663,'d006','1988-02-16','1988-12-24'),(404664,'d007','1991-11-29','9999-01-01'),(404665,'d004','1992-06-25','9999-01-01'),(404666,'d003','1998-02-13','9999-01-01'),(404667,'d008','1988-07-18','9999-01-01'),(404668,'d005','1989-05-23','9999-01-01'),(404669,'d002','1995-03-02','1998-06-11'),(404670,'d007','1991-07-22','9999-01-01'),(404671,'d003','1997-10-09','9999-01-01'),(404672,'d001','1993-06-28','9999-01-01'),(404673,'d004','1997-06-09','2000-03-01'),(404674,'d004','1993-06-17','2000-12-04'),(404674,'d009','2000-12-04','9999-01-01'),(404675,'d007','1995-04-02','9999-01-01'),(404676,'d007','1987-10-19','9999-01-01'),(404677,'d004','1997-12-22','9999-01-01'),(404678,'d007','1997-02-14','9999-01-01'),(404679,'d007','1995-03-12','2000-09-11'),(404680,'d004','1996-06-14','9999-01-01'),(404681,'d001','1992-02-06','9999-01-01'),(404682,'d005','1998-12-27','9999-01-01'),(404683,'d007','1990-05-15','9999-01-01'),(404684,'d005','1985-09-26','1991-01-23'),(404684,'d008','1991-01-23','9999-01-01'),(404685,'d005','1998-06-06','9999-01-01'),(404686,'d007','1986-09-24','1987-02-18'),(404687,'d003','1989-07-20','9999-01-01'),(404688,'d004','1997-07-26','9999-01-01'),(404689,'d004','1997-10-20','9999-01-01'),(404690,'d007','1993-07-10','9999-01-01'),(404691,'d004','1988-05-23','9999-01-01'),(404692,'d007','1992-01-30','9999-01-01'),(404693,'d005','1991-07-19','9999-01-01'),(404694,'d006','1993-08-06','9999-01-01'),(404695,'d005','1991-01-16','1991-05-18'),(404695,'d008','1991-05-18','1992-04-19'),(404696,'d004','1994-09-27','1995-01-20'),(404697,'d007','1991-04-28','9999-01-01'),(404698,'d004','1989-05-30','1998-05-29'),(404699,'d007','1991-02-15','9999-01-01'),(404700,'d008','1994-07-24','9999-01-01'),(404701,'d005','1989-03-06','9999-01-01'),(404702,'d004','1991-04-02','1993-07-08'),(404703,'d005','1996-02-25','1998-05-12'),(404704,'d009','1988-07-02','9999-01-01'),(404705,'d007','1999-06-03','2002-07-17'),(404705,'d009','2002-07-17','9999-01-01'),(404706,'d006','1995-09-08','9999-01-01'),(404707,'d005','1988-08-24','9999-01-01'),(404708,'d005','1998-07-13','1999-06-02'),(404709,'d003','1993-03-19','9999-01-01'),(404710,'d006','1999-12-23','9999-01-01'),(404711,'d002','1985-04-13','9999-01-01'),(404712,'d005','1991-10-11','9999-01-01'),(404713,'d002','1997-06-25','9999-01-01'),(404714,'d004','1995-07-26','9999-01-01'),(404715,'d003','1987-07-30','1988-09-18'),(404716,'d004','1990-09-13','1993-09-26'),(404716,'d006','1993-09-26','9999-01-01'),(404717,'d007','1986-12-04','9999-01-01'),(404718,'d004','1989-10-02','9999-01-01'),(404719,'d005','1993-06-20','9999-01-01'),(404720,'d005','1994-09-22','9999-01-01'),(404721,'d004','1996-04-29','9999-01-01'),(404722,'d004','1990-12-10','9999-01-01'),(404723,'d004','1994-01-26','9999-01-01'),(404724,'d001','1987-02-22','1987-11-18'),(404724,'d007','1986-06-03','1987-02-22'),(404725,'d003','1985-06-18','9999-01-01'),(404726,'d004','1994-03-08','9999-01-01'),(404727,'d004','1988-07-22','9999-01-01'),(404728,'d005','1985-02-08','1993-09-23'),(404729,'d001','2000-01-20','9999-01-01'),(404730,'d005','1990-04-26','2000-08-24'),(404731,'d006','1987-12-08','9999-01-01'),(404732,'d004','1992-12-08','2000-11-28'),(404732,'d006','2000-11-28','9999-01-01'),(404733,'d007','1995-03-06','9999-01-01'),(404734,'d007','1998-09-13','9999-01-01'),(404735,'d009','1999-12-11','9999-01-01'),(404736,'d005','1993-05-22','9999-01-01'),(404737,'d005','1986-06-21','9999-01-01'),(404738,'d003','1985-04-27','9999-01-01'),(404739,'d007','1987-10-12','1999-04-11'),(404740,'d005','1994-08-28','9999-01-01'),(404741,'d009','1990-03-30','9999-01-01'),(404742,'d005','1995-02-25','1998-01-25'),(404742,'d008','1998-01-25','9999-01-01'),(404743,'d007','1999-11-12','9999-01-01'),(404744,'d003','1985-09-04','9999-01-01'),(404745,'d004','1990-06-10','1991-03-05'),(404746,'d003','1994-10-09','9999-01-01'),(404747,'d005','1996-01-10','9999-01-01'),(404748,'d005','1995-05-07','9999-01-01'),(404749,'d005','1988-10-11','9999-01-01'),(404750,'d005','1998-07-04','9999-01-01'),(404751,'d007','1987-10-07','1988-08-16'),(404752,'d008','1986-01-25','9999-01-01'),(404753,'d005','2001-03-25','9999-01-01'),(404753,'d006','1999-04-09','2001-03-25'),(404754,'d003','1988-12-15','1990-10-07'),(404755,'d001','1991-04-20','9999-01-01'),(404756,'d008','1990-11-02','9999-01-01'),(404757,'d001','1999-05-29','9999-01-01'),(404758,'d008','1990-04-13','1996-10-12'),(404759,'d005','1997-03-27','9999-01-01'),(404760,'d007','1989-01-22','9999-01-01'),(404761,'d004','1987-11-30','9999-01-01'),(404762,'d006','1990-07-04','1990-08-02'),(404763,'d001','1997-04-28','9999-01-01'),(404763,'d003','1989-06-06','1997-04-28'),(404764,'d002','1989-08-21','1999-08-29'),(404765,'d002','1988-01-10','9999-01-01'),(404766,'d004','1996-12-13','9999-01-01'),(404767,'d007','1988-08-18','9999-01-01'),(404768,'d007','1991-02-17','1993-05-09'),(404769,'d004','1990-08-05','9999-01-01'),(404770,'d005','1992-02-11','9999-01-01'),(404771,'d008','1988-02-15','9999-01-01'),(404772,'d006','1992-07-06','9999-01-01'),(404773,'d005','1989-12-02','1990-08-09'),(404773,'d009','1988-02-21','1989-12-02'),(404774,'d007','1990-06-08','9999-01-01'),(404775,'d007','1999-03-23','9999-01-01'),(404776,'d006','1994-07-24','9999-01-01'),(404777,'d008','1989-03-21','9999-01-01'),(404778,'d004','1994-12-22','1997-04-19'),(404779,'d009','1989-01-27','9999-01-01'),(404780,'d006','1995-12-23','9999-01-01'),(404781,'d001','1987-01-28','1997-06-20'),(404781,'d009','1997-06-20','9999-01-01'),(404782,'d005','1991-05-28','9999-01-01'),(404783,'d001','1996-08-13','9999-01-01'),(404784,'d001','1990-03-15','1996-07-20'),(404785,'d003','1987-08-04','9999-01-01'),(404786,'d004','1995-08-16','9999-01-01'),(404787,'d005','1994-12-24','9999-01-01'),(404788,'d005','1998-03-16','9999-01-01'),(404789,'d005','1988-12-11','9999-01-01'),(404790,'d009','1995-01-08','1997-12-09'),(404791,'d001','1995-05-28','9999-01-01'),(404791,'d003','1994-09-30','1995-05-28'),(404792,'d007','1989-09-05','9999-01-01'),(404793,'d005','1999-04-27','9999-01-01'),(404794,'d002','1992-08-15','1998-03-23'),(404795,'d009','1987-10-28','9999-01-01'),(404796,'d004','1989-10-30','9999-01-01'),(404797,'d005','1999-02-13','9999-01-01'),(404798,'d004','1987-05-13','9999-01-01'),(404799,'d007','1990-08-17','9999-01-01'),(404800,'d004','2000-07-16','9999-01-01'),(404800,'d005','1986-04-08','2000-07-16'),(404801,'d005','1995-12-20','9999-01-01'),(404802,'d007','1998-04-03','9999-01-01'),(404803,'d009','1988-04-30','1996-10-21'),(404804,'d005','1990-09-01','9999-01-01'),(404805,'d009','1993-08-25','9999-01-01'),(404806,'d005','1994-08-10','9999-01-01'),(404807,'d006','1988-10-09','9999-01-01'),(404808,'d004','1998-01-05','9999-01-01'),(404808,'d009','1997-06-14','1998-01-05'),(404809,'d005','1985-10-18','1993-11-29'),(404810,'d004','1999-02-26','9999-01-01'),(404811,'d004','1985-06-28','9999-01-01'),(404812,'d009','1987-04-09','9999-01-01'),(404813,'d005','1985-11-02','9999-01-01'),(404814,'d003','1990-10-16','1994-06-13'),(404815,'d003','1993-11-28','9999-01-01'),(404816,'d006','1985-11-16','9999-01-01'),(404817,'d006','1992-02-26','9999-01-01'),(404818,'d004','1999-10-25','9999-01-01'),(404818,'d009','1993-07-18','1999-10-25'),(404819,'d002','1993-07-21','9999-01-01'),(404820,'d007','1989-11-25','9999-01-01'),(404821,'d003','1990-12-05','9999-01-01'),(404822,'d005','1988-08-15','9999-01-01'),(404823,'d007','1991-05-09','1993-06-25'),(404824,'d008','1999-03-05','9999-01-01'),(404825,'d007','1989-05-25','9999-01-01'),(404826,'d004','1998-11-06','2000-01-19'),(404826,'d005','1996-07-07','1998-11-06'),(404827,'d005','1987-11-07','9999-01-01'),(404828,'d002','1996-04-23','9999-01-01'),(404829,'d005','1993-08-16','1997-11-28'),(404830,'d008','1996-10-10','9999-01-01'),(404831,'d007','1998-03-24','9999-01-01'),(404832,'d007','1987-12-22','9999-01-01'),(404833,'d005','1992-11-10','9999-01-01'),(404834,'d005','1998-07-11','9999-01-01'),(404835,'d001','1999-05-23','2001-03-27'),(404835,'d009','2001-03-27','9999-01-01'),(404836,'d004','1998-05-31','9999-01-01'),(404837,'d005','1996-11-12','9999-01-01'),(404838,'d001','1995-08-01','2002-04-02'),(404839,'d004','1987-06-16','9999-01-01'),(404840,'d004','1994-12-20','9999-01-01'),(404841,'d002','1993-04-04','1997-06-16'),(404842,'d006','1986-01-10','1987-01-26'),(404843,'d008','1992-02-04','9999-01-01'),(404844,'d002','1991-09-23','1996-01-31'),(404844,'d003','1996-01-31','9999-01-01'),(404845,'d009','1994-02-10','9999-01-01'),(404846,'d005','1996-12-31','9999-01-01'),(404847,'d004','2000-01-17','9999-01-01'),(404848,'d003','1986-11-17','1989-02-20'),(404849,'d009','1999-07-24','9999-01-01'),(404850,'d004','1986-11-29','9999-01-01'),(404851,'d004','1990-01-22','9999-01-01'),(404852,'d001','1996-03-18','9999-01-01'),(404853,'d007','1996-01-16','2000-03-29'),(404853,'d009','2000-03-29','9999-01-01'),(404854,'d005','1988-05-29','1993-02-17'),(404855,'d005','1985-03-17','9999-01-01'),(404856,'d007','1999-10-02','9999-01-01'),(404857,'d005','1993-03-27','9999-01-01'),(404858,'d005','1987-03-21','9999-01-01'),(404859,'d007','1996-04-05','9999-01-01'),(404860,'d005','1995-11-06','1998-09-18'),(404861,'d005','1996-12-30','9999-01-01'),(404861,'d006','1991-06-11','1996-12-30'),(404862,'d004','1998-06-27','9999-01-01'),(404863,'d003','1991-05-08','9999-01-01'),(404864,'d003','1996-11-03','9999-01-01'),(404865,'d008','1990-05-08','2002-05-21'),(404866,'d008','1989-03-18','1999-03-31'),(404867,'d004','1997-08-07','9999-01-01'),(404868,'d004','1993-01-22','9999-01-01'),(404869,'d005','1995-08-24','9999-01-01'),(404870,'d003','1987-04-12','9999-01-01'),(404871,'d004','1999-11-24','2000-04-17'),(404871,'d006','2000-04-17','2000-05-27'),(404872,'d001','1997-01-21','2000-06-14'),(404873,'d004','1991-12-11','9999-01-01'),(404874,'d005','1989-11-10','9999-01-01'),(404875,'d007','1995-02-17','9999-01-01'),(404876,'d004','1987-11-21','9999-01-01'),(404877,'d005','1998-11-03','9999-01-01'),(404878,'d007','1986-03-13','9999-01-01'),(404879,'d004','1987-07-21','1991-04-21'),(404880,'d004','1985-09-30','1998-04-24'),(404880,'d006','1998-04-24','9999-01-01'),(404881,'d009','1996-09-21','2001-04-16'),(404882,'d005','1992-04-10','9999-01-01'),(404883,'d005','1986-12-14','9999-01-01'),(404884,'d004','1995-06-22','9999-01-01'),(404885,'d005','1990-02-08','9999-01-01'),(404886,'d005','1987-07-22','9999-01-01'),(404887,'d009','1996-05-21','9999-01-01'),(404888,'d003','1993-03-27','9999-01-01'),(404889,'d005','1998-11-23','2000-03-11'),(404890,'d001','1991-12-19','9999-01-01'),(404890,'d007','1986-08-26','1991-12-19'),(404891,'d005','2000-01-27','9999-01-01'),(404892,'d006','1994-03-31','2001-11-16'),(404893,'d005','1996-12-14','9999-01-01'),(404894,'d005','1986-11-28','9999-01-01'),(404895,'d007','1994-12-20','9999-01-01'),(404896,'d007','1995-06-11','1999-10-19'),(404897,'d009','1987-10-05','9999-01-01'),(404898,'d007','1990-10-09','1992-10-28'),(404899,'d004','1986-03-21','9999-01-01'),(404900,'d005','1997-07-23','9999-01-01'),(404900,'d006','1985-12-12','1997-07-23'),(404901,'d005','1993-10-10','9999-01-01'),(404902,'d005','1985-04-03','9999-01-01'),(404903,'d009','1992-04-24','9999-01-01'),(404904,'d005','1999-07-04','9999-01-01'),(404905,'d007','1999-05-02','9999-01-01'),(404906,'d005','1989-02-07','1997-01-03'),(404907,'d006','1985-05-20','9999-01-01'),(404908,'d006','1992-04-17','9999-01-01'),(404909,'d005','1986-06-20','1989-09-15'),(404909,'d008','1989-09-15','9999-01-01'),(404910,'d003','1986-11-30','9999-01-01'),(404911,'d007','1985-05-31','9999-01-01'),(404912,'d008','1991-03-03','9999-01-01'),(404913,'d009','1989-03-09','1994-03-23'),(404914,'d004','1988-02-05','9999-01-01'),(404915,'d006','1989-08-29','1997-10-01'),(404916,'d007','1996-12-17','9999-01-01'),(404917,'d007','1999-02-09','9999-01-01'),(404918,'d004','1987-08-07','9999-01-01'),(404919,'d007','1999-08-30','9999-01-01'),(404920,'d004','1994-06-03','1998-10-02'),(404920,'d009','1998-10-02','9999-01-01'),(404921,'d001','1989-03-09','1990-01-03'),(404922,'d001','1989-02-13','9999-01-01'),(404923,'d005','1993-07-22','9999-01-01'),(404924,'d004','1995-03-13','9999-01-01'),(404925,'d004','1992-07-01','1998-03-24'),(404926,'d007','1996-01-10','9999-01-01'),(404927,'d005','1990-05-10','9999-01-01'),(404928,'d007','1987-08-19','9999-01-01'),(404929,'d002','1995-01-22','1995-05-29'),(404929,'d003','1994-11-14','1995-01-22'),(404930,'d003','1999-03-27','9999-01-01'),(404931,'d007','1985-11-27','9999-01-01'),(404932,'d007','1987-03-17','9999-01-01'),(404933,'d001','1987-11-25','9999-01-01'),(404934,'d007','1986-02-02','9999-01-01'),(404935,'d004','1992-02-27','9999-01-01'),(404936,'d006','1994-02-26','9999-01-01'),(404937,'d001','1993-09-07','1999-01-09'),(404938,'d009','1993-09-22','1997-12-24'),(404939,'d002','1987-08-08','9999-01-01'),(404939,'d003','1987-01-19','1987-08-08'),(404940,'d008','1995-03-08','9999-01-01'),(404941,'d005','1998-04-14','9999-01-01'),(404942,'d005','1995-05-23','9999-01-01'),(404943,'d005','1992-03-05','9999-01-01'),(404944,'d007','1994-03-04','1999-12-29'),(404945,'d008','1993-03-15','9999-01-01'),(404946,'d001','1988-01-11','9999-01-01'),(404947,'d007','1998-11-18','1999-12-13'),(404947,'d009','1999-12-13','9999-01-01'),(404948,'d001','1992-07-21','9999-01-01'),(404949,'d006','1988-01-05','2001-09-19'),(404950,'d003','1989-09-09','9999-01-01'),(404951,'d005','1996-01-08','9999-01-01'),(404952,'d001','1998-03-14','9999-01-01'),(404953,'d004','1987-02-27','9999-01-01'),(404954,'d004','1990-07-11','9999-01-01'),(404955,'d005','1993-12-28','9999-01-01'),(404956,'d005','1997-11-07','9999-01-01'),(404957,'d004','1995-08-11','1997-08-12'),(404957,'d006','1997-08-12','2002-01-27'),(404958,'d005','1986-08-07','9999-01-01'),(404959,'d001','1995-01-11','9999-01-01'),(404960,'d007','1996-08-02','9999-01-01'),(404961,'d004','1995-11-15','9999-01-01'),(404962,'d004','1986-05-20','9999-01-01'),(404963,'d006','1998-12-05','9999-01-01'),(404964,'d005','1989-04-18','1996-04-17'),(404965,'d008','1988-03-05','9999-01-01'),(404966,'d004','1990-07-06','9999-01-01'),(404967,'d004','1996-07-12','9999-01-01'),(404968,'d004','1997-11-28','2001-02-15'),(404968,'d006','2001-02-15','9999-01-01'),(404969,'d005','1991-06-03','9999-01-01'),(404970,'d009','1986-04-22','9999-01-01'),(404971,'d001','1985-05-13','2000-04-09'),(404972,'d002','1989-12-14','9999-01-01'),(404973,'d008','1994-07-21','9999-01-01'),(404974,'d007','1999-08-19','9999-01-01'),(404975,'d007','1997-10-08','9999-01-01'),(404976,'d004','1998-01-16','2002-03-24'),(404976,'d006','2002-03-24','2002-03-30'),(404977,'d006','1986-07-26','9999-01-01'),(404978,'d005','1997-12-09','9999-01-01'),(404979,'d004','1991-09-01','9999-01-01'),(404980,'d007','1987-02-07','9999-01-01'),(404981,'d009','1988-04-12','2001-10-22'),(404982,'d004','1989-08-09','1994-05-08'),(404983,'d007','1997-12-15','9999-01-01'),(404984,'d004','1995-06-03','2001-10-17'),(404985,'d003','1985-05-19','9999-01-01'),(404986,'d005','1991-05-05','9999-01-01'),(404987,'d007','1986-02-27','1986-07-13'),(404987,'d009','1986-07-13','9999-01-01'),(404988,'d003','1998-02-28','9999-01-01'),(404989,'d003','1999-12-25','9999-01-01'),(404990,'d008','1992-02-01','9999-01-01'),(404991,'d004','1996-06-26','2002-05-12'),(404992,'d009','1991-08-19','1998-09-10'),(404993,'d001','1992-01-20','9999-01-01'),(404994,'d009','1993-08-20','1998-03-08'),(404995,'d004','1992-01-24','9999-01-01'),(404996,'d007','1999-04-04','9999-01-01'),(404997,'d005','1997-09-14','9999-01-01'),(404998,'d005','1985-04-11','1985-12-12'),(404998,'d008','1985-12-12','1986-04-21'),(404999,'d005','1989-04-27','9999-01-01'),(405000,'d004','1995-06-17','9999-01-01'),(405001,'d004','1993-04-04','9999-01-01'),(405002,'d004','1986-11-19','1998-11-01'),(405003,'d005','1992-12-19','9999-01-01'),(405004,'d003','1991-05-16','9999-01-01'),(405005,'d005','1992-05-06','9999-01-01'),(405006,'d005','2001-03-22','9999-01-01'),(405006,'d008','1992-03-24','2001-03-22'),(405007,'d007','1994-02-11','1999-05-11'),(405008,'d001','1992-01-07','9999-01-01'),(405009,'d005','1998-03-05','9999-01-01'),(405010,'d009','1991-09-23','9999-01-01'),(405011,'d009','1996-03-17','9999-01-01'),(405012,'d005','1987-08-08','9999-01-01'),(405013,'d004','1989-03-09','9999-01-01'),(405014,'d001','1991-06-28','9999-01-01'),(405015,'d007','1988-06-29','9999-01-01'),(405016,'d005','1992-06-29','1994-08-16'),(405016,'d008','1994-08-16','1996-09-10'),(405017,'d001','1998-12-15','9999-01-01'),(405018,'d007','1988-05-01','1991-05-27'),(405019,'d007','1990-08-03','9999-01-01'),(405020,'d004','1993-12-14','1996-04-04'),(405021,'d007','1995-03-22','1998-12-24'),(405022,'d004','1998-05-08','9999-01-01'),(405023,'d007','1994-08-27','9999-01-01'),(405024,'d004','1998-10-03','9999-01-01'),(405025,'d004','1988-04-02','1992-06-23'),(405026,'d004','1996-11-22','9999-01-01'),(405026,'d006','1989-09-25','1996-11-22'),(405027,'d005','1988-04-24','9999-01-01'),(405028,'d004','1999-10-02','9999-01-01'),(405029,'d005','1995-09-12','9999-01-01'),(405030,'d007','1988-10-18','9999-01-01'),(405031,'d005','1992-02-18','9999-01-01'),(405032,'d007','1990-10-13','1998-10-21'),(405033,'d004','1994-02-11','9999-01-01'),(405034,'d004','1986-07-29','9999-01-01'),(405035,'d003','2000-01-13','9999-01-01'),(405036,'d001','1997-10-21','9999-01-01'),(405036,'d007','1997-07-15','1997-10-21'),(405037,'d008','1997-02-27','9999-01-01'),(405038,'d005','1986-12-04','9999-01-01'),(405039,'d006','1989-06-14','1997-07-10'),(405040,'d004','1988-09-07','9999-01-01'),(405041,'d002','1991-05-15','9999-01-01'),(405042,'d005','1995-10-30','1998-01-14'),(405043,'d004','1990-06-01','9999-01-01'),(405044,'d002','1996-01-24','9999-01-01'),(405045,'d004','1997-11-10','1998-01-04'),(405045,'d006','1998-01-04','9999-01-01'),(405046,'d001','1995-05-15','9999-01-01'),(405047,'d004','1988-12-19','9999-01-01'),(405048,'d006','1989-10-10','9999-01-01'),(405049,'d007','1987-04-11','9999-01-01'),(405050,'d003','2000-01-13','2001-07-10'),(405051,'d005','1985-07-25','9999-01-01'),(405052,'d006','1993-10-08','2000-07-07'),(405053,'d005','1990-04-23','9999-01-01'),(405054,'d001','1993-09-24','9999-01-01'),(405054,'d003','1992-02-03','1993-09-24'),(405055,'d005','1988-02-10','9999-01-01'),(405056,'d004','1989-12-14','9999-01-01'),(405057,'d005','1998-01-26','9999-01-01'),(405058,'d009','1987-02-20','9999-01-01'),(405059,'d004','1997-04-24','9999-01-01'),(405060,'d004','1988-10-25','9999-01-01'),(405061,'d008','1999-05-23','2000-08-20'),(405062,'d005','1995-07-13','9999-01-01'),(405063,'d004','2001-11-16','9999-01-01'),(405063,'d006','1998-11-30','2001-11-16'),(405064,'d004','1987-05-21','9999-01-01'),(405065,'d007','1996-09-23','9999-01-01'),(405066,'d009','1989-11-22','9999-01-01'),(405067,'d009','1988-02-20','9999-01-01'),(405068,'d001','1985-07-31','9999-01-01'),(405069,'d001','1998-04-12','1999-11-11'),(405070,'d006','1993-12-05','1997-06-23'),(405071,'d001','1996-06-10','9999-01-01'),(405072,'d004','1990-03-09','1994-06-03'),(405072,'d006','1994-06-03','9999-01-01'),(405073,'d008','1990-12-27','9999-01-01'),(405074,'d002','1997-07-06','9999-01-01'),(405075,'d007','1999-03-16','9999-01-01'),(405076,'d005','1991-03-07','9999-01-01'),(405077,'d004','1998-01-24','9999-01-01'),(405078,'d005','1988-05-28','9999-01-01'),(405079,'d007','1995-07-17','1997-01-05'),(405080,'d001','1993-08-27','9999-01-01'),(405081,'d003','1989-07-09','9999-01-01'),(405082,'d005','1990-12-25','9999-01-01'),(405083,'d004','1997-11-10','1998-10-08'),(405083,'d006','1998-10-08','9999-01-01'),(405084,'d005','1999-06-11','9999-01-01'),(405085,'d007','1995-11-05','9999-01-01'),(405086,'d005','1998-01-17','9999-01-01'),(405087,'d003','1994-01-20','9999-01-01'),(405088,'d005','1986-03-31','1994-03-24'),(405089,'d005','1992-10-23','9999-01-01'),(405090,'d004','1997-03-12','9999-01-01'),(405091,'d007','1994-07-15','1997-01-26'),(405092,'d007','1993-05-23','1994-09-02'),(405092,'d009','1994-09-02','9999-01-01'),(405093,'d007','1994-09-19','9999-01-01'),(405094,'d005','1999-02-02','9999-01-01'),(405095,'d007','1989-05-15','9999-01-01'),(405096,'d005','1987-04-10','9999-01-01'),(405097,'d007','1999-01-23','9999-01-01'),(405098,'d005','1985-11-16','9999-01-01'),(405099,'d009','1992-11-16','1995-10-11'),(405100,'d003','1986-02-15','9999-01-01'),(405101,'d004','1997-11-13','2001-04-06'),(405101,'d009','2001-04-06','9999-01-01'),(405102,'d005','1998-12-27','9999-01-01'),(405103,'d005','1993-12-30','9999-01-01'),(405104,'d005','1988-02-18','9999-01-01'),(405105,'d009','1989-03-22','1997-09-29'),(405106,'d003','1991-12-07','9999-01-01'),(405107,'d007','1985-07-31','9999-01-01'),(405108,'d002','1988-09-16','9999-01-01'),(405109,'d004','1987-10-03','9999-01-01'),(405110,'d002','1999-11-24','9999-01-01'),(405111,'d004','1994-07-04','9999-01-01'),(405112,'d007','1987-06-15','2001-05-18'),(405112,'d009','2001-05-18','9999-01-01'),(405113,'d004','1993-12-15','1995-03-12'),(405114,'d003','1994-08-31','9999-01-01'),(405115,'d005','1987-03-30','9999-01-01'),(405116,'d004','1992-06-09','1994-10-21'),(405117,'d001','1995-01-11','9999-01-01'),(405118,'d001','1999-12-06','9999-01-01'),(405119,'d002','1997-01-05','9999-01-01'),(405120,'d004','1999-06-30','9999-01-01'),(405121,'d005','1989-03-07','9999-01-01'),(405122,'d008','1989-01-16','9999-01-01'),(405123,'d002','1994-03-20','1994-11-25'),(405123,'d007','1994-11-25','9999-01-01'),(405124,'d005','1996-08-02','1997-05-23'),(405125,'d005','1990-09-21','9999-01-01'),(405126,'d003','1989-02-25','9999-01-01'),(405127,'d007','1991-02-14','9999-01-01'),(405128,'d005','1993-09-17','9999-01-01'),(405129,'d004','1985-06-04','9999-01-01'),(405130,'d005','1997-11-28','2002-07-29'),(405131,'d004','1990-04-01','1998-11-29'),(405131,'d006','1998-11-29','9999-01-01'),(405132,'d004','1996-06-29','9999-01-01'),(405133,'d005','1998-11-01','9999-01-01'),(405134,'d007','1991-03-17','9999-01-01'),(405135,'d004','1997-11-17','9999-01-01'),(405136,'d002','1997-04-11','9999-01-01'),(405137,'d009','1990-02-27','1993-04-17'),(405138,'d004','1987-11-20','9999-01-01'),(405139,'d006','1985-06-07','9999-01-01'),(405140,'d005','1985-08-15','9999-01-01'),(405141,'d001','1990-05-13','1993-08-24'),(405141,'d009','1993-08-24','9999-01-01'),(405142,'d005','1995-01-17','9999-01-01'),(405143,'d004','1996-04-13','9999-01-01'),(405144,'d001','1996-01-01','9999-01-01'),(405145,'d009','1990-11-30','9999-01-01'),(405146,'d005','1985-04-11','1991-12-23'),(405147,'d006','1989-09-19','2002-01-04'),(405148,'d001','1998-12-07','9999-01-01'),(405149,'d002','1993-05-22','9999-01-01'),(405150,'d009','1985-02-15','9999-01-01'),(405151,'d005','1993-10-15','1995-09-09'),(405151,'d008','1991-04-29','1993-10-15'),(405152,'d009','1992-12-16','9999-01-01'),(405153,'d004','1990-09-27','9999-01-01'),(405154,'d006','1987-04-13','9999-01-01'),(405155,'d005','1991-01-14','9999-01-01'),(405156,'d006','1988-09-17','9999-01-01'),(405157,'d005','1987-09-28','2000-07-04'),(405158,'d004','1997-01-22','9999-01-01'),(405159,'d005','1995-08-07','9999-01-01'),(405160,'d009','1987-09-17','9999-01-01'),(405161,'d005','1996-05-11','2000-04-05'),(405161,'d008','2000-04-05','9999-01-01'),(405162,'d005','1987-05-08','9999-01-01'),(405163,'d006','1996-10-06','9999-01-01'),(405164,'d005','1987-09-04','9999-01-01'),(405165,'d004','1996-06-11','9999-01-01'),(405166,'d004','1994-08-09','1998-06-17'),(405167,'d005','2000-01-16','9999-01-01'),(405168,'d006','1987-12-14','1998-02-09'),(405169,'d004','1998-02-17','2000-04-21'),(405169,'d006','2000-04-21','9999-01-01'),(405170,'d005','1987-05-15','9999-01-01'),(405171,'d007','1991-02-04','9999-01-01'),(405172,'d006','1997-12-31','9999-01-01'),(405173,'d005','1994-11-08','1994-12-20'),(405174,'d002','1997-06-10','1998-12-22'),(405175,'d007','1998-03-23','9999-01-01'),(405176,'d002','1989-01-13','9999-01-01'),(405177,'d004','1999-07-28','2001-11-03'),(405177,'d006','2001-11-03','9999-01-01'),(405178,'d005','1993-02-26','9999-01-01'),(405179,'d004','1994-07-11','9999-01-01'),(405180,'d004','1993-08-23','9999-01-01'),(405181,'d006','1997-04-01','9999-01-01'),(405182,'d005','1993-02-14','9999-01-01'),(405183,'d004','1997-04-27','1997-09-08'),(405184,'d003','1995-08-02','9999-01-01'),(405185,'d006','1993-02-07','2001-06-30'),(405186,'d001','1999-02-14','9999-01-01'),(405186,'d007','1993-05-17','1999-02-14'),(405187,'d004','1995-07-25','9999-01-01'),(405188,'d005','1992-01-12','9999-01-01'),(405189,'d004','1994-04-23','1998-08-18'),(405190,'d007','1995-03-23','9999-01-01'),(405191,'d007','1997-09-12','9999-01-01'),(405192,'d008','1998-03-30','1999-08-28'),(405193,'d004','1992-04-21','9999-01-01'),(405194,'d009','1985-11-04','9999-01-01'),(405195,'d004','1993-05-02','1999-12-29'),(405195,'d006','1999-12-29','2002-04-30'),(405196,'d002','1990-01-05','9999-01-01'),(405197,'d006','1988-08-28','1989-08-23'),(405198,'d001','1998-06-13','9999-01-01'),(405199,'d007','1986-09-18','9999-01-01'),(405200,'d004','1987-03-28','9999-01-01'),(405201,'d004','1994-10-13','1999-08-13'),(405202,'d007','1998-11-09','9999-01-01'),(405203,'d005','1988-08-30','9999-01-01'),(405204,'d005','1997-09-05','9999-01-01'),(405205,'d005','1989-07-02','9999-01-01'),(405206,'d007','1990-05-01','2001-08-14'),(405206,'d009','2001-08-14','9999-01-01'),(405207,'d005','1996-02-17','9999-01-01'),(405208,'d009','1998-04-14','1999-09-25'),(405209,'d006','1993-06-17','9999-01-01'),(405210,'d004','1999-01-16','9999-01-01'),(405211,'d007','1989-11-21','9999-01-01'),(405212,'d002','1987-06-02','9999-01-01'),(405213,'d007','1995-12-30','9999-01-01'),(405214,'d003','1987-09-22','1994-12-22'),(405215,'d004','1991-05-02','9999-01-01'),(405216,'d004','1995-01-25','9999-01-01'),(405217,'d004','1992-11-23','2001-08-27'),(405217,'d009','2001-08-27','9999-01-01'),(405218,'d004','1985-10-28','2000-03-29'),(405219,'d006','1998-06-08','9999-01-01'),(405220,'d004','1999-04-20','9999-01-01'),(405221,'d004','1987-11-01','9999-01-01'),(405222,'d008','1995-03-25','9999-01-01'),(405223,'d002','1994-03-13','9999-01-01'),(405224,'d004','1996-04-08','2000-10-21'),(405225,'d004','1990-12-14','9999-01-01'),(405226,'d005','1991-06-15','9999-01-01'),(405227,'d001','1988-06-14','1994-02-04'),(405227,'d007','1987-11-15','1988-06-14'),(405228,'d007','1987-09-09','9999-01-01'),(405229,'d007','1990-04-04','9999-01-01'),(405230,'d007','1996-04-22','9999-01-01'),(405231,'d007','1990-03-28','1996-01-05'),(405232,'d008','1988-11-21','9999-01-01'),(405233,'d005','1994-11-20','9999-01-01'),(405234,'d007','1994-05-06','9999-01-01'),(405235,'d004','1999-01-17','2001-09-04'),(405236,'d005','1987-08-25','9999-01-01'),(405237,'d002','1999-06-13','9999-01-01'),(405238,'d004','1986-08-17','1995-10-24'),(405238,'d009','1995-10-24','9999-01-01'),(405239,'d004','1999-07-11','9999-01-01'),(405240,'d005','1998-05-10','9999-01-01'),(405241,'d001','1994-09-21','9999-01-01'),(405242,'d007','1997-01-14','9999-01-01'),(405243,'d005','1997-07-07','9999-01-01'),(405244,'d004','1998-07-24','1999-07-17'),(405245,'d004','1993-01-07','9999-01-01'),(405246,'d002','1987-12-21','9999-01-01'),(405247,'d002','1989-05-20','1997-01-31'),(405247,'d003','1997-01-31','9999-01-01'),(405248,'d005','1999-08-25','9999-01-01'),(405249,'d002','1985-06-12','9999-01-01'),(405250,'d004','1999-01-21','1999-09-23'),(405251,'d001','1998-04-15','9999-01-01'),(405252,'d004','1991-01-10','9999-01-01'),(405253,'d009','1999-01-04','9999-01-01'),(405254,'d005','1999-09-29','9999-01-01'),(405255,'d001','1994-11-19','9999-01-01'),(405255,'d007','1985-11-17','1994-11-19'),(405256,'d002','1987-06-14','9999-01-01'),(405257,'d002','1998-05-27','9999-01-01'),(405258,'d003','1988-06-30','9999-01-01'),(405259,'d006','1991-09-05','1996-01-13'),(405260,'d004','1996-11-27','9999-01-01'),(405261,'d004','1990-09-08','9999-01-01'),(405262,'d006','1998-11-14','9999-01-01'),(405263,'d004','1994-09-06','1995-02-03'),(405263,'d009','1995-02-03','1996-03-27'),(405264,'d007','1987-01-09','9999-01-01'),(405265,'d004','1985-12-09','9999-01-01'),(405266,'d005','1990-02-14','1999-06-21'),(405267,'d004','1987-10-14','9999-01-01'),(405268,'d005','1991-03-10','9999-01-01'),(405269,'d003','1992-12-29','1995-11-17'),(405270,'d006','1997-08-24','9999-01-01'),(405271,'d004','1992-01-25','1992-09-20'),(405271,'d006','1990-09-12','1992-01-25'),(405272,'d006','1986-05-04','9999-01-01'),(405273,'d005','1992-02-20','9999-01-01'),(405274,'d005','1986-04-29','9999-01-01'),(405275,'d004','1990-11-01','9999-01-01'),(405276,'d004','1997-12-04','9999-01-01'),(405277,'d005','1995-06-22','9999-01-01'),(405278,'d007','1992-11-04','9999-01-01'),(405279,'d008','1999-08-25','2001-05-17'),(405280,'d004','2000-06-21','9999-01-01'),(405280,'d006','1998-08-30','2000-06-21'),(405281,'d004','1996-03-27','9999-01-01'),(405282,'d008','1996-02-11','9999-01-01'),(405283,'d005','1988-06-12','9999-01-01'),(405284,'d005','1986-06-27','9999-01-01'),(405285,'d005','1990-01-02','9999-01-01'),(405286,'d004','1988-02-15','1989-12-30'),(405287,'d007','1998-06-20','9999-01-01'),(405288,'d007','1988-08-21','9999-01-01'),(405289,'d005','1989-01-18','9999-01-01'),(405290,'d007','1986-02-20','9999-01-01'),(405291,'d005','1999-07-26','1999-11-19'),(405291,'d008','1999-11-19','9999-01-01'),(405292,'d007','1997-11-13','9999-01-01'),(405293,'d004','1990-09-04','1991-08-28'),(405294,'d007','1990-07-09','9999-01-01'),(405295,'d007','1995-02-23','9999-01-01'),(405296,'d008','1998-07-12','9999-01-01'),(405297,'d002','1991-06-17','9999-01-01'),(405298,'d005','1996-04-28','9999-01-01'),(405299,'d002','1988-08-06','9999-01-01'),(405300,'d005','1999-10-09','2001-03-25'),(405300,'d008','2001-03-25','9999-01-01'),(405301,'d007','1986-08-21','9999-01-01'),(405302,'d005','1990-08-19','1994-04-12'),(405303,'d007','1992-06-18','9999-01-01'),(405304,'d005','1990-03-02','9999-01-01'),(405305,'d002','1997-11-13','1999-09-21'),(405306,'d004','1996-08-19','9999-01-01'),(405307,'d007','1996-12-31','9999-01-01'),(405308,'d003','1992-09-26','9999-01-01'),(405309,'d007','1992-09-27','1998-10-07'),(405309,'d009','1998-10-07','9999-01-01'),(405310,'d004','1999-09-17','9999-01-01'),(405311,'d005','1993-09-12','9999-01-01'),(405312,'d004','1986-11-08','1993-11-19'),(405313,'d005','1996-02-08','9999-01-01'),(405314,'d007','2000-01-15','2002-03-10'),(405315,'d002','1992-05-10','9999-01-01'),(405316,'d007','1993-07-07','9999-01-01'),(405317,'d007','1991-05-08','9999-01-01'),(405318,'d001','1995-11-17','1995-11-20'),(405318,'d003','1995-10-20','1995-11-17'),(405319,'d005','1987-04-09','9999-01-01'),(405320,'d001','1993-02-18','9999-01-01'),(405321,'d007','1994-03-17','9999-01-01'),(405322,'d004','1985-09-30','9999-01-01'),(405323,'d006','1988-09-20','9999-01-01'),(405324,'d008','1990-06-23','9999-01-01'),(405325,'d003','1997-07-30','2001-03-08'),(405326,'d004','1994-08-26','9999-01-01'),(405327,'d005','1985-11-24','9999-01-01'),(405328,'d004','1999-04-02','9999-01-01'),(405329,'d001','1993-05-06','2001-03-14'),(405329,'d007','1988-02-04','1993-05-06'),(405330,'d005','1985-03-17','9999-01-01'),(405331,'d009','1990-09-15','9999-01-01'),(405332,'d007','1999-09-17','9999-01-01'),(405333,'d009','1988-11-14','9999-01-01'),(405334,'d007','1999-12-30','9999-01-01'),(405335,'d004','1989-09-15','9999-01-01'),(405336,'d007','1990-09-29','9999-01-01'),(405337,'d005','1987-12-28','9999-01-01'),(405338,'d004','1997-12-18','1999-08-23'),(405338,'d005','1997-06-28','1997-12-18'),(405339,'d004','1992-08-21','9999-01-01'),(405340,'d004','1994-03-06','9999-01-01'),(405341,'d006','1998-09-04','9999-01-01'),(405342,'d005','1996-07-04','9999-01-01'),(405343,'d006','1986-06-06','9999-01-01'),(405344,'d005','1992-05-30','9999-01-01'),(405345,'d004','1985-03-14','1991-03-16'),(405346,'d004','1989-01-23','9999-01-01'),(405347,'d003','1997-10-11','9999-01-01'),(405348,'d001','1998-09-29','9999-01-01'),(405348,'d003','1992-01-01','1998-09-29'),(405349,'d008','1987-08-20','1991-06-30'),(405350,'d007','1987-06-05','9999-01-01'),(405351,'d007','1985-07-24','9999-01-01'),(405352,'d007','1999-08-27','9999-01-01'),(405353,'d009','1999-07-10','9999-01-01'),(405354,'d009','1996-12-27','9999-01-01'),(405355,'d007','1996-05-01','9999-01-01'),(405356,'d002','1993-10-11','1994-12-21'),(405357,'d005','1994-06-28','9999-01-01'),(405358,'d005','1992-09-23','9999-01-01'),(405359,'d004','1997-02-27','1999-07-26'),(405359,'d009','1999-07-26','2002-02-04'),(405360,'d002','1998-12-06','9999-01-01'),(405361,'d005','1991-05-31','9999-01-01'),(405362,'d004','1998-03-09','1999-03-17'),(405363,'d007','1994-11-17','9999-01-01'),(405364,'d007','1987-07-20','9999-01-01'),(405365,'d004','1992-09-23','9999-01-01'),(405366,'d005','1987-05-02','9999-01-01'),(405367,'d007','1989-08-27','2000-09-22'),(405368,'d005','1997-10-18','1997-11-09'),(405368,'d008','1997-11-09','9999-01-01'),(405369,'d007','1996-09-26','9999-01-01'),(405370,'d005','1991-03-05','9999-01-01'),(405371,'d004','1998-05-07','9999-01-01'),(405372,'d008','1988-09-23','1999-08-31'),(405373,'d005','1992-08-01','9999-01-01'),(405374,'d003','1987-09-07','9999-01-01'),(405375,'d002','1999-10-23','9999-01-01'),(405376,'d002','1999-03-09','9999-01-01'),(405376,'d003','1988-10-12','1999-03-09'),(405377,'d007','1990-09-02','9999-01-01'),(405378,'d002','1990-06-27','9999-01-01'),(405379,'d005','1999-09-12','9999-01-01'),(405380,'d005','1996-03-04','1996-10-02'),(405381,'d005','1986-11-27','9999-01-01'),(405382,'d007','1988-09-22','9999-01-01'),(405383,'d004','1986-10-08','9999-01-01'),(405384,'d004','2000-02-01','2002-02-09'),(405384,'d009','2002-02-09','9999-01-01'),(405385,'d004','1996-01-30','1997-02-13'),(405386,'d005','1997-09-06','9999-01-01'),(405387,'d001','1990-12-19','9999-01-01'),(405388,'d005','1989-03-14','9999-01-01'),(405389,'d008','1988-02-05','9999-01-01'),(405390,'d002','1997-02-10','9999-01-01'),(405391,'d001','1985-10-01','9999-01-01'),(405392,'d005','1999-11-10','9999-01-01'),(405393,'d005','1995-07-06','1999-01-17'),(405394,'d004','1986-08-16','1992-01-19'),(405394,'d006','1992-01-19','9999-01-01'),(405395,'d007','1998-04-03','9999-01-01'),(405396,'d004','1989-03-17','1998-07-03'),(405397,'d005','1987-01-28','9999-01-01'),(405398,'d004','1990-03-03','9999-01-01'),(405399,'d005','1995-11-24','9999-01-01'),(405400,'d004','1994-06-28','2000-01-25'),(405401,'d008','1989-07-14','9999-01-01'),(405402,'d002','1989-06-09','9999-01-01'),(405403,'d001','2000-11-04','9999-01-01'),(405403,'d007','1996-12-07','2000-11-04'),(405404,'d005','1988-03-30','9999-01-01'),(405405,'d006','1998-12-09','2000-10-21'),(405406,'d002','1993-11-24','9999-01-01'),(405407,'d006','1985-05-02','1986-01-31'),(405408,'d008','1990-03-18','1999-10-08'),(405409,'d004','1993-02-14','9999-01-01'),(405410,'d001','1998-05-13','9999-01-01'),(405411,'d009','1987-01-15','2000-09-24'),(405412,'d002','1985-08-15','9999-01-01'),(405413,'d004','1988-11-08','1990-03-22'),(405413,'d009','1990-03-22','1993-08-29'),(405414,'d003','1997-02-22','9999-01-01'),(405415,'d005','1995-05-08','9999-01-01'),(405416,'d007','1985-12-20','9999-01-01'),(405417,'d004','1990-04-28','9999-01-01'),(405418,'d006','1987-05-24','9999-01-01'),(405419,'d004','1987-09-03','9999-01-01'),(405420,'d007','1987-06-26','9999-01-01'),(405421,'d005','1990-08-26','1994-03-11'),(405421,'d008','1985-04-18','1990-08-26'),(405422,'d007','1992-08-17','1997-08-14'),(405423,'d005','1999-05-21','9999-01-01'),(405424,'d003','1989-04-27','9999-01-01'),(405425,'d009','1991-04-24','9999-01-01'),(405426,'d009','1986-05-14','9999-01-01'),(405427,'d005','1997-11-22','9999-01-01'),(405428,'d007','1992-11-18','1995-07-14'),(405429,'d004','1989-06-29','1993-03-12'),(405429,'d008','1986-08-26','1989-06-29'),(405430,'d005','1989-06-19','9999-01-01'),(405431,'d005','1986-03-07','9999-01-01'),(405432,'d005','1990-10-19','9999-01-01'),(405433,'d006','1994-09-27','9999-01-01'),(405434,'d008','1993-12-27','9999-01-01'),(405435,'d006','1990-06-03','9999-01-01'),(405436,'d005','1993-10-12','9999-01-01'),(405437,'d001','1990-11-20','1993-08-01'),(405438,'d007','1995-06-20','2001-02-09'),(405438,'d009','2001-02-09','9999-01-01'),(405439,'d007','1990-03-24','1997-11-30'),(405440,'d008','1986-01-23','1995-03-28'),(405441,'d002','1991-10-30','9999-01-01'),(405442,'d001','1999-11-26','9999-01-01'),(405443,'d005','1993-01-30','9999-01-01'),(405444,'d007','1990-01-22','1993-04-24'),(405445,'d009','1986-09-23','1998-12-20'),(405446,'d004','1986-03-27','1994-02-16'),(405447,'d004','1991-06-19','9999-01-01'),(405448,'d004','1988-09-27','1990-05-29'),(405448,'d006','1990-05-29','9999-01-01'),(405449,'d005','1987-08-29','1998-05-31'),(405450,'d005','1999-10-09','9999-01-01'),(405451,'d002','1986-11-18','9999-01-01'),(405452,'d001','1994-05-28','9999-01-01'),(405453,'d007','1988-07-13','9999-01-01'),(405454,'d004','1986-11-14','1993-11-28'),(405455,'d005','1999-10-21','9999-01-01'),(405456,'d005','1995-10-04','9999-01-01'),(405457,'d004','1988-08-28','1996-12-06'),(405457,'d009','1996-12-06','9999-01-01'),(405458,'d002','1996-01-10','9999-01-01'),(405459,'d005','1998-02-04','1999-04-30'),(405460,'d007','1990-09-08','9999-01-01'),(405461,'d007','1990-11-12','9999-01-01'),(405462,'d007','1990-11-19','9999-01-01'),(405463,'d005','1998-12-03','9999-01-01'),(405464,'d008','1990-08-12','9999-01-01'),(405465,'d009','1999-03-02','9999-01-01'),(405466,'d001','1995-09-17','1996-12-26'),(405466,'d007','1996-12-26','1997-08-19'),(405467,'d007','1985-10-16','9999-01-01'),(405468,'d005','1993-03-12','9999-01-01'),(405469,'d008','1992-06-16','9999-01-01'),(405470,'d005','1999-07-18','9999-01-01'),(405471,'d005','1997-06-06','9999-01-01'),(405472,'d004','1998-11-06','9999-01-01'),(405473,'d004','1998-08-27','9999-01-01'),(405474,'d005','1990-08-21','1994-08-20'),(405475,'d007','1999-08-27','9999-01-01'),(405476,'d007','1997-11-06','1999-02-04'),(405476,'d009','1999-02-04','9999-01-01'),(405477,'d005','1987-12-27','9999-01-01'),(405478,'d005','1988-10-05','9999-01-01'),(405479,'d005','1989-05-13','9999-01-01'),(405480,'d005','1988-09-17','1994-05-20'),(405481,'d001','1994-11-16','9999-01-01'),(405482,'d001','1998-09-06','9999-01-01'),(405483,'d005','1992-01-01','9999-01-01'),(405484,'d004','1997-05-09','9999-01-01'),(405484,'d009','1995-03-24','1997-05-09'),(405485,'d006','1994-12-02','9999-01-01'),(405486,'d005','1989-04-13','9999-01-01'),(405487,'d007','1989-07-31','9999-01-01'),(405488,'d005','1998-09-16','2000-01-01'),(405489,'d005','1997-02-14','9999-01-01'),(405490,'d004','1994-01-09','9999-01-01'),(405491,'d003','1991-06-12','9999-01-01'),(405492,'d004','1994-01-17','9999-01-01'),(405493,'d004','1991-05-10','1991-05-19'),(405493,'d005','1991-05-08','1991-05-10'),(405494,'d002','1989-10-10','9999-01-01'),(405495,'d005','1998-07-01','9999-01-01'),(405496,'d005','1992-08-10','9999-01-01'),(405497,'d004','1997-05-10','9999-01-01'),(405498,'d007','1992-08-23','1997-08-09'),(405499,'d004','1999-06-25','9999-01-01'),(405500,'d007','1992-06-17','1993-12-13'),(405501,'d005','1989-07-24','9999-01-01'),(405502,'d007','1991-01-24','1998-07-26'),(405502,'d009','1998-07-26','9999-01-01'),(405503,'d002','1994-04-22','9999-01-01'),(405504,'d005','1996-01-20','9999-01-01'),(405505,'d005','1990-10-12','9999-01-01'),(405506,'d005','1993-04-25','9999-01-01'),(405507,'d008','1995-01-20','9999-01-01'),(405508,'d005','1988-04-08','1999-12-09'),(405509,'d004','1993-09-29','9999-01-01'),(405510,'d005','1988-08-08','9999-01-01'),(405511,'d009','1994-07-21','9999-01-01'),(405512,'d004','1992-10-28','1995-11-14'),(405512,'d009','1995-11-14','9999-01-01'),(405513,'d004','1996-04-05','9999-01-01'),(405514,'d005','1988-01-05','9999-01-01'),(405515,'d008','1985-10-24','9999-01-01'),(405516,'d005','1987-11-28','9999-01-01'),(405517,'d005','1999-02-03','2001-06-18'),(405518,'d004','1993-12-22','9999-01-01'),(405519,'d004','1992-09-22','9999-01-01'),(405520,'d004','1992-06-26','1998-02-19'),(405521,'d005','1995-08-10','9999-01-01'),(405522,'d007','1989-05-15','9999-01-01'),(405523,'d004','1993-12-12','9999-01-01'),(405523,'d005','1988-08-18','1993-12-12'),(405524,'d009','1992-11-07','9999-01-01'),(405525,'d007','1998-03-28','1998-12-03'),(405526,'d004','1999-12-14','2001-10-03'),(405527,'d006','1999-04-07','9999-01-01'),(405528,'d005','1994-11-12','9999-01-01'),(405529,'d009','1999-07-27','2002-01-15'),(405530,'d004','1996-09-08','2002-04-27'),(405531,'d005','1990-08-20','9999-01-01'),(405532,'d002','1990-10-07','1998-02-24'),(405532,'d007','1998-02-24','9999-01-01'),(405533,'d008','1994-09-17','1996-12-18'),(405534,'d006','1992-06-12','9999-01-01'),(405535,'d008','1985-02-08','9999-01-01'),(405536,'d005','1985-08-30','9999-01-01'),(405537,'d004','1987-02-21','9999-01-01'),(405538,'d004','1990-08-05','9999-01-01'),(405539,'d004','1990-10-02','9999-01-01'),(405540,'d002','1997-07-17','2001-05-07'),(405541,'d008','1996-12-02','9999-01-01'),(405542,'d002','1996-05-18','1999-09-17'),(405542,'d007','1999-09-17','1999-10-06'),(405543,'d003','1994-09-07','9999-01-01'),(405544,'d009','1996-02-18','9999-01-01'),(405545,'d002','1993-06-30','9999-01-01'),(405546,'d001','1990-04-21','9999-01-01'),(405547,'d004','1985-07-27','9999-01-01'),(405548,'d007','1990-01-25','1997-07-05'),(405549,'d007','1999-10-25','9999-01-01'),(405550,'d002','1996-04-13','9999-01-01'),(405551,'d004','2001-07-20','9999-01-01'),(405551,'d005','1994-01-12','2001-07-20'),(405552,'d004','1993-08-01','9999-01-01'),(405553,'d004','1995-08-20','9999-01-01'),(405554,'d008','1986-03-15','1990-11-19'),(405555,'d009','1992-01-04','9999-01-01'),(405556,'d009','1993-05-06','9999-01-01'),(405557,'d005','1995-03-19','9999-01-01'),(405558,'d004','1996-03-06','1996-10-22'),(405559,'d004','1998-05-05','2000-07-12'),(405559,'d006','2000-07-12','2001-06-25'),(405560,'d005','1988-03-19','9999-01-01'),(405561,'d008','1998-07-24','9999-01-01'),(405562,'d001','1999-02-08','9999-01-01'),(405563,'d005','1993-02-03','1995-12-02'),(405564,'d004','1989-05-01','9999-01-01'),(405565,'d009','1995-07-03','1999-03-24'),(405566,'d007','1992-01-10','9999-01-01'),(405567,'d004','1992-03-07','1992-09-15'),(405567,'d009','1992-09-15','9999-01-01'),(405568,'d004','1995-06-26','9999-01-01'),(405569,'d008','1993-08-18','9999-01-01'),(405570,'d003','1996-05-31','9999-01-01'),(405571,'d003','1996-10-24','9999-01-01'),(405572,'d004','1993-08-06','1993-08-09'),(405573,'d005','1999-03-02','9999-01-01'),(405574,'d007','1993-10-26','9999-01-01'),(405575,'d006','1999-03-24','1999-09-09'),(405576,'d002','1992-01-12','9999-01-01'),(405577,'d004','1995-09-23','9999-01-01'),(405577,'d005','1989-04-18','1995-09-23'),(405578,'d003','1999-01-30','9999-01-01'),(405579,'d007','1996-11-20','9999-01-01'),(405580,'d008','1989-09-07','9999-01-01'),(405581,'d005','1995-05-01','9999-01-01'),(405582,'d007','1998-02-03','9999-01-01'),(405583,'d007','1987-02-28','9999-01-01'),(405584,'d007','1991-11-16','1996-12-06'),(405585,'d006','1988-06-13','9999-01-01'),(405586,'d004','1997-01-25','2000-01-02'),(405587,'d001','1993-07-17','9999-01-01'),(405587,'d007','1987-11-28','1993-07-17'),(405588,'d007','1999-10-10','9999-01-01'),(405589,'d009','1988-04-25','9999-01-01'),(405590,'d005','1995-06-09','9999-01-01'),(405591,'d005','1987-02-20','9999-01-01'),(405592,'d007','1998-05-15','9999-01-01'),(405593,'d004','1985-02-07','9999-01-01'),(405594,'d007','1999-09-19','9999-01-01'),(405595,'d008','1996-02-24','2002-06-24'),(405596,'d005','1993-04-05','9999-01-01'),(405596,'d006','1989-01-03','1993-04-05'),(405597,'d002','1996-11-09','9999-01-01'),(405598,'d008','1996-04-03','9999-01-01'),(405599,'d007','1985-12-17','9999-01-01'),(405600,'d008','1996-03-08','9999-01-01'),(405601,'d006','1997-01-19','9999-01-01'),(405602,'d007','1996-03-10','9999-01-01'),(405603,'d004','1986-02-03','1998-07-16'),(405604,'d007','1994-08-03','1997-04-21'),(405605,'d005','1986-07-15','1994-04-16'),(405605,'d008','1994-04-16','9999-01-01'),(405606,'d009','1986-11-25','9999-01-01'),(405607,'d007','1992-11-06','9999-01-01'),(405608,'d005','1986-04-08','9999-01-01'),(405609,'d007','1989-10-16','9999-01-01'),(405610,'d004','1994-12-19','9999-01-01'),(405611,'d007','1986-05-12','9999-01-01'),(405612,'d007','1989-07-22','1990-12-22'),(405613,'d004','1997-06-23','9999-01-01'),(405614,'d005','1986-11-26','9999-01-01'),(405615,'d007','1996-06-24','2001-05-23'),(405615,'d009','2001-05-23','9999-01-01'),(405616,'d005','1995-07-14','9999-01-01'),(405617,'d002','1985-11-01','1995-03-16'),(405618,'d004','1999-12-22','9999-01-01'),(405619,'d004','1987-09-05','9999-01-01'),(405620,'d005','1999-10-12','9999-01-01'),(405621,'d009','1998-06-17','9999-01-01'),(405622,'d005','1991-12-02','9999-01-01'),(405623,'d006','1996-08-18','9999-01-01'),(405624,'d004','2002-02-01','9999-01-01'),(405624,'d005','1996-10-15','2002-02-01'),(405625,'d004','1997-03-23','1999-09-07'),(405626,'d007','1994-11-22','9999-01-01'),(405627,'d004','1994-01-13','9999-01-01'),(405628,'d008','1991-08-06','9999-01-01'),(405629,'d004','1991-12-30','1998-09-22'),(405630,'d007','1995-08-20','9999-01-01'),(405631,'d002','1998-08-27','9999-01-01'),(405632,'d007','1993-02-09','9999-01-01'),(405633,'d007','1992-10-23','2001-05-15'),(405633,'d009','2001-05-15','9999-01-01'),(405634,'d005','1995-09-17','9999-01-01'),(405635,'d005','1997-02-22','1999-09-09'),(405636,'d007','1996-03-07','9999-01-01'),(405637,'d004','1998-11-22','9999-01-01'),(405638,'d004','1987-09-23','9999-01-01'),(405639,'d004','1997-08-05','9999-01-01'),(405640,'d007','1999-08-29','9999-01-01'),(405641,'d005','1995-09-01','9999-01-01'),(405642,'d005','1995-07-05','9999-01-01'),(405643,'d002','1994-09-02','1995-04-20'),(405643,'d003','1992-12-03','1994-09-02'),(405644,'d007','1995-07-07','1998-08-29'),(405645,'d007','1989-07-13','9999-01-01'),(405646,'d007','1993-08-23','9999-01-01'),(405647,'d005','1997-08-29','9999-01-01'),(405648,'d001','1989-09-13','9999-01-01'),(405649,'d005','1989-09-10','9999-01-01'),(405650,'d005','1989-02-24','9999-01-01'),(405651,'d005','1997-07-09','2001-02-22'),(405652,'d008','1998-07-17','9999-01-01'),(405653,'d004','2000-07-25','9999-01-01'),(405653,'d009','1997-10-04','2000-07-25'),(405654,'d009','1985-10-19','1985-11-08'),(405655,'d008','1996-05-24','9999-01-01'),(405656,'d009','1995-04-12','9999-01-01'),(405657,'d007','1993-03-29','9999-01-01'),(405658,'d002','1999-04-10','9999-01-01'),(405659,'d004','1994-03-07','9999-01-01'),(405660,'d001','1989-12-10','9999-01-01'),(405661,'d007','1997-02-26','9999-01-01'),(405662,'d002','1994-06-01','1994-10-21'),(405662,'d003','1994-10-21','2002-01-15'),(405663,'d003','1986-09-23','9999-01-01'),(405664,'d004','1986-10-24','9999-01-01'),(405665,'d005','1986-05-19','1996-08-10'),(405666,'d004','1998-10-16','9999-01-01'),(405667,'d007','1985-12-14','9999-01-01'),(405668,'d005','1992-07-22','9999-01-01'),(405669,'d005','1993-02-04','1993-12-16'),(405670,'d007','1985-02-27','1997-03-02'),(405670,'d009','1997-03-02','9999-01-01'),(405671,'d005','1988-10-06','9999-01-01'),(405672,'d007','1999-08-06','9999-01-01'),(405673,'d005','1997-01-22','9999-01-01'),(405674,'d005','1988-10-20','2001-12-07'),(405675,'d004','1987-12-30','9999-01-01'),(405676,'d004','1993-05-16','9999-01-01'),(405677,'d002','1992-10-30','9999-01-01'),(405678,'d007','1989-03-31','9999-01-01'),(405679,'d009','1992-01-06','9999-01-01'),(405680,'d003','1988-12-04','9999-01-01'),(405681,'d007','1995-05-10','1996-07-06'),(405681,'d009','1996-07-06','9999-01-01'),(405682,'d009','1999-08-09','2000-04-15'),(405683,'d004','1992-01-13','9999-01-01'),(405684,'d007','1996-09-06','9999-01-01'),(405685,'d005','1999-07-20','9999-01-01'),(405686,'d005','1985-09-20','9999-01-01'),(405687,'d004','1992-05-18','9999-01-01'),(405688,'d002','1994-05-14','9999-01-01'),(405689,'d002','1998-07-05','1999-05-21'),(405689,'d003','1999-05-21','9999-01-01'),(405690,'d002','1996-03-27','1997-05-31'),(405691,'d004','1999-03-14','9999-01-01'),(405692,'d007','1991-10-06','9999-01-01'),(405693,'d005','1985-02-09','9999-01-01'),(405694,'d005','1999-01-16','9999-01-01'),(405695,'d005','1997-02-08','9999-01-01'),(405696,'d002','1997-05-17','9999-01-01'),(405697,'d005','1998-06-23','9999-01-01'),(405698,'d009','1988-09-13','1993-09-27'),(405699,'d004','1996-04-23','9999-01-01'),(405700,'d004','1988-11-21','1989-03-16'),(405700,'d005','1986-03-08','1988-11-21'),(405701,'d002','1994-11-29','9999-01-01'),(405702,'d002','1994-03-12','1994-10-21'),(405703,'d005','1994-08-01','9999-01-01'),(405704,'d005','1985-04-11','9999-01-01'),(405705,'d007','1987-03-08','9999-01-01'),(405706,'d005','1990-10-27','9999-01-01'),(405707,'d005','1994-04-30','9999-01-01'),(405708,'d001','1989-12-02','1994-08-24'),(405708,'d003','1989-08-23','1989-12-02'),(405709,'d001','1987-02-15','9999-01-01'),(405710,'d006','1994-12-17','9999-01-01'),(405711,'d008','1994-08-02','9999-01-01'),(405712,'d001','1988-05-02','9999-01-01'),(405713,'d008','1998-09-03','9999-01-01'),(405714,'d007','1985-05-29','9999-01-01'),(405715,'d009','1996-07-10','9999-01-01'),(405716,'d009','1986-11-28','9999-01-01'),(405717,'d007','1987-03-10','1992-12-26'),(405717,'d009','1992-12-26','1993-10-16'),(405718,'d006','2000-01-22','9999-01-01'),(405719,'d007','1993-06-08','9999-01-01'),(405720,'d001','1995-06-02','9999-01-01'),(405721,'d004','1985-12-13','9999-01-01'),(405722,'d009','1997-02-16','2002-03-14'),(405723,'d007','1992-08-23','9999-01-01'),(405724,'d007','1987-03-24','9999-01-01'),(405725,'d001','1987-05-10','9999-01-01'),(405726,'d004','1995-05-02','1998-10-08'),(405726,'d006','1998-10-08','9999-01-01'),(405727,'d005','1992-03-02','9999-01-01'),(405728,'d001','1987-06-14','9999-01-01'),(405729,'d004','1999-01-15','2001-01-04'),(405730,'d005','1988-04-23','9999-01-01'),(405731,'d004','1989-01-19','9999-01-01'),(405732,'d008','1986-05-07','9999-01-01'),(405733,'d002','1999-09-04','9999-01-01'),(405734,'d007','1989-02-03','9999-01-01'),(405735,'d004','1996-09-12','2001-06-22'),(405735,'d005','1989-08-08','1996-09-12'),(405736,'d007','1986-09-09','9999-01-01'),(405737,'d005','1994-09-18','9999-01-01'),(405738,'d005','1986-07-10','1992-08-24'),(405739,'d005','1998-08-23','9999-01-01'),(405740,'d007','1995-12-28','9999-01-01'),(405741,'d008','1999-08-31','2001-11-24'),(405742,'d006','1986-06-02','9999-01-01'),(405743,'d005','1995-12-27','1997-11-03'),(405744,'d001','1993-07-23','2000-06-07'),(405744,'d009','2000-06-07','9999-01-01'),(405745,'d004','1991-11-04','9999-01-01'),(405746,'d007','1986-09-17','9999-01-01'),(405747,'d003','1993-01-27','9999-01-01'),(405748,'d004','1999-05-25','9999-01-01'),(405749,'d006','1996-08-04','9999-01-01'),(405750,'d003','1986-12-10','2001-08-07'),(405751,'d003','1996-08-05','9999-01-01'),(405752,'d004','1986-06-30','1996-06-13'),(405752,'d006','1996-06-13','9999-01-01'),(405753,'d005','1985-04-17','9999-01-01'),(405754,'d004','1999-03-27','9999-01-01'),(405755,'d001','1988-07-03','9999-01-01'),(405756,'d006','1995-04-17','9999-01-01'),(405757,'d004','1990-02-14','2002-06-23'),(405758,'d001','1989-06-09','9999-01-01'),(405759,'d004','1993-06-01','9999-01-01'),(405760,'d005','1999-01-24','9999-01-01'),(405761,'d002','1994-11-29','9999-01-01'),(405762,'d005','1989-01-04','1991-11-14'),(405762,'d008','1991-11-14','9999-01-01'),(405763,'d003','1989-12-15','2001-07-12'),(405764,'d004','1996-05-30','9999-01-01'),(405765,'d007','1996-09-19','9999-01-01'),(405766,'d005','1990-04-08','2001-07-02'),(405767,'d004','1986-11-05','9999-01-01'),(405768,'d006','1992-05-15','9999-01-01'),(405769,'d007','1999-12-13','9999-01-01'),(405770,'d004','1994-09-11','9999-01-01'),(405771,'d004','1998-07-24','9999-01-01'),(405771,'d005','1988-01-03','1998-07-24'),(405772,'d004','1987-06-10','1999-01-05'),(405773,'d005','1988-02-03','9999-01-01'),(405774,'d004','1996-06-14','9999-01-01'),(405775,'d002','1988-01-02','1994-11-29'),(405776,'d006','1994-05-30','2001-04-30'),(405777,'d005','1992-12-18','9999-01-01'),(405778,'d009','1985-07-22','9999-01-01'),(405779,'d005','1995-05-04','9999-01-01'),(405780,'d004','1985-12-16','9999-01-01'),(405781,'d005','1992-07-22','9999-01-01'),(405782,'d001','1987-12-19','1990-08-27'),(405782,'d007','1990-08-27','9999-01-01'),(405783,'d004','1991-02-08','1996-02-13'),(405784,'d007','1991-12-18','2002-04-09'),(405785,'d002','1986-02-08','9999-01-01'),(405786,'d005','1992-06-30','9999-01-01'),(405787,'d005','1994-06-09','9999-01-01'),(405788,'d006','1993-10-17','9999-01-01'),(405789,'d001','1999-02-06','9999-01-01'),(405790,'d008','1992-07-08','9999-01-01'),(405791,'d001','1992-07-08','1998-10-16'),(405791,'d007','1988-12-26','1992-07-08'),(405792,'d007','1994-03-05','9999-01-01'),(405793,'d004','1986-04-17','9999-01-01'),(405794,'d005','1988-05-18','1997-04-07'),(405795,'d008','1986-06-12','9999-01-01'),(405796,'d008','1989-11-07','9999-01-01'),(405797,'d005','1997-07-16','9999-01-01'),(405798,'d009','1989-11-25','9999-01-01'),(405799,'d007','1998-09-19','2001-06-24'),(405799,'d009','2001-06-24','9999-01-01'),(405800,'d004','1985-11-14','9999-01-01'),(405801,'d009','1989-09-02','9999-01-01'),(405802,'d003','1986-07-26','9999-01-01'),(405803,'d007','1989-12-06','1991-07-01'),(405804,'d006','1999-05-03','9999-01-01'),(405805,'d001','1997-01-04','9999-01-01'),(405806,'d006','1996-08-31','9999-01-01'),(405807,'d005','1995-04-11','9999-01-01'),(405807,'d008','1992-11-30','1995-04-11'),(405808,'d004','1987-04-23','9999-01-01'),(405809,'d005','1989-05-21','1994-01-25'),(405810,'d005','1990-05-27','9999-01-01'),(405811,'d008','1992-02-11','9999-01-01'),(405812,'d005','1992-12-01','1994-09-28'),(405813,'d004','1988-10-05','9999-01-01'),(405814,'d005','1995-09-27','9999-01-01'),(405815,'d004','1996-03-12','2000-02-15'),(405815,'d009','2000-02-15','9999-01-01'),(405816,'d005','1990-11-16','9999-01-01'),(405817,'d009','1994-07-21','9999-01-01'),(405818,'d007','2000-01-01','9999-01-01'),(405819,'d005','1993-10-16','9999-01-01'),(405820,'d004','1988-04-06','9999-01-01'),(405821,'d003','1987-12-02','1994-08-26'),(405822,'d005','1994-03-13','9999-01-01'),(405823,'d004','1994-11-03','9999-01-01'),(405824,'d005','1998-12-18','9999-01-01'),(405825,'d004','2001-07-18','9999-01-01'),(405825,'d005','1986-12-11','2001-07-18'),(405826,'d006','1986-07-27','9999-01-01'),(405827,'d005','1993-01-07','9999-01-01'),(405828,'d007','1995-01-04','9999-01-01'),(405829,'d005','1992-09-18','9999-01-01'),(405830,'d005','1986-05-01','1989-04-22'),(405831,'d001','1986-08-29','9999-01-01'),(405832,'d005','1986-01-06','9999-01-01'),(405833,'d007','1985-10-18','9999-01-01'),(405834,'d004','1988-02-17','9999-01-01'),(405835,'d004','1996-04-09','1999-09-25'),(405835,'d006','1999-09-25','9999-01-01'),(405836,'d008','1988-01-20','9999-01-01'),(405837,'d008','1988-05-17','1998-02-08'),(405838,'d002','1992-10-02','9999-01-01'),(405839,'d003','1991-08-10','9999-01-01'),(405840,'d002','1986-06-19','1996-03-29'),(405841,'d003','1989-10-09','9999-01-01'),(405842,'d003','1989-05-27','9999-01-01'),(405843,'d004','1999-08-24','2001-07-07'),(405843,'d006','2001-07-07','9999-01-01'),(405844,'d001','1992-10-07','1995-08-05'),(405845,'d004','1991-08-05','9999-01-01'),(405846,'d004','1990-02-14','9999-01-01'),(405847,'d007','1997-08-11','9999-01-01'),(405848,'d005','1989-01-26','9999-01-01'),(405849,'d005','1988-11-25','9999-01-01'),(405850,'d005','1987-03-12','9999-01-01'),(405851,'d005','1993-04-09','9999-01-01'),(405851,'d009','1991-05-02','1993-04-09'),(405852,'d007','1994-07-12','2001-10-28'),(405853,'d005','1985-05-14','9999-01-01'),(405854,'d003','1999-09-30','9999-01-01'),(405855,'d003','1999-09-26','2002-03-26'),(405856,'d005','1996-11-22','1997-06-26'),(405857,'d004','1988-02-17','9999-01-01'),(405858,'d001','1986-07-01','9999-01-01'),(405859,'d007','1985-06-09','9999-01-01'),(405860,'d001','1996-02-28','9999-01-01'),(405860,'d007','1988-08-15','1996-02-28'),(405861,'d009','1987-07-30','9999-01-01'),(405862,'d007','1992-03-06','9999-01-01'),(405863,'d005','1994-07-19','9999-01-01'),(405864,'d005','1985-11-17','9999-01-01'),(405865,'d007','1987-10-07','1998-10-14'),(405866,'d009','1991-04-08','9999-01-01'),(405867,'d002','1995-11-02','9999-01-01'),(405868,'d005','1995-06-11','9999-01-01'),(405869,'d001','1990-07-27','1992-02-14'),(405869,'d007','1992-02-14','9999-01-01'),(405870,'d005','1988-07-21','9999-01-01'),(405871,'d007','1990-05-23','9999-01-01'),(405872,'d008','1993-10-18','9999-01-01'),(405873,'d007','1989-12-03','9999-01-01'),(405874,'d005','1997-06-15','2001-11-22'),(405875,'d002','1997-09-08','9999-01-01'),(405876,'d007','1989-07-22','9999-01-01'),(405877,'d001','1992-09-04','1999-10-12'),(405877,'d007','1999-10-12','9999-01-01'),(405878,'d007','1993-03-23','9999-01-01'),(405879,'d002','1992-11-25','9999-01-01'),(405880,'d005','1990-01-16','2002-01-19'),(405881,'d007','1998-10-17','9999-01-01'),(405882,'d006','1999-11-03','9999-01-01'),(405883,'d004','1987-10-01','9999-01-01'),(405884,'d005','1995-01-10','9999-01-01'),(405885,'d005','1986-05-23','9999-01-01'),(405886,'d005','1996-01-14','9999-01-01'),(405887,'d002','1988-12-10','9999-01-01'),(405888,'d001','1990-07-05','2002-05-15'),(405888,'d007','2002-05-15','9999-01-01'),(405889,'d003','1986-05-03','1988-01-23'),(405890,'d009','1997-09-27','9999-01-01'),(405891,'d005','1988-08-23','9999-01-01'),(405892,'d001','1988-02-03','9999-01-01'),(405893,'d005','1996-08-12','9999-01-01'),(405894,'d001','1986-03-31','9999-01-01'),(405895,'d002','1985-11-06','9999-01-01'),(405896,'d004','1985-07-10','9999-01-01'),(405897,'d008','1993-09-02','9999-01-01'),(405898,'d009','1988-07-31','1993-10-29'),(405899,'d005','1995-10-04','2001-01-28'),(405899,'d008','2001-01-28','9999-01-01'),(405900,'d004','1987-01-21','9999-01-01'),(405901,'d004','1996-04-12','9999-01-01'),(405902,'d004','1998-11-18','9999-01-01'),(405903,'d005','1986-08-11','9999-01-01'),(405904,'d005','1987-08-12','1997-05-29'),(405905,'d005','1987-05-10','9999-01-01'),(405906,'d004','1986-12-25','9999-01-01'),(405907,'d003','1989-04-24','9999-01-01'),(405908,'d004','2000-12-16','9999-01-01'),(405908,'d005','1993-01-15','2000-12-16'),(405909,'d004','1995-03-07','9999-01-01'),(405910,'d004','1993-03-04','2001-01-29'),(405911,'d004','1995-06-05','9999-01-01'),(405912,'d005','1999-07-23','9999-01-01'),(405913,'d006','1993-04-03','9999-01-01'),(405914,'d005','1990-10-14','9999-01-01'),(405915,'d005','1987-11-24','1996-08-01'),(405916,'d004','1988-11-27','9999-01-01'),(405917,'d004','1986-10-27','9999-01-01'),(405918,'d005','1996-03-22','1998-02-08'),(405919,'d004','1986-09-17','1990-09-07'),(405919,'d006','1990-09-07','9999-01-01'),(405920,'d004','1991-12-28','9999-01-01'),(405921,'d002','1999-09-11','2000-04-14'),(405922,'d007','1999-03-14','9999-01-01'),(405923,'d005','1988-06-23','9999-01-01'),(405924,'d005','1997-07-02','9999-01-01'),(405925,'d007','1996-09-03','9999-01-01'),(405926,'d005','1989-02-09','9999-01-01'),(405927,'d004','1999-07-09','2001-03-29'),(405928,'d005','1998-07-03','9999-01-01'),(405929,'d002','1996-06-06','2000-03-22'),(405929,'d003','1995-02-26','1996-06-06'),(405930,'d005','1997-01-02','9999-01-01'),(405931,'d007','1986-08-12','9999-01-01'),(405932,'d005','1994-02-05','9999-01-01'),(405933,'d007','1999-02-06','9999-01-01'),(405934,'d005','1991-02-04','9999-01-01'),(405935,'d007','1997-12-23','9999-01-01'),(405936,'d007','1990-01-14','9999-01-01'),(405937,'d001','1999-08-17','9999-01-01'),(405938,'d005','1987-06-19','1993-03-01'),(405939,'d005','1989-06-18','9999-01-01'),(405940,'d004','1998-03-16','9999-01-01'),(405940,'d005','1996-08-01','1998-03-16'),(405941,'d009','1998-11-04','9999-01-01'),(405942,'d006','1991-08-11','9999-01-01'),(405943,'d007','1997-02-25','9999-01-01'),(405944,'d003','1989-01-04','9999-01-01'),(405945,'d008','1997-06-13','9999-01-01'),(405946,'d001','1995-05-21','1995-06-25'),(405947,'d007','1997-10-19','9999-01-01'),(405948,'d005','1985-11-07','2001-12-13'),(405948,'d008','2001-12-13','9999-01-01'),(405949,'d004','1991-11-08','9999-01-01'),(405950,'d005','1998-03-09','9999-01-01'),(405951,'d005','1997-06-27','9999-01-01'),(405952,'d005','1987-06-15','9999-01-01'),(405953,'d007','1998-03-17','9999-01-01'),(405954,'d007','1995-07-04','9999-01-01'),(405955,'d007','1997-01-27','2001-08-16'),(405956,'d005','1987-05-27','9999-01-01'),(405957,'d004','1988-11-07','9999-01-01'),(405958,'d004','1994-01-22','9999-01-01'),(405958,'d005','1992-07-13','1994-01-22'),(405959,'d009','1994-09-02','9999-01-01'),(405960,'d004','1987-02-04','9999-01-01'),(405961,'d005','1991-01-17','9999-01-01'),(405962,'d005','1995-02-20','9999-01-01'),(405963,'d002','1986-04-21','9999-01-01'),(405964,'d005','1989-02-15','1999-03-31'),(405965,'d004','1988-11-18','9999-01-01'),(405966,'d007','1995-05-27','9999-01-01'),(405967,'d005','1990-08-30','9999-01-01'),(405968,'d002','1988-03-10','9999-01-01'),(405969,'d001','1998-10-27','9999-01-01'),(405969,'d003','1996-06-01','1998-10-27'),(405970,'d004','1993-09-24','1997-09-16'),(405971,'d005','1987-04-12','9999-01-01'),(405972,'d005','1988-10-17','9999-01-01'),(405973,'d004','1988-10-12','9999-01-01'),(405974,'d009','1994-12-11','9999-01-01'),(405975,'d004','1995-03-09','9999-01-01'),(405976,'d004','1997-07-19','9999-01-01'),(405977,'d004','1989-11-15','1994-05-26'),(405977,'d008','1988-03-16','1989-11-15'),(405978,'d004','1995-10-05','9999-01-01'),(405979,'d005','1995-05-23','9999-01-01'),(405980,'d006','1988-08-30','9999-01-01'),(405981,'d005','1998-04-09','9999-01-01'),(405982,'d004','1991-09-24','9999-01-01'),(405983,'d005','1995-11-16','9999-01-01'),(405984,'d004','1994-12-30','9999-01-01'),(405985,'d004','1987-09-08','1998-06-30'),(405985,'d006','1998-06-30','9999-01-01'),(405986,'d004','1987-03-12','1989-10-07'),(405987,'d005','1987-01-30','9999-01-01'),(405988,'d004','1998-04-22','9999-01-01'),(405989,'d009','1989-03-01','9999-01-01'),(405990,'d001','1997-07-30','9999-01-01'),(405991,'d005','1998-12-15','9999-01-01'),(405992,'d003','1996-04-09','9999-01-01'),(405993,'d009','1989-09-24','9999-01-01'),(405994,'d005','1999-05-13','9999-01-01'),(405995,'d001','1998-07-16','2001-02-17'),(405995,'d007','1997-09-03','1998-07-16'),(405996,'d007','1990-07-08','9999-01-01'),(405997,'d005','1995-11-05','9999-01-01'),(405998,'d004','1993-12-07','9999-01-01'),(405999,'d005','1991-02-17','9999-01-01'),(406000,'d005','1994-02-07','1996-09-23'),(406001,'d008','1985-05-04','9999-01-01'),(406002,'d004','1997-12-28','9999-01-01'),(406003,'d005','1987-02-20','1992-09-13'),(406004,'d007','1998-11-29','9999-01-01'),(406005,'d004','1988-01-11','1994-04-04'),(406005,'d009','1994-04-04','9999-01-01'),(406006,'d005','1994-05-14','9999-01-01'),(406007,'d004','1992-01-09','2000-07-13'),(406008,'d009','1997-12-03','9999-01-01'),(406009,'d005','1988-04-10','9999-01-01'),(406010,'d009','1998-10-03','9999-01-01'),(406011,'d004','1995-01-06','9999-01-01'),(406012,'d005','1994-08-06','9999-01-01'),(406013,'d001','1995-06-11','9999-01-01'),(406014,'d005','1999-07-10','9999-01-01'),(406015,'d008','1995-05-10','9999-01-01'),(406016,'d001','1991-07-06','1992-11-29'),(406016,'d009','1992-11-29','1993-02-10'),(406017,'d005','1992-06-10','9999-01-01'),(406018,'d004','1989-08-07','9999-01-01'),(406019,'d005','1994-07-26','9999-01-01'),(406020,'d004','1992-12-24','9999-01-01'),(406021,'d007','1992-12-25','9999-01-01'),(406022,'d007','1996-07-03','9999-01-01'),(406023,'d005','1990-09-27','1994-08-12'),(406024,'d003','1991-06-24','9999-01-01'),(406025,'d004','1985-04-28','9999-01-01'),(406026,'d006','1993-09-02','9999-01-01'),(406027,'d001','2002-06-30','9999-01-01'),(406027,'d007','1999-11-18','2002-06-30'),(406028,'d007','1990-09-04','9999-01-01'),(406029,'d005','1988-06-08','9999-01-01'),(406030,'d005','1993-07-25','2001-02-28'),(406031,'d002','1991-09-30','9999-01-01'),(406032,'d005','1988-05-31','9999-01-01'),(406033,'d007','1996-07-11','9999-01-01'),(406034,'d005','1995-08-18','9999-01-01'),(406035,'d009','1993-06-24','9999-01-01'),(406036,'d004','1995-12-26','1996-02-19'),(406036,'d006','1996-02-19','9999-01-01'),(406037,'d005','1993-10-29','1999-09-16'),(406038,'d008','1994-08-08','9999-01-01'),(406039,'d004','1999-08-10','9999-01-01'),(406040,'d004','1991-02-15','9999-01-01'),(406041,'d009','1999-05-02','2000-12-28'),(406042,'d004','1997-09-03','2001-07-14'),(406043,'d004','1995-09-04','9999-01-01'),(406044,'d004','1985-06-10','9999-01-01'),(406045,'d005','2000-01-16','9999-01-01'),(406046,'d005','1986-10-14','9999-01-01'),(406047,'d001','1988-10-31','1989-12-24'),(406047,'d007','1985-10-01','1988-10-31'),(406048,'d005','1993-03-25','1996-11-14'),(406049,'d002','1996-10-03','9999-01-01'),(406050,'d005','1995-07-13','9999-01-01'),(406051,'d009','1985-09-22','9999-01-01'),(406052,'d008','1997-06-17','9999-01-01'),(406053,'d005','1988-03-10','2002-02-20'),(406054,'d004','1988-05-16','9999-01-01'),(406055,'d005','1994-12-26','9999-01-01'),(406056,'d004','2000-01-29','9999-01-01'),(406057,'d001','1999-08-15','9999-01-01'),(406057,'d007','1997-07-07','1999-08-15'),(406058,'d004','1998-04-12','9999-01-01'),(406059,'d002','1988-07-09','9999-01-01'),(406060,'d005','1992-12-26','1997-06-10'),(406061,'d005','1999-12-04','9999-01-01'),(406062,'d005','1997-06-24','9999-01-01'),(406063,'d004','1995-02-04','9999-01-01'),(406064,'d007','1987-10-10','9999-01-01'),(406065,'d007','1995-12-15','9999-01-01'),(406066,'d007','1994-09-23','1998-09-13'),(406066,'d009','1998-09-13','9999-01-01'),(406067,'d005','1999-05-10','9999-01-01'),(406068,'d003','1986-09-22','2000-03-29'),(406069,'d007','1992-09-06','9999-01-01'),(406070,'d008','1986-05-26','9999-01-01'),(406071,'d006','1987-02-06','9999-01-01'),(406072,'d005','1999-09-20','9999-01-01'),(406073,'d006','1998-10-06','9999-01-01'),(406074,'d006','1997-09-24','9999-01-01'),(406075,'d006','1993-01-09','9999-01-01'),(406076,'d004','1996-05-09','1999-10-01'),(406076,'d009','1999-10-01','9999-01-01'),(406077,'d006','1989-07-14','1993-11-26'),(406078,'d008','1999-09-27','2000-02-25'),(406079,'d005','1994-06-09','9999-01-01'),(406080,'d008','1990-01-09','9999-01-01'),(406081,'d005','1995-01-26','1995-07-30'),(406082,'d009','1986-09-04','9999-01-01'),(406083,'d002','1997-04-18','9999-01-01'),(406084,'d005','1990-10-24','1996-03-12'),(406085,'d004','1987-02-07','1991-02-24'),(406085,'d009','1991-02-24','9999-01-01'),(406086,'d008','1998-06-10','2001-10-21'),(406087,'d004','1987-12-04','9999-01-01'),(406088,'d007','1986-08-19','9999-01-01'),(406089,'d005','1995-03-31','9999-01-01'),(406090,'d008','1991-12-23','1998-01-05'),(406091,'d009','1989-06-29','9999-01-01'),(406092,'d002','1992-07-11','2001-04-12'),(406093,'d001','1988-10-09','9999-01-01'),(406094,'d004','1995-06-26','9999-01-01'),(406095,'d007','1987-02-03','9999-01-01'),(406096,'d005','1996-01-14','1999-02-10'),(406096,'d008','1999-02-10','9999-01-01'),(406097,'d004','1997-07-07','1998-05-29'),(406098,'d006','1999-05-14','9999-01-01'),(406099,'d006','1993-09-28','9999-01-01'),(406100,'d001','1997-03-08','9999-01-01'),(406101,'d004','1994-02-21','9999-01-01'),(406102,'d001','1997-10-23','9999-01-01'),(406103,'d005','1997-05-23','9999-01-01'),(406104,'d005','1989-12-28','9999-01-01'),(406105,'d004','1997-12-13','9999-01-01'),(406105,'d009','1985-02-25','1997-12-13'),(406106,'d001','1985-04-22','1990-06-17'),(406107,'d004','1995-02-13','9999-01-01'),(406108,'d007','1993-06-12','9999-01-01'),(406109,'d006','1989-05-27','9999-01-01'),(406110,'d004','1992-10-18','9999-01-01'),(406111,'d004','1986-04-30','9999-01-01'),(406112,'d005','1988-06-18','1992-11-24'),(406113,'d006','1985-12-06','1995-05-16'),(406114,'d005','1993-10-04','9999-01-01'),(406115,'d005','1995-10-04','9999-01-01'),(406116,'d005','1994-02-01','9999-01-01'),(406116,'d006','1993-09-01','1994-02-01'),(406117,'d005','1987-02-20','9999-01-01'),(406118,'d007','1996-04-19','9999-01-01'),(406119,'d005','1985-06-11','9999-01-01'),(406120,'d005','1986-11-09','9999-01-01'),(406121,'d009','1989-01-27','9999-01-01'),(406122,'d003','1988-03-18','1991-09-13'),(406123,'d005','1986-08-20','9999-01-01'),(406124,'d004','1990-07-10','9999-01-01'),(406125,'d004','1987-09-27','9999-01-01'),(406126,'d004','1988-01-30','1997-01-06'),(406126,'d009','1997-01-06','9999-01-01'),(406127,'d009','1988-10-22','9999-01-01'),(406128,'d004','1989-03-11','1992-01-13'),(406129,'d007','1998-11-02','9999-01-01'),(406130,'d007','1996-08-25','9999-01-01'),(406131,'d005','1987-08-09','9999-01-01'),(406132,'d008','1998-02-20','9999-01-01'),(406133,'d004','1993-05-07','9999-01-01'),(406134,'d005','1999-03-05','2001-01-30'),(406134,'d008','2001-01-30','2001-11-11'),(406135,'d005','1997-05-29','9999-01-01'),(406136,'d004','1992-10-13','9999-01-01'),(406137,'d005','1997-07-23','9999-01-01'),(406138,'d007','1990-11-21','9999-01-01'),(406139,'d004','1996-11-30','9999-01-01'),(406140,'d004','1995-02-12','9999-01-01'),(406141,'d004','1999-02-17','9999-01-01'),(406142,'d005','1991-11-15','1997-07-08'),(406142,'d006','1989-07-02','1991-11-15'),(406143,'d005','1992-07-23','9999-01-01'),(406144,'d002','1998-08-11','9999-01-01'),(406145,'d005','1999-09-13','9999-01-01'),(406146,'d004','1995-06-18','9999-01-01'),(406147,'d007','1995-04-05','9999-01-01'),(406148,'d005','1995-06-25','9999-01-01'),(406149,'d007','1995-03-29','9999-01-01'),(406150,'d001','1997-09-24','9999-01-01'),(406151,'d005','1985-04-02','1987-06-19'),(406151,'d008','1987-06-19','1987-07-14'),(406152,'d004','1990-05-17','9999-01-01'),(406153,'d009','1992-04-23','9999-01-01'),(406154,'d005','1994-12-15','9999-01-01'),(406155,'d004','1988-01-30','9999-01-01'),(406156,'d004','1997-07-22','9999-01-01'),(406157,'d005','1986-09-21','1990-11-22'),(406158,'d008','1999-04-11','9999-01-01'),(406159,'d004','1992-01-28','1996-11-08'),(406159,'d009','1996-11-08','9999-01-01'),(406160,'d007','1994-01-05','9999-01-01'),(406161,'d007','1995-11-18','9999-01-01'),(406162,'d009','1992-06-30','9999-01-01'),(406163,'d005','1998-09-10','9999-01-01'),(406164,'d002','1999-03-28','9999-01-01'),(406165,'d005','1997-05-01','9999-01-01'),(406166,'d004','1991-11-21','1994-10-20'),(406167,'d007','1987-02-14','9999-01-01'),(406168,'d005','1988-02-17','9999-01-01'),(406169,'d005','1991-02-05','1998-11-25'),(406169,'d009','1988-07-12','1991-02-05'),(406170,'d005','1990-10-28','9999-01-01'),(406171,'d005','1988-07-05','9999-01-01'),(406172,'d006','1987-02-14','9999-01-01'),(406173,'d004','1996-12-12','2001-09-08'),(406174,'d004','1992-03-22','9999-01-01'),(406175,'d005','1987-12-26','9999-01-01'),(406176,'d004','1994-07-31','9999-01-01'),(406177,'d004','1995-01-02','9999-01-01'),(406178,'d005','1986-01-29','1995-02-01'),(406179,'d001','2001-11-24','9999-01-01'),(406179,'d003','1999-04-22','2001-11-24'),(406180,'d008','1990-07-24','9999-01-01'),(406181,'d005','1996-01-14','9999-01-01'),(406182,'d005','1990-05-14','9999-01-01'),(406183,'d005','1987-10-11','9999-01-01'),(406184,'d005','1992-03-21','9999-01-01'),(406185,'d007','1985-12-02','9999-01-01'),(406186,'d007','1993-04-14','1997-11-18'),(406187,'d004','1991-05-22','1994-05-24'),(406187,'d006','1994-05-24','9999-01-01'),(406188,'d005','1995-07-12','9999-01-01'),(406189,'d005','1999-05-20','9999-01-01'),(406190,'d002','1988-03-01','9999-01-01'),(406191,'d005','1988-10-25','1994-01-31'),(406192,'d009','1990-07-11','9999-01-01'),(406193,'d004','1986-03-26','9999-01-01'),(406194,'d003','1991-03-05','9999-01-01'),(406195,'d002','1995-02-15','9999-01-01'),(406196,'d002','1996-11-17','1998-03-05'),(406197,'d004','1996-02-01','9999-01-01'),(406197,'d005','1995-01-20','1996-02-01'),(406198,'d005','1995-11-25','1997-03-25'),(406199,'d008','1992-04-29','9999-01-01'),(406200,'d004','1988-08-09','9999-01-01'),(406201,'d005','1985-11-07','9999-01-01'),(406202,'d007','1992-10-06','9999-01-01'),(406203,'d008','1997-02-21','9999-01-01'),(406204,'d005','1991-06-04','1992-05-24'),(406205,'d007','1993-04-15','1994-07-29'),(406205,'d009','1994-07-29','1995-05-31'),(406206,'d007','1985-08-08','9999-01-01'),(406207,'d007','1997-05-14','9999-01-01'),(406208,'d005','1998-10-30','9999-01-01'),(406209,'d007','1998-12-03','9999-01-01'),(406210,'d004','1986-12-03','9999-01-01'),(406211,'d008','1991-03-11','1996-11-12'),(406212,'d007','1987-10-31','9999-01-01'),(406213,'d004','1998-10-08','9999-01-01'),(406214,'d007','1998-01-13','9999-01-01'),(406215,'d004','1999-05-15','9999-01-01'),(406215,'d008','1990-10-27','1999-05-15'),(406216,'d007','1988-01-17','9999-01-01'),(406217,'d007','1992-02-24','9999-01-01'),(406218,'d007','1994-10-01','9999-01-01'),(406219,'d005','1997-06-02','9999-01-01'),(406220,'d006','1993-05-11','1998-05-18'),(406221,'d006','1998-06-30','9999-01-01'),(406222,'d005','1989-03-24','9999-01-01'),(406223,'d005','1989-02-19','9999-01-01'),(406224,'d007','1998-02-20','9999-01-01'),(406225,'d004','2001-01-26','9999-01-01'),(406225,'d005','1991-03-16','2001-01-26'),(406226,'d004','1993-08-03','1994-04-15'),(406227,'d004','1992-09-01','9999-01-01'),(406228,'d005','1985-11-24','9999-01-01'),(406229,'d005','1991-03-15','1999-06-02'),(406230,'d006','1995-12-19','9999-01-01'),(406231,'d004','1986-03-07','9999-01-01'),(406232,'d008','1991-06-15','9999-01-01'),(406233,'d001','1988-01-29','9999-01-01'),(406234,'d002','1989-12-03','9999-01-01'),(406235,'d005','1997-12-12','9999-01-01'),(406236,'d004','1998-06-17','1998-09-07'),(406236,'d009','1988-10-08','1998-06-17'),(406237,'d005','1998-01-13','9999-01-01'),(406238,'d005','1988-09-23','9999-01-01'),(406239,'d005','1995-05-15','9999-01-01'),(406240,'d009','1990-03-24','9999-01-01'),(406241,'d005','1995-12-13','1996-05-09'),(406242,'d004','1986-06-29','9999-01-01'),(406243,'d002','1988-03-06','9999-01-01'),(406244,'d002','1994-05-10','9999-01-01'),(406245,'d008','1997-12-16','9999-01-01'),(406246,'d004','1998-12-05','2001-04-21'),(406246,'d009','2001-04-21','9999-01-01'),(406247,'d007','1987-12-18','9999-01-01'),(406248,'d005','1988-02-21','9999-01-01'),(406249,'d004','1986-12-03','1992-05-19'),(406250,'d003','1997-06-16','9999-01-01'),(406251,'d007','1997-12-12','9999-01-01'),(406252,'d001','1996-06-13','9999-01-01'),(406253,'d005','1990-01-20','1998-06-10'),(406254,'d007','1986-05-30','1993-03-06'),(406255,'d007','1998-03-04','1999-05-30'),(406255,'d009','1999-05-30','9999-01-01'),(406256,'d002','1985-08-14','9999-01-01'),(406257,'d005','1991-08-27','1999-08-11'),(406258,'d001','1999-04-26','9999-01-01'),(406259,'d007','1990-10-28','2001-05-13'),(406260,'d007','1989-11-30','9999-01-01'),(406261,'d006','1998-09-24','9999-01-01'),(406262,'d005','1996-08-30','9999-01-01'),(406263,'d008','1994-06-21','9999-01-01'),(406264,'d005','2000-09-02','9999-01-01'),(406264,'d008','1994-06-08','2000-09-02'),(406265,'d004','1998-10-12','1999-05-19'),(406266,'d004','1994-01-06','9999-01-01'),(406267,'d004','1993-06-09','9999-01-01'),(406268,'d003','1995-01-09','9999-01-01'),(406269,'d007','1991-07-04','9999-01-01'),(406270,'d007','1991-02-09','9999-01-01'),(406271,'d004','1990-03-31','9999-01-01'),(406272,'d004','1995-10-31','2001-07-20'),(406272,'d006','2001-07-20','9999-01-01'),(406273,'d004','1985-09-11','9999-01-01'),(406274,'d001','1989-05-23','1992-02-17'),(406275,'d007','1994-06-13','9999-01-01'),(406276,'d004','1987-08-14','9999-01-01'),(406277,'d007','1997-10-26','9999-01-01'),(406278,'d007','1997-06-11','9999-01-01'),(406279,'d005','1985-09-15','9999-01-01'),(406280,'d005','1990-02-25','9999-01-01'),(406281,'d005','1995-12-19','9999-01-01'),(406282,'d004','1990-12-02','1994-09-29'),(406283,'d004','1997-01-17','2001-12-28'),(406283,'d006','2001-12-28','9999-01-01'),(406284,'d007','1994-11-24','9999-01-01'),(406285,'d006','1986-02-15','9999-01-01'),(406286,'d004','1985-12-09','9999-01-01'),(406287,'d004','1996-09-02','9999-01-01'),(406288,'d008','1994-09-20','9999-01-01'),(406289,'d007','1987-07-19','9999-01-01'),(406290,'d003','1997-05-23','1999-08-15'),(406291,'d007','1987-08-13','9999-01-01'),(406292,'d005','1990-07-05','9999-01-01'),(406293,'d007','1990-03-01','9999-01-01'),(406294,'d007','1991-02-20','2001-05-23'),(406294,'d009','2001-05-23','9999-01-01'),(406295,'d003','1994-08-25','9999-01-01'),(406296,'d006','1985-06-16','9999-01-01'),(406297,'d006','1989-07-29','9999-01-01'),(406298,'d006','1997-01-01','9999-01-01'),(406299,'d005','1991-10-07','1995-04-29'),(406300,'d006','1991-03-31','9999-01-01'),(406301,'d007','1989-03-03','9999-01-01'),(406302,'d003','1997-05-02','9999-01-01'),(406303,'d004','1991-04-30','1998-05-09'),(406304,'d007','1991-06-19','9999-01-01'),(406305,'d004','1999-04-30','1999-08-16'),(406305,'d006','1999-08-16','9999-01-01'),(406306,'d004','1993-12-22','9999-01-01'),(406307,'d006','1987-10-10','2000-01-31'),(406308,'d004','1996-07-08','9999-01-01'),(406309,'d004','1995-06-07','9999-01-01'),(406310,'d005','1994-11-05','9999-01-01'),(406311,'d007','1994-05-25','9999-01-01'),(406312,'d006','1985-08-02','9999-01-01'),(406313,'d004','1999-09-16','9999-01-01'),(406314,'d005','1994-08-30','1998-04-09'),(406314,'d008','1998-04-09','1999-10-11'),(406315,'d001','1991-03-12','9999-01-01'),(406316,'d008','1985-06-10','9999-01-01'),(406317,'d007','1996-06-14','9999-01-01'),(406318,'d005','1987-11-22','9999-01-01'),(406319,'d007','1985-05-07','9999-01-01'),(406320,'d009','1997-08-26','9999-01-01'),(406321,'d002','1986-04-22','9999-01-01'),(406322,'d006','1990-11-05','1997-03-29'),(406323,'d007','1998-03-02','9999-01-01'),(406324,'d003','1995-02-10','1999-11-08'),(406325,'d005','1987-08-15','1995-05-29'),(406325,'d008','1995-05-29','9999-01-01'),(406326,'d004','1993-08-09','9999-01-01'),(406327,'d004','1998-08-12','9999-01-01'),(406328,'d004','1995-12-07','9999-01-01'),(406329,'d005','1986-11-11','1999-07-29'),(406330,'d005','1996-07-25','9999-01-01'),(406331,'d005','1988-09-16','9999-01-01'),(406332,'d008','1992-07-12','9999-01-01'),(406333,'d004','1990-02-21','9999-01-01'),(406334,'d005','1985-07-16','1989-10-27'),(406334,'d008','1989-10-27','9999-01-01'),(406335,'d005','1995-03-23','9999-01-01'),(406336,'d004','1986-01-03','9999-01-01'),(406337,'d003','1999-10-11','9999-01-01'),(406338,'d004','1988-10-06','1993-03-13'),(406339,'d004','1999-12-12','9999-01-01'),(406340,'d005','1991-03-04','9999-01-01'),(406341,'d003','1997-09-01','1998-09-29'),(406342,'d002','1993-08-17','9999-01-01'),(406343,'d006','1992-11-09','9999-01-01'),(406344,'d004','2001-10-10','9999-01-01'),(406344,'d005','2000-01-13','2001-10-10'),(406345,'d007','1991-12-02','9999-01-01'),(406346,'d004','1995-07-28','2001-12-03'),(406347,'d004','1998-02-24','9999-01-01'),(406348,'d004','1997-03-03','9999-01-01'),(406349,'d005','1993-10-31','9999-01-01'),(406350,'d001','1991-07-02','9999-01-01'),(406351,'d002','1987-12-14','9999-01-01'),(406352,'d005','1998-03-23','9999-01-01'),(406353,'d004','1994-11-10','1994-12-23'),(406353,'d009','1994-12-23','1995-12-04'),(406354,'d007','1994-12-25','9999-01-01'),(406355,'d004','1987-01-01','9999-01-01'),(406356,'d005','1988-08-23','9999-01-01'),(406357,'d001','1991-08-19','2001-11-26'),(406358,'d007','1985-08-14','9999-01-01'),(406359,'d002','1989-03-22','9999-01-01'),(406360,'d006','1992-11-22','9999-01-01'),(406361,'d005','1997-05-11','9999-01-01'),(406362,'d001','1995-04-25','1997-01-15'),(406362,'d007','1997-01-15','9999-01-01'),(406363,'d007','1998-06-04','1999-07-06'),(406364,'d007','1985-08-02','9999-01-01'),(406365,'d008','1989-05-30','9999-01-01'),(406366,'d005','1989-07-31','9999-01-01'),(406367,'d001','1990-10-18','9999-01-01'),(406368,'d007','1989-06-10','9999-01-01'),(406369,'d004','1995-09-08','1998-12-04'),(406370,'d004','2001-08-21','9999-01-01'),(406370,'d009','1997-08-12','2001-08-21'),(406371,'d006','1990-12-26','9999-01-01'),(406372,'d006','1986-05-29','9999-01-01'),(406373,'d004','1996-11-05','9999-01-01'),(406374,'d002','1990-08-23','9999-01-01'),(406375,'d004','1986-10-24','9999-01-01'),(406376,'d007','1987-03-09','9999-01-01'),(406377,'d004','1997-01-28','9999-01-01'),(406378,'d006','1993-12-24','1994-10-04'),(406379,'d007','1999-08-07','9999-01-01'),(406380,'d004','1985-12-30','1991-02-03'),(406380,'d006','1991-02-03','9999-01-01'),(406381,'d002','1988-03-10','9999-01-01'),(406382,'d005','1989-03-29','9999-01-01'),(406383,'d004','1998-02-17','9999-01-01'),(406384,'d007','1986-10-18','1993-10-06'),(406385,'d002','1985-06-28','9999-01-01'),(406386,'d004','1994-06-08','9999-01-01'),(406387,'d009','1999-02-06','9999-01-01'),(406388,'d004','2000-12-21','9999-01-01'),(406388,'d006','1993-11-29','2000-12-21'),(406389,'d004','1988-08-31','9999-01-01'),(406390,'d007','1986-01-22','9999-01-01'),(406391,'d001','1995-08-03','9999-01-01'),(406392,'d005','1999-11-05','1999-12-20'),(406393,'d007','1997-05-13','9999-01-01'),(406394,'d004','1988-10-09','9999-01-01'),(406395,'d002','1997-12-12','9999-01-01'),(406396,'d005','1990-01-26','9999-01-01'),(406397,'d004','1993-10-25','1999-08-03'),(406397,'d006','1999-08-03','9999-01-01'),(406398,'d005','1989-12-30','9999-01-01'),(406399,'d004','1997-11-16','9999-01-01'),(406400,'d005','1999-08-29','9999-01-01'),(406401,'d004','1994-02-09','1995-10-13'),(406402,'d008','1993-08-15','9999-01-01'),(406403,'d004','1997-01-16','9999-01-01'),(406404,'d007','1999-01-18','9999-01-01'),(406405,'d005','1995-03-02','2001-06-22'),(406405,'d008','2001-06-22','9999-01-01'),(406406,'d004','1988-12-30','9999-01-01'),(406407,'d007','1996-01-07','9999-01-01'),(406408,'d007','1996-07-11','9999-01-01'),(406409,'d005','1986-07-17','1988-01-13'),(406410,'d009','1993-07-16','9999-01-01'),(406411,'d005','1992-06-26','9999-01-01'),(406412,'d007','1987-11-07','1988-08-12'),(406413,'d009','1999-06-18','9999-01-01'),(406414,'d006','1994-08-17','9999-01-01'),(406415,'d006','1990-01-06','9999-01-01'),(406416,'d005','1988-12-09','1996-05-04'),(406416,'d008','1996-05-04','9999-01-01'),(406417,'d002','1985-05-23','9999-01-01'),(406418,'d001','1993-12-04','2000-03-25'),(406419,'d003','1994-09-20','9999-01-01'),(406420,'d005','1985-10-07','9999-01-01'),(406421,'d004','1992-06-08','9999-01-01'),(406422,'d007','1989-11-26','9999-01-01'),(406423,'d002','1992-02-06','1998-05-01'),(406424,'d009','1996-05-27','9999-01-01'),(406425,'d006','1985-10-01','9999-01-01'),(406426,'d008','1987-02-08','9999-01-01'),(406427,'d005','1995-06-06','1996-08-20'),(406427,'d008','1996-08-20','9999-01-01'),(406428,'d005','1988-09-05','9999-01-01'),(406429,'d004','1996-10-15','9999-01-01'),(406430,'d004','1988-09-06','9999-01-01'),(406431,'d008','1989-09-20','9999-01-01'),(406432,'d004','1993-01-09','2002-05-24'),(406433,'d005','1986-12-21','2000-06-13'),(406434,'d003','1996-10-12','9999-01-01'),(406435,'d004','1997-02-11','1999-04-29'),(406435,'d006','1999-04-29','9999-01-01'),(406436,'d005','1993-12-08','9999-01-01'),(406437,'d008','1987-11-11','2002-07-15'),(406438,'d005','1998-08-29','9999-01-01'),(406439,'d007','1985-03-09','1996-03-10'),(406440,'d007','1999-11-16','9999-01-01'),(406441,'d001','1993-05-25','9999-01-01'),(406442,'d007','1994-10-15','9999-01-01'),(406443,'d007','1999-03-01','9999-01-01'),(406444,'d004','1990-08-21','1995-02-26'),(406444,'d009','1995-02-26','1996-11-24'),(406445,'d004','1989-03-11','9999-01-01'),(406446,'d005','1998-10-19','9999-01-01'),(406447,'d005','1992-07-19','9999-01-01'),(406448,'d008','1997-11-13','9999-01-01'),(406449,'d004','1990-01-01','9999-01-01'),(406450,'d005','1997-10-29','9999-01-01'),(406451,'d003','1987-12-11','9999-01-01'),(406452,'d004','1988-12-21','9999-01-01'),(406453,'d002','1998-12-08','2000-05-27'),(406454,'d001','1985-09-21','1996-01-03'),(406454,'d009','1996-01-03','9999-01-01'),(406455,'d007','1996-03-12','9999-01-01'),(406456,'d007','1986-08-21','9999-01-01'),(406457,'d005','1995-09-29','9999-01-01'),(406458,'d004','1995-07-31','9999-01-01'),(406459,'d005','1997-02-21','9999-01-01'),(406460,'d004','1995-12-17','9999-01-01'),(406461,'d001','1986-10-28','9999-01-01'),(406462,'d007','1997-05-05','2000-08-09'),(406463,'d007','1999-03-28','2001-11-19'),(406464,'d005','1993-08-27','9999-01-01'),(406465,'d004','1986-04-01','1992-09-10'),(406465,'d009','1992-09-10','9999-01-01'),(406466,'d004','1995-05-28','9999-01-01'),(406467,'d006','1993-06-14','9999-01-01'),(406468,'d003','1998-09-08','9999-01-01'),(406469,'d005','1995-02-16','9999-01-01'),(406470,'d005','1995-11-10','9999-01-01'),(406471,'d004','1993-08-15','1998-11-26'),(406472,'d008','1991-08-05','9999-01-01'),(406473,'d005','1991-02-20','1993-10-07'),(406473,'d008','1993-10-07','1997-11-09'),(406474,'d004','1992-07-12','9999-01-01'),(406475,'d008','1991-04-08','9999-01-01'),(406476,'d007','1989-12-15','9999-01-01'),(406477,'d005','1990-11-19','9999-01-01'),(406478,'d009','1990-10-30','1991-12-20'),(406479,'d008','1987-08-04','9999-01-01'),(406480,'d007','1985-08-16','9999-01-01'),(406481,'d007','2000-02-01','2000-03-06'),(406482,'d005','1993-06-07','9999-01-01'),(406483,'d005','1993-12-29','2002-05-16'),(406483,'d008','2002-05-16','9999-01-01'),(406484,'d004','1999-11-20','2002-01-22'),(406485,'d006','1990-03-27','9999-01-01'),(406486,'d001','1991-12-05','9999-01-01'),(406487,'d005','1989-11-26','9999-01-01'),(406488,'d008','1996-03-10','2001-05-17'),(406489,'d006','1990-06-07','9999-01-01'),(406490,'d009','1998-10-19','9999-01-01'),(406491,'d006','1993-03-23','9999-01-01'),(406492,'d007','1995-12-02','9999-01-01'),(406493,'d004','1989-09-16','1989-11-30'),(406493,'d006','1989-11-30','9999-01-01'),(406494,'d006','1999-09-06','2000-01-30'),(406495,'d005','1988-12-12','9999-01-01'),(406496,'d003','1996-06-26','2001-07-08'),(406497,'d006','1987-12-08','9999-01-01'),(406498,'d009','1991-04-11','9999-01-01'),(406499,'d008','1990-10-07','9999-01-01'),(406500,'d004','1997-03-25','9999-01-01'),(406501,'d003','1992-10-18','9999-01-01'),(406502,'d007','1991-03-17','1996-09-12'),(406502,'d009','1996-09-12','9999-01-01'),(406503,'d008','1998-08-20','2002-02-05'),(406504,'d001','1987-07-31','9999-01-01'),(406505,'d005','1986-01-07','1999-02-12'),(406506,'d008','1991-11-30','2000-06-06'),(406507,'d009','1997-04-23','9999-01-01'),(406508,'d004','1988-07-18','9999-01-01'),(406509,'d007','1989-02-10','9999-01-01'),(406510,'d005','1996-10-13','9999-01-01'),(406511,'d002','1991-10-02','9999-01-01'),(406512,'d007','1992-12-26','9999-01-01'),(406513,'d001','1987-07-20','2001-02-23'),(406513,'d007','2001-02-23','9999-01-01'),(406514,'d003','1997-12-29','9999-01-01'),(406515,'d005','1995-04-19','1998-03-18'),(406516,'d007','1986-10-29','9999-01-01'),(406517,'d004','1987-01-09','9999-01-01'),(406518,'d005','1991-10-19','9999-01-01'),(406519,'d005','1995-02-09','9999-01-01'),(406520,'d004','1998-02-26','9999-01-01'),(406521,'d005','1987-01-11','9999-01-01'),(406522,'d005','1993-09-02','1994-06-24'),(406523,'d002','1992-03-06','1992-07-13'),(406523,'d007','1992-07-13','9999-01-01'),(406524,'d001','1988-05-02','1995-09-04'),(406525,'d006','1994-07-10','9999-01-01'),(406526,'d004','1992-05-05','9999-01-01'),(406527,'d005','1994-09-13','9999-01-01'),(406528,'d001','1999-01-26','9999-01-01'),(406529,'d001','1999-09-28','9999-01-01'),(406530,'d005','1988-07-25','1990-08-29'),(406531,'d001','1994-02-22','9999-01-01'),(406532,'d004','1992-01-25','9999-01-01'),(406533,'d006','1996-09-29','9999-01-01'),(406534,'d001','2001-07-07','9999-01-01'),(406534,'d003','1996-07-29','2001-07-07'),(406535,'d004','1992-09-12','9999-01-01'),(406536,'d005','1998-01-03','9999-01-01'),(406537,'d005','1993-03-15','1999-05-18'),(406538,'d006','1998-04-13','9999-01-01'),(406539,'d004','1989-02-02','9999-01-01'),(406540,'d005','1999-07-02','9999-01-01'),(406541,'d004','1997-05-19','2000-05-10'),(406542,'d002','1987-07-24','1996-04-04'),(406543,'d001','1992-04-26','9999-01-01'),(406543,'d007','1991-12-27','1992-04-26'),(406544,'d004','1998-03-03','9999-01-01'),(406545,'d002','2000-01-03','9999-01-01'),(406546,'d009','1989-07-07','1993-03-06'),(406547,'d004','1986-04-16','9999-01-01'),(406548,'d007','1999-03-24','9999-01-01'),(406549,'d008','1999-11-27','9999-01-01'),(406550,'d003','1992-03-17','1997-04-06'),(406551,'d001','1987-08-04','1988-07-17'),(406551,'d007','1988-07-17','9999-01-01'),(406552,'d001','1992-09-03','9999-01-01'),(406553,'d004','1989-11-18','9999-01-01'),(406554,'d002','1996-02-18','9999-01-01'),(406555,'d003','1999-02-10','9999-01-01'),(406556,'d003','1993-11-09','9999-01-01'),(406557,'d005','1988-05-07','9999-01-01'),(406558,'d004','1999-08-10','9999-01-01'),(406559,'d005','1988-02-21','1988-07-30'),(406560,'d004','1992-02-18','1993-10-26'),(406560,'d006','1993-10-26','9999-01-01'),(406561,'d004','1997-07-15','9999-01-01'),(406562,'d005','1986-06-28','9999-01-01'),(406563,'d009','1995-10-04','9999-01-01'),(406564,'d005','1995-04-16','9999-01-01'),(406565,'d005','1986-01-25','1997-01-30'),(406566,'d004','1995-09-24','1995-10-07'),(406567,'d004','1989-05-03','9999-01-01'),(406568,'d003','1988-10-30','9999-01-01'),(406569,'d005','1986-09-02','9999-01-01'),(406570,'d005','1995-10-15','1999-01-31'),(406570,'d008','1999-01-31','2000-12-25'),(406571,'d002','1996-10-13','9999-01-01'),(406572,'d005','1993-03-24','9999-01-01'),(406573,'d003','1989-09-24','9999-01-01'),(406574,'d004','1985-06-06','9999-01-01'),(406575,'d005','1989-12-09','9999-01-01'),(406576,'d008','1999-03-26','9999-01-01'),(406577,'d007','1999-02-20','9999-01-01'),(406578,'d002','1991-04-11','2001-07-14'),(406579,'d007','1991-12-19','1995-01-15'),(406579,'d009','1995-01-15','9999-01-01'),(406580,'d005','1995-07-15','9999-01-01'),(406581,'d007','1999-06-12','9999-01-01'),(406582,'d005','1996-02-29','9999-01-01'),(406583,'d004','1994-10-13','2001-05-16'),(406584,'d007','1985-04-21','9999-01-01'),(406585,'d005','1987-03-30','9999-01-01'),(406586,'d004','1991-08-18','9999-01-01'),(406587,'d007','1997-09-28','9999-01-01'),(406588,'d005','1987-10-30','9999-01-01'),(406589,'d004','1994-10-05','9999-01-01'),(406590,'d005','1986-10-30','1988-06-17'),(406590,'d008','1988-06-17','9999-01-01'),(406591,'d004','1997-12-03','2000-10-03'),(406592,'d007','1998-11-10','9999-01-01'),(406593,'d007','1990-07-24','9999-01-01'),(406594,'d004','1990-09-21','9999-01-01'),(406595,'d002','1995-04-08','9999-01-01'),(406596,'d003','1993-05-12','9999-01-01'),(406597,'d005','1994-12-28','9999-01-01'),(406598,'d004','1996-05-11','1997-07-21'),(406598,'d008','1993-09-17','1996-05-11'),(406599,'d004','1987-10-16','9999-01-01'),(406600,'d007','1996-12-29','9999-01-01'),(406601,'d004','1987-10-26','9999-01-01'),(406602,'d005','1989-09-19','9999-01-01'),(406603,'d003','1987-11-01','9999-01-01'),(406604,'d007','1998-02-24','9999-01-01'),(406605,'d006','1986-02-01','9999-01-01'),(406606,'d002','1994-05-18','1994-08-14'),(406606,'d003','1994-08-14','9999-01-01'),(406607,'d001','1990-01-06','1990-07-29'),(406608,'d004','1995-04-07','9999-01-01'),(406609,'d004','1987-09-23','9999-01-01'),(406610,'d007','1995-02-18','9999-01-01'),(406611,'d005','1985-03-19','9999-01-01'),(406612,'d007','1989-11-10','9999-01-01'),(406613,'d005','1994-12-18','9999-01-01'),(406614,'d007','1994-01-08','9999-01-01'),(406615,'d004','1988-01-26','1989-08-20'),(406615,'d005','1987-05-02','1988-01-26'),(406616,'d004','1999-02-20','9999-01-01'),(406617,'d007','1996-10-06','9999-01-01'),(406618,'d003','1994-04-28','1996-02-12'),(406619,'d007','1996-02-23','9999-01-01'),(406620,'d004','1987-11-13','9999-01-01'),(406621,'d006','1996-01-25','9999-01-01'),(406622,'d005','1987-08-19','9999-01-01'),(406623,'d005','1994-09-07','9999-01-01'),(406624,'d004','1997-12-21','1998-07-17'),(406624,'d006','1998-07-17','1998-12-22'),(406625,'d003','1985-05-11','9999-01-01'),(406626,'d007','1998-07-23','9999-01-01'),(406627,'d008','1994-01-12','1994-06-19'),(406628,'d004','1990-08-18','9999-01-01'),(406629,'d004','1998-07-23','9999-01-01'),(406630,'d002','1994-12-18','9999-01-01'),(406631,'d004','1986-06-02','9999-01-01'),(406632,'d004','1994-06-15','9999-01-01'),(406633,'d007','1992-11-17','9999-01-01'),(406634,'d004','1992-08-12','1998-10-03'),(406635,'d004','1999-06-18','9999-01-01'),(406635,'d006','1989-07-25','1999-06-18'),(406636,'d005','1995-03-05','9999-01-01'),(406637,'d006','1991-05-15','9999-01-01'),(406638,'d008','1994-02-25','9999-01-01'),(406639,'d009','1991-04-02','9999-01-01'),(406640,'d005','1986-04-21','1993-07-11'),(406641,'d005','1990-07-05','9999-01-01'),(406642,'d002','1993-07-19','9999-01-01'),(406643,'d006','1987-11-04','9999-01-01'),(406644,'d004','1992-05-08','9999-01-01'),(406645,'d007','1997-01-24','1997-08-31'),(406645,'d009','1997-08-31','9999-01-01'),(406646,'d006','1988-07-10','9999-01-01'),(406647,'d003','1999-05-09','9999-01-01'),(406648,'d007','1985-09-01','9999-01-01'),(406649,'d008','1994-10-16','1997-01-07'),(406650,'d005','1990-01-31','9999-01-01'),(406651,'d006','1986-03-29','9999-01-01'),(406652,'d002','1995-03-17','9999-01-01'),(406653,'d004','1994-04-11','1999-06-22'),(406654,'d001','1994-11-06','1995-04-07'),(406655,'d004','1989-09-29','1994-11-10'),(406655,'d006','1994-11-10','9999-01-01'),(406656,'d007','1985-07-04','9999-01-01'),(406657,'d004','1998-06-29','9999-01-01'),(406658,'d009','1987-10-27','9999-01-01'),(406659,'d004','1993-01-13','9999-01-01'),(406660,'d005','1996-08-05','9999-01-01'),(406661,'d004','1997-01-11','9999-01-01'),(406662,'d004','1985-03-16','9999-01-01'),(406663,'d004','1999-11-05','2002-05-15'),(406664,'d004','1995-11-22','9999-01-01'),(406665,'d004','1994-04-28','9999-01-01'),(406665,'d006','1994-01-18','1994-04-28'),(406666,'d005','1999-02-08','2000-02-22'),(406667,'d003','1990-07-23','9999-01-01'),(406668,'d003','1995-11-19','9999-01-01'),(406669,'d001','1998-05-09','2001-05-27'),(406670,'d005','1998-02-06','9999-01-01'),(406671,'d004','1997-11-16','9999-01-01'),(406672,'d005','1992-01-10','9999-01-01'),(406673,'d004','1993-09-25','9999-01-01'),(406674,'d005','1985-05-15','1988-12-06'),(406674,'d008','1988-12-06','9999-01-01'),(406675,'d004','1995-06-03','9999-01-01'),(406676,'d005','1998-05-16','9999-01-01'),(406677,'d007','1998-12-17','2001-07-28'),(406678,'d005','1993-07-14','9999-01-01'),(406679,'d005','1997-06-16','9999-01-01'),(406680,'d005','1994-05-24','9999-01-01'),(406681,'d007','1999-05-05','9999-01-01'),(406682,'d005','1988-03-17','9999-01-01'),(406683,'d004','1998-01-15','9999-01-01'),(406683,'d008','1997-01-17','1998-01-15'),(406684,'d004','1999-10-14','9999-01-01'),(406685,'d004','1985-10-30','9999-01-01'),(406686,'d003','1990-03-22','1997-09-20'),(406687,'d004','1987-08-04','9999-01-01'),(406688,'d004','1995-05-18','9999-01-01'),(406689,'d005','1997-12-28','9999-01-01'),(406690,'d004','1999-07-09','9999-01-01'),(406691,'d001','1999-01-13','9999-01-01'),(406691,'d007','1994-07-24','1999-01-13'),(406692,'d008','1986-12-12','1990-07-20'),(406693,'d004','1999-01-22','9999-01-01'),(406694,'d004','1992-01-29','9999-01-01'),(406695,'d007','1989-11-17','9999-01-01'),(406696,'d008','1990-03-21','9999-01-01'),(406697,'d002','1989-05-17','9999-01-01'),(406698,'d005','1994-07-08','1996-04-24'),(406699,'d003','1995-10-11','9999-01-01'),(406700,'d007','1989-07-06','9999-01-01'),(406701,'d002','1996-12-11','9999-01-01'),(406701,'d003','1994-04-12','1996-12-11'),(406702,'d008','1994-09-18','9999-01-01'),(406703,'d005','1988-09-07','9999-01-01'),(406704,'d005','1999-02-28','9999-01-01'),(406705,'d007','1993-07-05','9999-01-01'),(406706,'d003','1985-05-19','2001-12-01'),(406707,'d004','1995-10-28','9999-01-01'),(406708,'d005','1996-05-15','9999-01-01'),(406709,'d004','1991-06-26','9999-01-01'),(406710,'d004','1991-07-23','9999-01-01'),(406711,'d004','1993-07-20','9999-01-01'),(406712,'d005','1986-03-13','1997-07-27'),(406712,'d008','1997-07-27','9999-01-01'),(406713,'d005','1991-11-23','9999-01-01'),(406714,'d008','1986-11-21','9999-01-01'),(406715,'d003','1986-09-08','1992-03-11'),(406716,'d005','1989-01-20','9999-01-01'),(406717,'d005','1985-02-03','9999-01-01'),(406718,'d005','1992-10-31','9999-01-01'),(406719,'d004','1987-01-28','9999-01-01'),(406720,'d003','1988-09-05','9999-01-01'),(406721,'d007','1998-07-20','1999-07-19'),(406722,'d001','2000-01-08','9999-01-01'),(406722,'d007','1999-04-11','2000-01-08'),(406723,'d002','1992-08-24','9999-01-01'),(406724,'d005','1988-04-22','9999-01-01'),(406725,'d007','1993-08-14','9999-01-01'),(406726,'d006','1999-07-04','9999-01-01'),(406727,'d005','1995-02-20','9999-01-01'),(406728,'d004','1995-10-22','1999-03-07'),(406729,'d005','1996-05-19','9999-01-01'),(406730,'d007','1997-03-19','9999-01-01'),(406731,'d004','1995-06-04','1999-12-08'),(406731,'d009','1999-12-08','9999-01-01'),(406732,'d004','1998-08-22','9999-01-01'),(406733,'d002','1986-03-13','9999-01-01'),(406734,'d005','1997-12-17','1999-04-24'),(406735,'d004','1995-02-03','9999-01-01'),(406736,'d001','1987-09-06','9999-01-01'),(406737,'d004','1987-11-08','9999-01-01'),(406738,'d002','1992-07-28','9999-01-01'),(406739,'d005','1991-07-14','9999-01-01'),(406740,'d004','1994-07-15','1997-02-09'),(406741,'d004','1996-11-25','1999-04-20'),(406741,'d009','1999-04-20','9999-01-01'),(406742,'d005','1999-12-25','2001-02-14'),(406743,'d005','1996-05-01','9999-01-01'),(406744,'d004','1995-06-09','9999-01-01'),(406745,'d007','1992-11-17','9999-01-01'),(406746,'d005','1987-06-07','9999-01-01'),(406747,'d007','1993-02-09','9999-01-01'),(406748,'d007','1990-08-04','9999-01-01'),(406749,'d001','1991-10-18','1991-11-09'),(406749,'d007','1991-07-31','1991-10-18'),(406750,'d003','1991-04-21','9999-01-01'),(406751,'d005','1986-05-26','9999-01-01'),(406752,'d007','1986-09-24','9999-01-01'),(406753,'d005','1995-06-21','9999-01-01'),(406754,'d008','1997-06-20','9999-01-01'),(406755,'d005','1997-03-31','9999-01-01'),(406756,'d005','1986-10-11','1995-04-04'),(406757,'d002','1985-08-27','1994-06-26'),(406758,'d007','1985-11-05','1988-09-12'),(406758,'d009','1988-09-12','1989-04-25'),(406759,'d005','1994-06-26','9999-01-01'),(406760,'d005','1999-06-26','9999-01-01'),(406761,'d006','1994-06-25','9999-01-01'),(406762,'d005','1999-09-12','2001-01-01'),(406763,'d009','1997-08-02','2002-07-24'),(406764,'d005','1988-08-30','9999-01-01'),(406765,'d005','2000-01-29','2000-10-01'),(406766,'d004','1996-05-10','9999-01-01'),(406767,'d006','1988-01-01','9999-01-01'),(406768,'d005','1990-09-15','1991-07-23'),(406768,'d008','1991-07-23','9999-01-01'),(406769,'d005','1987-07-14','9999-01-01'),(406770,'d005','1992-03-11','9999-01-01'),(406771,'d001','1995-09-20','9999-01-01'),(406772,'d001','1991-03-11','9999-01-01'),(406773,'d004','1986-06-14','1990-03-11'),(406774,'d005','1991-02-02','9999-01-01'),(406775,'d004','1996-08-07','9999-01-01'),(406776,'d005','1995-11-04','9999-01-01'),(406777,'d007','1990-12-18','1993-01-03'),(406778,'d004','1997-04-01','9999-01-01'),(406779,'d005','1992-10-06','9999-01-01'),(406779,'d009','1988-08-14','1992-10-06'),(406780,'d004','1998-05-27','9999-01-01'),(406781,'d006','1990-12-09','1996-03-13'),(406782,'d007','1999-09-26','1999-09-27'),(406783,'d005','1991-10-25','9999-01-01'),(406784,'d005','1997-11-20','9999-01-01'),(406785,'d007','1992-05-18','9999-01-01'),(406786,'d004','1993-02-25','1993-07-19'),(406787,'d001','1987-03-09','9999-01-01'),(406788,'d007','1990-03-11','1994-05-04'),(406788,'d009','1994-05-04','9999-01-01'),(406789,'d005','1990-07-07','9999-01-01'),(406790,'d002','1995-09-29','9999-01-01'),(406791,'d005','1999-02-27','9999-01-01'),(406792,'d004','1989-04-08','9999-01-01'),(406793,'d003','1991-02-03','9999-01-01'),(406794,'d001','1988-06-18','9999-01-01'),(406795,'d006','1989-08-02','1991-06-28'),(406796,'d005','1990-12-25','1996-12-01'),(406796,'d008','1996-12-01','9999-01-01'),(406797,'d004','1993-09-03','9999-01-01'),(406798,'d005','1995-10-08','9999-01-01'),(406799,'d002','1993-05-19','9999-01-01'),(406800,'d007','1993-03-16','9999-01-01'),(406801,'d005','1985-08-20','9999-01-01'),(406802,'d005','1991-07-08','9999-01-01'),(406803,'d005','1987-01-10','9999-01-01'),(406804,'d005','1993-12-09','1994-11-22'),(406805,'d009','1996-08-20','9999-01-01'),(406806,'d005','1995-10-25','9999-01-01'),(406807,'d004','1994-03-29','9999-01-01'),(406807,'d008','1986-04-08','1994-03-29'),(406808,'d002','1995-02-05','9999-01-01'),(406809,'d007','1996-01-18','9999-01-01'),(406810,'d005','1991-07-27','9999-01-01'),(406811,'d004','1993-02-05','9999-01-01'),(406812,'d005','1993-01-13','1993-03-10'),(406813,'d004','1989-09-05','1991-04-14'),(406814,'d004','1997-05-29','9999-01-01'),(406815,'d001','1985-02-05','9999-01-01'),(406816,'d005','1993-01-31','1999-12-24'),(406816,'d008','1999-12-24','9999-01-01'),(406817,'d007','1987-08-28','9999-01-01'),(406818,'d005','1996-09-19','2002-05-27'),(406819,'d004','1986-10-30','9999-01-01'),(406820,'d004','1989-02-22','9999-01-01'),(406821,'d004','1987-02-14','9999-01-01'),(406822,'d005','1990-10-17','1993-03-17'),(406823,'d004','1998-09-06','9999-01-01'),(406824,'d007','1990-11-10','9999-01-01'),(406825,'d004','1986-07-16','9999-01-01'),(406826,'d007','1997-08-02','1998-06-23'),(406826,'d009','1998-06-23','9999-01-01'),(406827,'d004','1993-02-12','9999-01-01'),(406828,'d005','1989-12-28','9999-01-01'),(406829,'d004','1998-02-14','9999-01-01'),(406830,'d003','1990-12-26','9999-01-01'),(406831,'d003','1986-08-13','1998-01-11'),(406832,'d005','1999-05-31','9999-01-01'),(406833,'d005','1990-11-23','9999-01-01'),(406834,'d007','1999-05-27','2000-05-25'),(406834,'d009','2000-05-25','9999-01-01'),(406835,'d007','1988-02-26','9999-01-01'),(406836,'d005','1997-07-25','9999-01-01'),(406837,'d004','1994-04-09','9999-01-01'),(406838,'d004','1986-03-29','9999-01-01'),(406839,'d007','1996-02-20','9999-01-01'),(406840,'d004','1998-03-25','1998-07-01'),(406841,'d007','1991-01-13','9999-01-01'),(406842,'d008','1998-11-27','2001-02-24'),(406843,'d005','1996-01-06','9999-01-01'),(406844,'d001','2002-03-15','9999-01-01'),(406844,'d003','1995-05-25','2002-03-15'),(406845,'d001','1993-08-25','9999-01-01'),(406846,'d005','1992-03-18','9999-01-01'),(406847,'d007','1999-10-05','9999-01-01'),(406848,'d004','1990-02-22','1997-02-27'),(406849,'d004','1994-08-28','1997-08-23'),(406850,'d004','1996-04-19','9999-01-01'),(406851,'d004','1996-07-11','9999-01-01'),(406852,'d004','1996-10-07','1996-12-18'),(406852,'d009','1996-12-18','9999-01-01'),(406853,'d005','1994-11-18','9999-01-01'),(406854,'d005','1988-11-20','9999-01-01'),(406855,'d005','1985-07-13','1993-12-12'),(406856,'d003','1987-11-19','9999-01-01'),(406857,'d004','1987-09-06','9999-01-01'),(406858,'d004','1986-02-01','9999-01-01'),(406859,'d004','1988-02-10','9999-01-01'),(406860,'d005','1993-10-01','9999-01-01'),(406861,'d001','1993-04-21','9999-01-01'),(406862,'d005','1986-01-18','1986-09-27'),(406862,'d008','1986-09-27','1988-05-19'),(406863,'d002','1985-08-04','9999-01-01'),(406864,'d008','1998-12-31','9999-01-01'),(406865,'d003','1989-10-08','9999-01-01'),(406866,'d009','1994-07-22','9999-01-01'),(406867,'d004','1998-02-23','9999-01-01'),(406868,'d007','1995-08-30','9999-01-01'),(406869,'d005','1985-04-11','2002-04-29'),(406870,'d008','1986-11-08','9999-01-01'),(406871,'d004','1987-06-11','9999-01-01'),(406872,'d001','1991-03-27','9999-01-01'),(406872,'d003','1989-09-15','1991-03-27'),(406873,'d003','1992-05-04','2000-05-10'),(406874,'d007','1995-04-20','9999-01-01'),(406875,'d004','1987-03-02','9999-01-01'),(406876,'d007','1989-04-29','9999-01-01'),(406877,'d003','1990-04-15','9999-01-01'),(406878,'d008','1997-11-03','9999-01-01'),(406879,'d005','1991-01-07','9999-01-01'),(406880,'d008','1991-10-27','9999-01-01'),(406881,'d005','1990-08-25','2000-03-06'),(406882,'d004','2001-06-01','9999-01-01'),(406882,'d009','1987-12-12','2001-06-01'),(406883,'d005','1986-10-18','9999-01-01'),(406884,'d007','1987-03-27','9999-01-01'),(406885,'d005','1989-05-12','9999-01-01'),(406886,'d004','1997-05-13','9999-01-01'),(406887,'d001','1998-07-03','9999-01-01'),(406888,'d005','1995-11-14','9999-01-01'),(406889,'d003','1995-04-22','2002-06-06'),(406890,'d004','1989-01-04','9999-01-01'),(406891,'d002','1990-05-09','1991-12-19'),(406891,'d007','1991-12-19','9999-01-01'),(406892,'d004','1988-06-22','1995-10-21'),(406893,'d008','1996-12-10','9999-01-01'),(406894,'d004','1988-04-20','9999-01-01'),(406895,'d008','1997-07-12','9999-01-01'),(406896,'d004','1997-01-03','1997-07-27'),(406897,'d003','1987-04-07','9999-01-01'),(406898,'d008','1987-08-03','9999-01-01'),(406899,'d005','1988-06-22','9999-01-01'),(406900,'d004','1996-12-13','9999-01-01'),(406900,'d005','1996-01-20','1996-12-13'),(406901,'d009','1992-03-20','1994-03-19'),(406902,'d007','1994-07-26','9999-01-01'),(406903,'d009','1987-02-08','9999-01-01'),(406904,'d004','1994-04-21','9999-01-01'),(406905,'d009','1994-02-26','9999-01-01'),(406906,'d004','1997-04-10','9999-01-01'),(406907,'d008','1991-03-06','9999-01-01'),(406908,'d002','1997-12-13','2001-01-31'),(406909,'d009','1994-07-28','9999-01-01'),(406910,'d007','1999-10-01','9999-01-01'),(406911,'d005','1994-12-02','9999-01-01'),(406911,'d009','1994-07-02','1994-12-02'),(406912,'d005','1987-08-12','9999-01-01'),(406913,'d003','1989-07-07','9999-01-01'),(406914,'d004','1994-07-09','9999-01-01'),(406915,'d005','1986-04-02','1990-12-24'),(406916,'d005','1988-01-14','9999-01-01'),(406917,'d009','1986-09-14','1988-03-11'),(406918,'d004','1994-11-20','9999-01-01'),(406919,'d005','1989-12-01','9999-01-01'),(406920,'d004','1990-01-01','9999-01-01'),(406921,'d001','1995-04-07','1996-01-03'),(406921,'d007','1996-01-03','9999-01-01'),(406922,'d005','1987-04-16','9999-01-01'),(406923,'d004','1997-11-13','9999-01-01'),(406924,'d005','1986-09-20','1991-04-28'),(406925,'d008','1992-06-21','9999-01-01'),(406926,'d002','1991-03-22','9999-01-01'),(406927,'d004','1999-08-04','9999-01-01'),(406928,'d006','1987-07-11','9999-01-01'),(406929,'d007','1991-07-03','9999-01-01'),(406930,'d005','1996-10-11','1997-08-02'),(406931,'d004','1999-12-07','9999-01-01'),(406931,'d005','1992-10-27','1999-12-07'),(406932,'d005','1994-12-02','2000-12-27'),(406933,'d008','1990-08-07','9999-01-01'),(406934,'d008','1992-06-14','9999-01-01'),(406935,'d005','1986-10-16','9999-01-01'),(406936,'d003','1991-09-26','9999-01-01'),(406937,'d003','1991-06-19','9999-01-01'),(406938,'d009','1993-07-26','1998-01-13'),(406939,'d005','1988-11-16','9999-01-01'),(406939,'d008','1985-09-30','1988-11-16'),(406940,'d008','1998-10-02','9999-01-01'),(406941,'d005','1993-10-14','9999-01-01'),(406942,'d004','1999-10-29','9999-01-01'),(406943,'d002','1988-09-25','9999-01-01'),(406944,'d001','1989-04-20','9999-01-01'),(406945,'d001','1998-03-16','9999-01-01'),(406946,'d004','1998-05-13','9999-01-01'),(406947,'d002','1993-04-16','1997-09-21'),(406948,'d009','1996-01-07','9999-01-01'),(406949,'d004','1996-10-14','9999-01-01'),(406950,'d001','1992-01-25','1998-08-29'),(406950,'d009','1998-08-29','9999-01-01'),(406951,'d003','1996-06-20','9999-01-01'),(406952,'d007','1986-08-08','9999-01-01'),(406953,'d004','1998-05-11','9999-01-01'),(406954,'d009','1991-05-03','2000-06-30'),(406955,'d005','1986-01-13','9999-01-01'),(406956,'d005','1989-05-08','9999-01-01'),(406957,'d005','1995-08-18','9999-01-01'),(406958,'d004','1990-12-22','9999-01-01'),(406959,'d007','1998-03-19','9999-01-01'),(406960,'d004','1991-02-08','1994-03-21'),(406960,'d006','1994-03-21','9999-01-01'),(406961,'d005','1987-01-21','1991-09-07'),(406962,'d007','1997-08-22','9999-01-01'),(406963,'d007','1990-08-30','9999-01-01'),(406964,'d005','1999-09-12','9999-01-01'),(406965,'d007','1998-12-02','2001-06-21'),(406966,'d001','1997-04-02','9999-01-01'),(406967,'d004','1995-08-29','9999-01-01'),(406968,'d004','2002-02-28','9999-01-01'),(406968,'d005','1999-12-28','2002-02-28'),(406969,'d004','1991-10-19','2001-01-28'),(406970,'d009','1985-08-08','1987-11-23'),(406971,'d005','1988-08-26','9999-01-01'),(406972,'d005','1992-05-30','1995-07-19'),(406973,'d007','1985-12-21','9999-01-01'),(406974,'d005','1989-11-06','9999-01-01'),(406975,'d005','1986-05-03','9999-01-01'),(406976,'d001','1995-04-07','2001-01-28'),(406976,'d007','2001-01-28','9999-01-01'),(406977,'d008','1991-12-06','9999-01-01'),(406978,'d004','1997-09-17','2001-05-08'),(406979,'d005','1996-07-15','9999-01-01'),(406980,'d007','1987-02-15','9999-01-01'),(406981,'d004','1995-03-03','9999-01-01'),(406982,'d005','1990-11-05','9999-01-01'),(406983,'d002','1998-12-03','9999-01-01'),(406984,'d004','1993-05-14','9999-01-01'),(406985,'d007','1993-12-26','9999-01-01'),(406986,'d003','1993-05-25','9999-01-01'),(406987,'d005','1996-06-15','1997-05-10'),(406987,'d008','1997-05-10','1997-12-28'),(406988,'d004','1996-04-01','9999-01-01'),(406989,'d004','1989-10-29','2000-01-21'),(406990,'d009','1991-09-28','9999-01-01'),(406991,'d004','1987-03-11','9999-01-01'),(406992,'d002','1990-12-17','9999-01-01'),(406993,'d004','1987-01-08','9999-01-01'),(406994,'d005','1996-03-06','9999-01-01'),(406995,'d006','1989-07-22','9999-01-01'),(406996,'d007','1995-09-24','9999-01-01'),(406997,'d007','1992-06-15','1997-02-13'),(406998,'d007','1990-08-23','2002-02-03'),(406998,'d009','2002-02-03','9999-01-01'),(406999,'d005','1991-12-02','9999-01-01'),(407000,'d005','1997-06-21','9999-01-01'),(407001,'d004','1985-10-05','9999-01-01'),(407002,'d007','1986-09-19','1992-07-14'),(407003,'d009','1998-06-24','9999-01-01'),(407004,'d004','1985-05-17','9999-01-01'),(407005,'d002','1992-03-07','9999-01-01'),(407006,'d003','1988-09-01','9999-01-01'),(407007,'d005','1993-12-28','2000-12-17'),(407007,'d008','2000-12-17','9999-01-01'),(407008,'d002','1988-07-11','9999-01-01'),(407009,'d005','1998-02-15','1998-06-27'),(407010,'d005','1991-11-10','9999-01-01'),(407011,'d004','1999-01-04','2000-03-14'),(407012,'d002','1989-12-10','9999-01-01'),(407013,'d005','1988-09-24','9999-01-01'),(407014,'d004','1992-08-17','2000-12-25'),(407015,'d004','1995-06-29','1995-07-20'),(407016,'d004','1998-12-16','9999-01-01'),(407016,'d008','1993-05-12','1998-12-16'),(407017,'d004','1997-07-06','9999-01-01'),(407018,'d003','1998-08-22','2001-05-24'),(407019,'d007','1989-08-02','9999-01-01'),(407020,'d005','1990-10-10','9999-01-01'),(407021,'d007','1985-03-30','9999-01-01'),(407022,'d004','1999-10-15','2000-04-07'),(407023,'d007','1999-07-11','9999-01-01'),(407024,'d005','1992-11-15','1999-10-21'),(407024,'d008','1999-10-21','9999-01-01'),(407025,'d001','1998-11-02','9999-01-01'),(407026,'d004','1985-12-08','9999-01-01'),(407027,'d005','1991-03-22','9999-01-01'),(407028,'d007','1991-08-28','9999-01-01'),(407029,'d006','1985-10-19','9999-01-01'),(407030,'d004','1989-03-25','9999-01-01'),(407031,'d003','1998-01-31','1999-07-25'),(407032,'d005','1998-11-04','9999-01-01'),(407033,'d007','1996-04-08','9999-01-01'),(407034,'d007','1995-02-17','9999-01-01'),(407035,'d004','1999-02-20','1999-10-27'),(407035,'d006','1999-10-27','1999-12-31'),(407036,'d004','1991-03-16','9999-01-01'),(407037,'d005','1997-06-10','9999-01-01'),(407038,'d005','1993-02-26','9999-01-01'),(407039,'d009','1991-03-04','9999-01-01'),(407040,'d005','1998-07-19','2000-03-29'),(407041,'d003','1989-02-19','9999-01-01'),(407042,'d007','2000-01-18','9999-01-01'),(407043,'d004','1986-01-29','1987-07-23'),(407043,'d009','1987-07-23','9999-01-01'),(407044,'d005','1997-12-14','9999-01-01'),(407045,'d007','1995-02-10','9999-01-01'),(407046,'d004','1995-02-28','9999-01-01'),(407047,'d007','1989-01-01','1998-06-08'),(407048,'d005','1992-10-05','2002-01-05'),(407049,'d002','1996-06-03','1998-08-23'),(407050,'d005','2000-01-07','9999-01-01'),(407051,'d005','1986-02-05','9999-01-01'),(407052,'d004','1987-12-17','1990-10-29'),(407052,'d006','1990-10-29','9999-01-01'),(407053,'d005','1991-09-12','1996-02-04'),(407054,'d005','1991-04-08','9999-01-01'),(407055,'d007','1998-01-07','2000-08-02'),(407056,'d007','1998-11-18','9999-01-01'),(407057,'d004','1993-11-15','9999-01-01'),(407058,'d008','1998-10-14','1999-11-14'),(407059,'d009','1991-05-05','9999-01-01'),(407060,'d009','1993-07-24','1996-12-01'),(407061,'d004','1999-03-02','2001-05-25'),(407061,'d006','2001-05-25','9999-01-01'),(407062,'d004','1998-04-21','9999-01-01'),(407063,'d001','1995-01-06','9999-01-01'),(407064,'d007','1999-08-30','2000-08-27'),(407065,'d009','1996-08-06','1997-10-15'),(407066,'d004','1985-09-03','9999-01-01'),(407067,'d004','1998-02-05','9999-01-01'),(407068,'d007','1990-08-26','9999-01-01'),(407069,'d001','1985-07-02','9999-01-01'),(407070,'d007','1992-11-25','9999-01-01'),(407071,'d001','1990-06-22','9999-01-01'),(407071,'d007','1987-08-04','1990-06-22'),(407072,'d009','1986-10-18','9999-01-01'),(407073,'d001','1988-09-05','9999-01-01'),(407074,'d005','1994-02-28','1999-01-15'),(407075,'d009','1987-02-14','9999-01-01'),(407076,'d007','1990-07-26','9999-01-01'),(407077,'d002','1995-11-12','9999-01-01'),(407078,'d007','1993-02-28','1994-12-06'),(407079,'d005','1992-10-17','9999-01-01'),(407080,'d007','1997-05-02','9999-01-01'),(407081,'d004','1990-03-16','1992-04-08'),(407081,'d006','1992-04-08','1993-05-28'),(407082,'d006','1986-11-09','9999-01-01'),(407083,'d004','1987-01-02','9999-01-01'),(407084,'d008','1996-06-23','1997-01-10'),(407085,'d007','1995-03-27','9999-01-01'),(407086,'d004','1988-10-21','9999-01-01'),(407087,'d004','1994-08-12','9999-01-01'),(407088,'d004','1999-09-12','9999-01-01'),(407089,'d001','1985-09-28','2001-10-17'),(407089,'d009','2001-10-17','9999-01-01'),(407090,'d009','1994-06-19','9999-01-01'),(407091,'d007','1998-02-10','9999-01-01'),(407092,'d002','1997-11-13','9999-01-01'),(407093,'d007','1998-06-08','1999-04-13'),(407094,'d007','1999-05-10','9999-01-01'),(407095,'d003','1989-09-10','9999-01-01'),(407096,'d005','1999-09-20','9999-01-01'),(407097,'d007','1997-02-09','1997-12-18'),(407097,'d009','1997-12-18','1998-01-25'),(407098,'d007','1995-04-02','9999-01-01'),(407099,'d007','1993-05-22','9999-01-01'),(407100,'d005','1985-06-29','9999-01-01'),(407101,'d005','1992-04-19','9999-01-01'),(407102,'d004','1988-08-23','1990-01-28'),(407103,'d005','1994-06-07','9999-01-01'),(407104,'d001','1991-01-11','9999-01-01'),(407105,'d007','1987-01-12','1989-12-18'),(407106,'d004','1985-02-08','9999-01-01'),(407107,'d004','1994-08-28','9999-01-01'),(407107,'d005','1990-12-27','1994-08-28'),(407108,'d005','1987-11-20','9999-01-01'),(407109,'d002','1998-05-20','9999-01-01'),(407110,'d003','1997-09-11','9999-01-01'),(407111,'d007','1995-05-15','9999-01-01'),(407112,'d005','1992-09-07','9999-01-01'),(407113,'d008','1988-12-26','1995-05-10'),(407114,'d007','1987-03-14','1997-07-19'),(407115,'d007','1987-07-15','9999-01-01'),(407116,'d007','1999-05-10','2001-10-21'),(407116,'d009','2001-10-21','9999-01-01'),(407117,'d005','1998-07-01','2002-03-12'),(407118,'d004','1991-10-21','9999-01-01'),(407119,'d008','1993-06-21','1995-03-05'),(407120,'d002','1985-11-23','1988-11-30'),(407121,'d005','1992-05-18','9999-01-01'),(407122,'d005','1993-11-06','9999-01-01'),(407123,'d005','1994-07-26','9999-01-01'),(407124,'d007','1987-12-29','1990-04-28'),(407125,'d007','1988-12-10','9999-01-01'),(407126,'d001','1999-02-23','9999-01-01'),(407126,'d007','1986-04-25','1999-02-23'),(407127,'d005','1996-09-28','9999-01-01'),(407128,'d007','1985-03-06','9999-01-01'),(407129,'d004','1985-10-17','9999-01-01'),(407130,'d004','1987-01-30','1988-12-06'),(407131,'d006','1989-05-07','9999-01-01'),(407132,'d002','1996-02-10','9999-01-01'),(407133,'d005','1998-03-17','9999-01-01'),(407134,'d004','2000-12-06','9999-01-01'),(407134,'d009','1999-06-20','2000-12-06'),(407135,'d007','1999-04-22','9999-01-01'),(407136,'d008','1988-05-10','9999-01-01'),(407137,'d007','1994-12-29','9999-01-01'),(407138,'d005','1992-12-30','1994-05-05'),(407139,'d009','1985-02-27','9999-01-01'),(407140,'d005','1989-03-24','9999-01-01'),(407141,'d009','1996-07-30','9999-01-01'),(407142,'d005','1999-04-26','9999-01-01'),(407143,'d005','1992-07-15','9999-01-01'),(407143,'d008','1988-10-20','1992-07-15'),(407144,'d005','1988-03-29','9999-01-01'),(407145,'d003','1985-12-04','1988-04-15'),(407146,'d003','1993-12-03','9999-01-01'),(407147,'d004','1994-10-06','9999-01-01'),(407148,'d005','1998-06-03','2000-09-24'),(407149,'d008','1989-10-30','9999-01-01'),(407150,'d006','1985-07-08','1996-07-12'),(407151,'d005','1997-10-28','9999-01-01'),(407152,'d004','1992-10-26','9999-01-01'),(407153,'d004','1986-11-13','1990-06-06'),(407153,'d009','1990-06-06','9999-01-01'),(407154,'d007','1991-01-03','9999-01-01'),(407155,'d004','1994-08-18','9999-01-01'),(407156,'d008','1994-09-20','1995-10-30'),(407157,'d004','1993-01-06','9999-01-01'),(407158,'d005','1990-07-24','9999-01-01'),(407159,'d005','1993-09-23','9999-01-01'),(407160,'d004','1989-06-01','9999-01-01'),(407161,'d004','2000-07-06','9999-01-01'),(407161,'d009','1992-07-04','2000-07-06'),(407162,'d008','1988-08-28','9999-01-01'),(407163,'d004','1986-02-12','9999-01-01'),(407164,'d004','1987-11-01','1989-02-28'),(407165,'d007','1989-01-03','9999-01-01'),(407166,'d005','1998-09-29','9999-01-01'),(407167,'d004','1989-12-20','1992-05-20'),(407168,'d004','1987-01-18','9999-01-01'),(407169,'d005','1996-07-30','9999-01-01'),(407170,'d008','1991-01-18','9999-01-01'),(407171,'d007','1998-09-12','2000-10-15'),(407172,'d005','1990-05-23','1999-10-01'),(407172,'d008','1999-10-01','9999-01-01'),(407173,'d002','1995-04-13','9999-01-01'),(407174,'d005','1994-12-05','9999-01-01'),(407175,'d005','1985-11-22','9999-01-01'),(407176,'d003','1989-12-29','9999-01-01'),(407177,'d004','1993-05-04','9999-01-01'),(407178,'d005','1999-07-29','1999-10-01'),(407179,'d008','1988-12-18','9999-01-01'),(407180,'d004','1987-07-08','9999-01-01'),(407181,'d005','1991-02-17','2001-06-23'),(407181,'d008','2001-06-23','9999-01-01'),(407182,'d005','1998-11-12','9999-01-01'),(407183,'d005','1990-07-29','9999-01-01'),(407184,'d007','1999-04-17','9999-01-01'),(407185,'d005','1987-01-06','9999-01-01'),(407186,'d007','1988-12-21','9999-01-01'),(407187,'d007','1997-12-03','1999-10-30'),(407188,'d008','1995-05-15','1999-07-17'),(407189,'d008','1986-04-14','9999-01-01'),(407190,'d004','1989-09-10','9999-01-01'),(407191,'d009','1985-02-27','9999-01-01'),(407192,'d004','1995-12-11','1999-12-03'),(407192,'d005','1992-08-28','1995-12-11'),(407193,'d005','1992-01-02','9999-01-01'),(407194,'d004','1993-06-22','9999-01-01'),(407195,'d004','1987-11-20','9999-01-01'),(407196,'d002','1996-01-03','9999-01-01'),(407197,'d007','1990-08-13','9999-01-01'),(407198,'d006','1988-11-02','9999-01-01'),(407199,'d004','1996-10-15','1999-11-30'),(407200,'d009','1987-01-25','9999-01-01'),(407201,'d003','1995-06-22','9999-01-01'),(407202,'d004','1988-03-30','1998-07-13'),(407202,'d009','1998-07-13','9999-01-01'),(407203,'d002','1998-12-06','9999-01-01'),(407204,'d004','1989-09-07','9999-01-01'),(407205,'d003','1993-06-02','1997-04-07'),(407206,'d003','1988-06-07','9999-01-01'),(407207,'d004','1996-01-22','9999-01-01'),(407208,'d001','1991-12-27','1994-11-09'),(407209,'d009','1992-08-10','1998-09-25'),(407210,'d005','1989-12-19','2001-01-15'),(407210,'d008','2001-01-15','9999-01-01'),(407211,'d004','1993-09-28','9999-01-01'),(407212,'d007','1989-06-15','9999-01-01'),(407213,'d007','1989-06-16','9999-01-01'),(407214,'d003','1986-01-02','9999-01-01'),(407215,'d007','1993-08-10','9999-01-01'),(407216,'d007','1995-01-04','2002-03-04'),(407217,'d003','1998-09-06','9999-01-01'),(407218,'d004','1994-04-14','9999-01-01'),(407219,'d005','1993-05-01','2000-08-26'),(407219,'d008','2000-08-26','9999-01-01'),(407220,'d005','1996-09-05','9999-01-01'),(407221,'d005','1987-09-16','9999-01-01'),(407222,'d006','2000-01-05','2001-03-08'),(407223,'d004','1995-04-13','9999-01-01'),(407224,'d005','1990-05-02','9999-01-01'),(407225,'d005','1990-09-11','9999-01-01'),(407226,'d005','1986-07-03','9999-01-01'),(407227,'d004','1999-11-24','1999-12-21'),(407227,'d009','1999-12-21','9999-01-01'),(407228,'d004','1999-11-03','2001-07-28'),(407229,'d005','1987-07-28','9999-01-01'),(407230,'d008','1989-07-11','9999-01-01'),(407231,'d007','1988-12-17','1989-08-09'),(407232,'d004','1989-05-22','1993-03-30'),(407233,'d001','1990-03-23','9999-01-01'),(407234,'d005','1995-10-03','9999-01-01'),(407235,'d004','1990-04-22','1990-09-28'),(407235,'d005','1986-11-17','1990-04-22'),(407236,'d004','1997-09-09','9999-01-01'),(407237,'d002','1985-12-10','9999-01-01'),(407238,'d004','1995-02-07','9999-01-01'),(407239,'d004','1990-01-04','9999-01-01'),(407240,'d007','1986-07-24','1990-05-25'),(407241,'d007','1992-10-17','9999-01-01'),(407242,'d005','1986-07-15','1995-04-06'),(407243,'d005','1999-11-29','9999-01-01'),(407244,'d005','1991-09-23','1997-02-25'),(407244,'d008','1997-02-25','9999-01-01'),(407245,'d009','1992-05-23','9999-01-01'),(407246,'d002','1996-08-21','9999-01-01'),(407247,'d004','1995-12-02','9999-01-01'),(407248,'d004','1991-09-24','9999-01-01'),(407249,'d005','1992-11-05','9999-01-01'),(407250,'d004','1985-04-12','1994-03-26'),(407251,'d007','1996-04-22','9999-01-01'),(407252,'d004','1986-06-17','9999-01-01'),(407253,'d007','1988-05-20','1995-01-10'),(407254,'d002','1999-04-16','9999-01-01'),(407254,'d003','1992-10-14','1999-04-16'),(407255,'d005','1989-08-10','2000-10-15'),(407256,'d004','1990-03-07','9999-01-01'),(407257,'d007','1997-02-22','9999-01-01'),(407258,'d004','1988-05-31','9999-01-01'),(407259,'d004','1999-03-11','9999-01-01'),(407260,'d008','1994-12-22','9999-01-01'),(407261,'d001','1995-04-09','9999-01-01'),(407262,'d005','1985-03-16','9999-01-01'),(407263,'d009','1999-06-23','9999-01-01'),(407264,'d001','1996-12-21','2000-10-05'),(407264,'d007','1994-01-17','1996-12-21'),(407265,'d004','1998-03-14','9999-01-01'),(407266,'d004','1997-01-31','9999-01-01'),(407267,'d004','1991-06-09','9999-01-01'),(407268,'d007','1990-10-17','9999-01-01'),(407269,'d002','1999-06-23','9999-01-01'),(407270,'d003','1989-09-14','1992-04-29'),(407271,'d004','1988-02-18','9999-01-01'),(407272,'d004','1993-04-30','9999-01-01'),(407273,'d002','1989-11-02','9999-01-01'),(407273,'d003','1988-01-17','1989-11-02'),(407274,'d001','1987-06-07','9999-01-01'),(407275,'d002','1998-02-08','9999-01-01'),(407276,'d005','1990-12-19','9999-01-01'),(407277,'d007','1997-02-19','1998-03-07'),(407278,'d009','1990-02-02','9999-01-01'),(407279,'d008','1990-06-05','9999-01-01'),(407280,'d001','1993-03-17','9999-01-01'),(407281,'d005','1992-10-31','9999-01-01'),(407281,'d009','1991-06-11','1992-10-31'),(407282,'d005','1989-02-11','9999-01-01'),(407283,'d005','1999-12-07','9999-01-01'),(407284,'d004','1993-12-22','1995-04-22'),(407285,'d005','1989-01-31','9999-01-01'),(407286,'d003','1994-04-05','9999-01-01'),(407287,'d005','1995-03-10','1998-01-10'),(407288,'d007','1998-02-17','9999-01-01'),(407289,'d003','1996-05-12','9999-01-01'),(407290,'d005','1998-07-22','9999-01-01'),(407291,'d005','1999-02-02','9999-01-01'),(407292,'d001','1994-10-30','2001-03-08'),(407292,'d009','2001-03-08','9999-01-01'),(407293,'d004','1985-12-10','1986-08-21'),(407294,'d005','1995-10-31','9999-01-01'),(407295,'d005','1998-10-29','9999-01-01'),(407296,'d005','1986-12-06','9999-01-01'),(407297,'d009','1993-04-15','9999-01-01'),(407298,'d001','1997-01-01','9999-01-01'),(407299,'d008','1992-04-29','9999-01-01'),(407300,'d008','1988-06-06','1994-09-13'),(407301,'d005','1996-10-04','1998-12-03'),(407301,'d008','1998-12-03','9999-01-01'),(407302,'d001','1993-05-22','9999-01-01'),(407303,'d001','1987-08-24','9999-01-01'),(407304,'d009','1986-12-08','9999-01-01'),(407305,'d002','1993-09-19','1995-10-09'),(407306,'d008','1987-05-17','9999-01-01'),(407307,'d005','1985-03-01','1994-10-23'),(407308,'d004','1996-02-23','9999-01-01'),(407309,'d007','1993-05-19','9999-01-01'),(407310,'d006','1998-02-13','9999-01-01'),(407311,'d005','1999-07-26','1999-11-28'),(407311,'d008','1999-11-28','9999-01-01'),(407312,'d008','1998-11-11','9999-01-01'),(407313,'d005','1991-12-03','9999-01-01'),(407314,'d005','1997-07-26','9999-01-01'),(407315,'d001','1989-09-23','2000-09-03'),(407316,'d005','1989-02-09','9999-01-01'),(407317,'d008','1996-07-17','9999-01-01'),(407318,'d003','1994-05-25','9999-01-01'),(407319,'d006','1999-08-24','9999-01-01'),(407320,'d002','1992-11-28','1997-03-15'),(407320,'d007','1997-03-15','9999-01-01'),(407321,'d004','1987-10-15','9999-01-01'),(407322,'d005','1986-09-02','9999-01-01'),(407323,'d004','1997-06-19','1998-11-29'),(407324,'d004','1990-09-04','9999-01-01'),(407325,'d004','1998-05-19','9999-01-01'),(407326,'d009','1986-08-11','9999-01-01'),(407327,'d005','1997-06-27','9999-01-01'),(407328,'d003','1990-05-04','9999-01-01'),(407329,'d004','1997-05-04','1998-01-13'),(407330,'d004','1999-03-15','9999-01-01'),(407330,'d005','1999-03-05','1999-03-15'),(407331,'d006','1996-10-04','9999-01-01'),(407332,'d007','1999-02-21','9999-01-01'),(407333,'d006','1994-10-17','9999-01-01'),(407334,'d004','1999-04-27','9999-01-01'),(407335,'d005','1998-07-05','2000-10-04'),(407336,'d005','1993-07-11','9999-01-01'),(407337,'d004','1996-04-12','9999-01-01'),(407338,'d002','1986-03-30','9999-01-01'),(407339,'d004','2000-10-18','9999-01-01'),(407339,'d005','1989-03-25','2000-10-18'),(407340,'d002','1990-07-20','9999-01-01'),(407341,'d004','1999-11-23','9999-01-01'),(407342,'d006','1991-07-01','1997-06-24'),(407343,'d005','1999-08-25','2002-07-09'),(407344,'d009','1996-03-14','9999-01-01'),(407345,'d004','1985-08-03','9999-01-01'),(407346,'d001','1991-07-27','9999-01-01'),(407347,'d007','1992-03-18','1997-06-11'),(407347,'d009','1997-06-11','1998-04-30'),(407348,'d007','1995-03-28','9999-01-01'),(407349,'d007','1993-07-08','9999-01-01'),(407350,'d004','1994-05-25','2000-12-19'),(407351,'d007','1988-12-10','9999-01-01'),(407352,'d007','1994-05-25','9999-01-01'),(407353,'d001','1997-01-24','9999-01-01'),(407354,'d001','1993-05-13','9999-01-01'),(407355,'d005','1988-09-21','1989-04-26'),(407356,'d007','1990-06-25','9999-01-01'),(407357,'d004','1998-11-15','9999-01-01'),(407357,'d005','1996-06-06','1998-11-15'),(407358,'d004','1991-06-11','1993-09-10'),(407359,'d006','1987-02-14','9999-01-01'),(407360,'d007','1997-04-15','9999-01-01'),(407361,'d004','1995-05-21','9999-01-01'),(407362,'d009','1987-08-10','9999-01-01'),(407363,'d005','1999-11-21','9999-01-01'),(407364,'d006','1985-04-26','9999-01-01'),(407365,'d004','1991-10-11','1999-08-30'),(407365,'d006','1999-08-30','9999-01-01'),(407366,'d004','1992-01-19','9999-01-01'),(407367,'d007','1993-01-31','1993-04-14'),(407368,'d007','1995-12-30','9999-01-01'),(407369,'d005','1996-12-10','2001-10-31'),(407370,'d005','1986-06-11','9999-01-01'),(407371,'d007','1993-08-26','9999-01-01'),(407372,'d005','1987-06-20','9999-01-01'),(407373,'d004','2002-07-01','9999-01-01'),(407373,'d005','1999-11-26','2002-07-01'),(407374,'d005','1990-04-19','1991-02-23'),(407375,'d004','1998-12-06','2001-09-16'),(407376,'d009','1987-01-03','9999-01-01'),(407377,'d005','1994-09-02','9999-01-01'),(407378,'d009','1999-06-22','2001-09-24'),(407379,'d005','1992-03-18','1995-11-10'),(407380,'d005','1995-11-24','1997-07-20'),(407381,'d002','1987-07-27','9999-01-01'),(407382,'d007','1997-12-12','9999-01-01'),(407383,'d005','1988-12-04','2000-12-08'),(407383,'d008','2000-12-08','9999-01-01'),(407384,'d009','1985-10-01','9999-01-01'),(407385,'d005','1986-07-26','1990-03-07'),(407386,'d003','1994-05-08','9999-01-01'),(407387,'d005','1994-07-19','1999-08-12'),(407388,'d001','1986-06-23','9999-01-01'),(407389,'d005','1986-03-20','9999-01-01'),(407390,'d008','1985-02-12','9999-01-01'),(407391,'d005','1990-07-19','9999-01-01'),(407392,'d004','1999-07-23','2001-07-14'),(407393,'d005','1989-07-22','1991-06-03'),(407393,'d008','1991-06-03','9999-01-01'),(407394,'d008','1986-10-13','9999-01-01'),(407395,'d006','1993-12-26','9999-01-01'),(407396,'d009','1996-09-22','9999-01-01'),(407397,'d003','1987-10-09','9999-01-01'),(407398,'d007','1985-08-24','9999-01-01'),(407399,'d005','1994-07-10','9999-01-01'),(407400,'d002','1992-12-26','1995-03-24'),(407401,'d004','1999-01-14','9999-01-01'),(407402,'d005','1993-12-22','2001-10-12'),(407402,'d008','2001-10-12','2001-10-30'),(407403,'d004','1999-08-03','9999-01-01'),(407404,'d007','1999-08-27','9999-01-01'),(407405,'d004','1985-03-04','9999-01-01'),(407406,'d007','1997-12-31','9999-01-01'),(407407,'d005','1999-06-23','9999-01-01'),(407408,'d007','1987-04-05','1988-11-07'),(407409,'d007','1993-02-24','1994-04-29'),(407410,'d005','1994-02-15','9999-01-01'),(407411,'d005','1988-12-03','1990-05-16'),(407411,'d008','1990-05-16','9999-01-01'),(407412,'d009','1995-02-28','9999-01-01'),(407413,'d005','1988-08-08','9999-01-01'),(407414,'d002','1991-03-24','9999-01-01'),(407415,'d004','1990-08-04','1998-02-18'),(407416,'d007','1989-04-10','9999-01-01'),(407417,'d007','1994-08-18','9999-01-01'),(407418,'d002','1993-05-26','9999-01-01'),(407419,'d001','1995-06-16','2001-03-17'),(407419,'d007','1993-05-31','1995-06-16'),(407420,'d002','1986-07-02','9999-01-01'),(407421,'d005','1987-02-11','9999-01-01'),(407422,'d002','1999-03-30','9999-01-01'),(407423,'d008','1995-06-15','2000-11-15'),(407424,'d005','1989-06-29','9999-01-01'),(407425,'d004','1996-10-25','9999-01-01'),(407426,'d002','1990-08-01','1991-01-18'),(407427,'d005','1996-05-13','9999-01-01'),(407428,'d003','1992-10-15','9999-01-01'),(407429,'d004','1994-02-09','1997-06-25'),(407429,'d006','1997-06-25','9999-01-01'),(407430,'d008','1990-07-30','9999-01-01'),(407431,'d009','1988-12-02','1995-12-05'),(407432,'d004','1986-08-12','9999-01-01'),(407433,'d003','1999-03-04','9999-01-01'),(407434,'d007','1993-04-25','9999-01-01'),(407435,'d005','1987-05-20','9999-01-01'),(407436,'d005','1997-07-20','9999-01-01'),(407437,'d001','1988-11-17','9999-01-01'),(407438,'d004','1999-04-14','9999-01-01'),(407439,'d005','1992-09-19','1992-10-14'),(407439,'d008','1992-10-14','1992-12-23'),(407440,'d008','1985-10-20','9999-01-01'),(407441,'d005','1996-04-29','9999-01-01'),(407442,'d005','1988-08-13','9999-01-01'),(407443,'d006','1995-09-19','1998-05-27'),(407444,'d004','1991-10-19','9999-01-01'),(407445,'d007','1990-03-06','9999-01-01'),(407446,'d004','1986-08-27','9999-01-01'),(407447,'d008','1999-02-13','9999-01-01'),(407448,'d001','1999-05-08','9999-01-01'),(407448,'d003','1996-01-06','1999-05-08'),(407449,'d004','1993-08-04','9999-01-01'),(407450,'d004','1999-01-29','9999-01-01'),(407451,'d004','1988-10-25','9999-01-01'),(407452,'d007','1989-01-28','1994-09-30'),(407453,'d004','1991-07-03','9999-01-01'),(407454,'d005','1986-12-17','9999-01-01'),(407455,'d005','1996-11-14','9999-01-01'),(407456,'d007','1995-07-23','9999-01-01'),(407457,'d005','1990-05-26','9999-01-01'),(407458,'d007','1999-12-13','9999-01-01'),(407459,'d004','1991-02-03','2000-01-11'),(407459,'d009','2000-01-11','9999-01-01'),(407460,'d008','1998-08-05','9999-01-01'),(407461,'d005','1986-07-31','1988-05-20'),(407462,'d004','1999-05-07','2000-06-11'),(407463,'d003','1991-03-27','9999-01-01'),(407464,'d005','1988-12-12','9999-01-01'),(407465,'d001','1997-02-06','1998-07-26'),(407466,'d004','1985-12-28','9999-01-01'),(407467,'d007','1986-09-07','1999-09-26'),(407468,'d001','1992-11-09','9999-01-01'),(407468,'d007','1991-03-28','1992-11-09'),(407469,'d002','1987-03-22','9999-01-01'),(407470,'d005','1991-08-06','2000-05-25'),(407471,'d009','1988-10-31','9999-01-01'),(407472,'d004','1996-10-16','9999-01-01'),(407473,'d007','1989-02-27','9999-01-01'),(407474,'d002','1985-11-02','9999-01-01'),(407475,'d004','1998-09-12','9999-01-01'),(407476,'d007','1987-02-28','1989-02-15'),(407477,'d004','2001-05-16','9999-01-01'),(407477,'d005','1999-07-16','2001-05-16'),(407478,'d005','1995-05-26','9999-01-01'),(407479,'d005','1996-08-27','9999-01-01'),(407480,'d004','1989-02-22','9999-01-01'),(407481,'d007','1991-07-19','9999-01-01'),(407482,'d005','1990-03-22','2000-06-03'),(407483,'d008','1991-04-11','1996-01-31'),(407484,'d004','1992-04-04','1995-07-14'),(407485,'d004','1988-03-25','9999-01-01'),(407486,'d007','1991-05-14','1992-10-10'),(407486,'d009','1992-10-10','9999-01-01'),(407487,'d005','1998-05-20','9999-01-01'),(407488,'d009','1986-08-20','9999-01-01'),(407489,'d005','1994-12-30','1997-01-13'),(407490,'d004','1989-04-18','9999-01-01'),(407491,'d006','1994-05-26','9999-01-01'),(407492,'d004','1994-09-01','9999-01-01'),(407493,'d005','1997-05-02','9999-01-01'),(407494,'d007','1990-11-12','9999-01-01'),(407495,'d004','2002-06-04','9999-01-01'),(407495,'d009','1994-12-03','2002-06-04'),(407496,'d005','1987-04-16','9999-01-01'),(407497,'d004','1994-05-20','9999-01-01'),(407498,'d003','1987-12-11','1989-08-28'),(407499,'d005','1985-04-28','9999-01-01'),(407500,'d002','1996-02-13','9999-01-01'),(407501,'d003','1999-10-02','9999-01-01'),(407502,'d003','1990-06-26','9999-01-01'),(407503,'d009','1989-10-21','9999-01-01'),(407504,'d001','1999-08-25','9999-01-01'),(407504,'d007','1995-11-10','1999-08-25'),(407505,'d005','1993-04-28','9999-01-01'),(407506,'d005','1991-10-04','1992-12-05'),(407507,'d005','1994-01-10','2002-07-24'),(407508,'d008','1996-10-29','9999-01-01'),(407509,'d006','1996-05-31','9999-01-01'),(407510,'d005','1988-08-24','9999-01-01'),(407511,'d006','1998-10-28','2000-03-03'),(407512,'d004','1986-01-25','9999-01-01'),(407513,'d008','1987-11-07','9999-01-01'),(407514,'d004','1990-02-21','9999-01-01'),(407515,'d005','1989-02-01','2000-02-12'),(407515,'d008','2000-02-12','9999-01-01'),(407516,'d007','1991-03-13','9999-01-01'),(407517,'d002','1989-11-06','9999-01-01'),(407518,'d003','1987-09-17','9999-01-01'),(407519,'d004','1987-02-03','1993-07-05'),(407520,'d004','1990-01-28','9999-01-01'),(407521,'d004','1990-09-23','9999-01-01'),(407522,'d002','1996-08-29','9999-01-01'),(407523,'d005','1988-11-17','9999-01-01'),(407524,'d004','1995-10-12','9999-01-01'),(407524,'d005','1990-07-02','1995-10-12'),(407525,'d003','1985-07-25','9999-01-01'),(407526,'d005','1998-07-30','1999-12-26'),(407527,'d007','1985-05-11','9999-01-01'),(407528,'d008','1988-02-11','9999-01-01'),(407529,'d005','1996-09-29','9999-01-01'),(407530,'d009','1985-08-12','9999-01-01'),(407531,'d004','1991-12-06','9999-01-01'),(407532,'d001','1987-06-05','9999-01-01'),(407533,'d005','1998-07-08','9999-01-01'),(407534,'d005','1993-08-23','1998-07-24'),(407534,'d008','1998-07-24','9999-01-01'),(407535,'d005','1996-04-12','2000-06-11'),(407536,'d008','1995-01-11','9999-01-01'),(407537,'d004','1988-01-19','9999-01-01'),(407538,'d007','1987-06-21','9999-01-01'),(407539,'d004','1998-12-16','9999-01-01'),(407540,'d009','1991-01-08','1997-11-08'),(407541,'d007','1985-07-24','9999-01-01'),(407542,'d007','1997-07-31','2001-03-28'),(407543,'d004','1995-01-10','9999-01-01'),(407544,'d005','1994-04-12','1996-11-08'),(407544,'d008','1996-11-08','9999-01-01'),(407545,'d006','1992-05-23','9999-01-01'),(407546,'d004','1994-08-17','9999-01-01'),(407547,'d004','1997-10-25','9999-01-01'),(407548,'d004','1994-06-22','9999-01-01'),(407549,'d002','1988-08-05','9999-01-01'),(407550,'d008','1999-05-06','9999-01-01'),(407551,'d004','1987-05-03','2000-03-24'),(407552,'d003','1988-07-06','9999-01-01'),(407553,'d004','1985-10-31','9999-01-01'),(407554,'d008','1992-08-17','9999-01-01'),(407555,'d005','1996-05-28','1996-09-28'),(407555,'d008','1996-09-28','9999-01-01'),(407556,'d004','1996-10-23','9999-01-01'),(407557,'d002','1996-11-28','9999-01-01'),(407558,'d004','1987-05-11','9999-01-01'),(407559,'d003','1986-12-21','9999-01-01'),(407560,'d007','1989-11-01','1991-06-18'),(407561,'d005','1990-03-29','2002-05-14'),(407562,'d007','1985-10-20','9999-01-01'),(407563,'d003','1997-04-24','9999-01-01'),(407564,'d007','1993-05-18','9999-01-01'),(407565,'d007','1985-11-21','1996-07-23'),(407566,'d002','1996-01-07','9999-01-01'),(407566,'d003','1993-10-01','1996-01-07'),(407567,'d007','1988-02-27','1993-02-22'),(407568,'d004','1986-06-03','9999-01-01'),(407569,'d001','1999-09-12','9999-01-01'),(407570,'d009','1994-12-17','9999-01-01'),(407571,'d005','1991-09-01','9999-01-01'),(407572,'d007','1988-09-18','1994-12-01'),(407573,'d007','1993-01-19','9999-01-01'),(407574,'d003','1992-02-28','9999-01-01'),(407575,'d005','1997-06-14','9999-01-01'),(407576,'d001','2000-10-11','9999-01-01'),(407576,'d007','1985-12-28','2000-10-11'),(407577,'d005','1988-08-11','9999-01-01'),(407578,'d007','1993-08-22','9999-01-01'),(407579,'d009','1993-07-16','1995-06-22'),(407580,'d002','1999-03-14','9999-01-01'),(407581,'d005','1991-02-17','9999-01-01'),(407582,'d004','1992-05-30','1997-07-26'),(407583,'d003','1998-02-25','9999-01-01'),(407584,'d005','1985-05-26','9999-01-01'),(407585,'d004','1998-09-03','9999-01-01'),(407585,'d005','1988-02-12','1998-09-03'),(407586,'d001','1992-12-25','2001-07-07'),(407587,'d008','1989-11-05','9999-01-01'),(407588,'d009','1986-07-29','9999-01-01'),(407589,'d006','1996-08-23','9999-01-01'),(407590,'d004','1989-02-12','9999-01-01'),(407591,'d005','1994-02-28','9999-01-01'),(407592,'d004','1989-04-21','1991-07-29'),(407593,'d005','1996-02-14','1999-10-08'),(407594,'d007','1994-04-06','9999-01-01'),(407595,'d004','1999-11-21','9999-01-01'),(407595,'d008','1999-07-29','1999-11-21'),(407596,'d004','1997-03-04','9999-01-01'),(407597,'d007','1986-03-07','9999-01-01'),(407598,'d007','1995-01-09','2000-09-06'),(407599,'d003','1998-12-02','9999-01-01'),(407600,'d007','1994-08-25','9999-01-01'),(407601,'d007','2000-01-27','9999-01-01'),(407602,'d007','1996-09-01','2000-04-09'),(407603,'d005','1993-11-10','9999-01-01'),(407603,'d008','1989-10-22','1993-11-10'),(407604,'d005','1990-07-25','9999-01-01'),(407605,'d007','1991-05-01','9999-01-01'),(407606,'d004','1988-08-11','9999-01-01'),(407607,'d005','1988-11-14','9999-01-01'),(407608,'d008','1996-06-24','9999-01-01'),(407609,'d005','1990-03-28','1995-12-04'),(407610,'d002','1996-10-24','9999-01-01'),(407611,'d005','1999-11-06','9999-01-01'),(407612,'d004','2001-08-10','9999-01-01'),(407612,'d006','1999-11-02','2001-08-10'),(407613,'d002','1997-01-04','9999-01-01'),(407614,'d007','1999-04-14','9999-01-01'),(407615,'d009','1994-07-02','9999-01-01'),(407616,'d008','1999-04-24','2002-03-01'),(407617,'d009','1995-02-25','9999-01-01'),(407618,'d004','1995-02-16','9999-01-01'),(407619,'d007','1988-06-19','9999-01-01'),(407620,'d004','1994-10-11','9999-01-01'),(407621,'d007','1991-07-30','9999-01-01'),(407622,'d001','1987-03-18','2001-01-22'),(407623,'d004','1995-12-11','2000-01-25'),(407623,'d006','2000-01-25','9999-01-01'),(407624,'d005','1992-01-07','9999-01-01'),(407625,'d007','1994-06-28','9999-01-01'),(407626,'d005','1998-01-21','9999-01-01'),(407627,'d007','1987-12-26','9999-01-01'),(407628,'d002','1992-09-07','9999-01-01'),(407629,'d009','1995-12-29','1999-03-14'),(407630,'d005','1988-07-17','9999-01-01'),(407631,'d006','1998-09-27','9999-01-01'),(407632,'d001','1998-01-06','2000-05-27'),(407632,'d009','2000-05-27','9999-01-01'),(407633,'d005','1988-07-04','2000-03-09'),(407634,'d002','1993-09-30','9999-01-01'),(407635,'d009','1997-10-22','1998-03-07'),(407636,'d007','1990-07-15','9999-01-01'),(407637,'d009','1992-12-29','9999-01-01'),(407638,'d003','1995-09-05','9999-01-01'),(407639,'d005','1994-02-25','9999-01-01'),(407640,'d004','1986-03-25','9999-01-01'),(407641,'d007','1996-11-01','9999-01-01'),(407642,'d004','1999-09-25','9999-01-01'),(407642,'d005','1987-08-29','1999-09-25'),(407643,'d007','1998-08-07','9999-01-01'),(407644,'d004','1985-10-13','1987-02-19'),(407645,'d005','1995-12-02','9999-01-01'),(407646,'d004','1990-10-06','2001-12-23'),(407647,'d001','1992-03-21','9999-01-01'),(407648,'d001','1987-01-06','9999-01-01'),(407649,'d007','1988-03-29','9999-01-01'),(407650,'d006','1993-03-27','9999-01-01'),(407651,'d002','1992-02-16','9999-01-01'),(407652,'d005','1996-12-17','1997-05-17'),(407653,'d007','1990-09-23','1998-09-08'),(407653,'d009','1998-09-08','9999-01-01'),(407654,'d007','1999-07-14','2002-02-21'),(407655,'d004','1989-05-13','9999-01-01'),(407656,'d004','1996-02-20','9999-01-01'),(407657,'d004','1986-09-05','9999-01-01'),(407658,'d005','1996-08-21','9999-01-01'),(407659,'d006','1990-08-07','9999-01-01'),(407660,'d009','1998-11-30','9999-01-01'),(407661,'d006','1998-05-05','9999-01-01'),(407662,'d005','1991-04-23','1993-08-17'),(407663,'d002','1991-04-21','1995-01-27'),(407663,'d003','1995-01-27','9999-01-01'),(407664,'d007','1988-06-11','9999-01-01'),(407665,'d002','1987-09-10','1989-02-01'),(407666,'d008','1993-02-12','9999-01-01'),(407667,'d005','1987-12-15','9999-01-01'),(407668,'d002','1991-04-20','9999-01-01'),(407669,'d005','1998-05-06','2000-01-04'),(407670,'d004','1994-08-24','9999-01-01'),(407671,'d005','1990-07-20','9999-01-01'),(407672,'d001','2000-08-15','9999-01-01'),(407672,'d007','1991-10-04','2000-08-15'),(407673,'d004','1998-01-14','9999-01-01'),(407674,'d008','1986-07-15','9999-01-01'),(407675,'d005','1994-05-26','1997-07-10'),(407676,'d003','1987-09-13','9999-01-01'),(407677,'d004','1998-08-29','9999-01-01'),(407678,'d007','1992-01-04','9999-01-01'),(407679,'d001','1996-09-28','9999-01-01'),(407680,'d006','1995-03-29','2002-05-01'),(407681,'d005','1990-02-07','1994-12-27'),(407681,'d008','1994-12-27','9999-01-01'),(407682,'d002','1997-03-02','1998-03-02'),(407683,'d004','1994-03-24','9999-01-01'),(407684,'d004','1986-06-23','9999-01-01'),(407685,'d008','1999-10-03','2001-12-25'),(407686,'d001','1985-06-08','9999-01-01'),(407687,'d003','1996-08-21','9999-01-01'),(407688,'d008','1995-03-18','9999-01-01'),(407689,'d009','1986-05-20','9999-01-01'),(407690,'d001','2001-08-15','9999-01-01'),(407690,'d003','1991-09-20','2001-08-15'),(407691,'d005','1990-08-23','9999-01-01'),(407692,'d005','1988-03-18','9999-01-01'),(407693,'d001','1995-07-02','9999-01-01'),(407694,'d001','1999-01-26','1999-06-07'),(407695,'d004','1994-05-31','9999-01-01'),(407696,'d005','1990-02-16','9999-01-01'),(407697,'d005','1998-03-25','1999-04-05'),(407698,'d005','1998-04-01','9999-01-01'),(407699,'d004','1990-03-04','1997-08-29'),(407699,'d009','1997-08-29','9999-01-01'),(407700,'d004','1993-05-23','9999-01-01'),(407701,'d002','1991-09-06','9999-01-01'),(407702,'d001','1998-01-30','9999-01-01'),(407703,'d004','1986-09-20','2001-02-06'),(407704,'d004','1995-04-05','9999-01-01'),(407705,'d004','1996-07-31','9999-01-01'),(407706,'d005','1997-05-27','9999-01-01'),(407707,'d004','1992-11-11','2001-01-09'),(407707,'d009','2001-01-09','9999-01-01'),(407708,'d007','1992-08-09','1997-02-20'),(407709,'d004','1996-11-14','9999-01-01'),(407710,'d008','1992-04-02','9999-01-01'),(407711,'d003','1985-07-31','9999-01-01'),(407712,'d008','1986-04-07','9999-01-01'),(407713,'d005','1991-04-27','9999-01-01'),(407714,'d006','1995-02-17','9999-01-01'),(407715,'d004','1998-05-17','9999-01-01'),(407716,'d004','1995-07-01','1996-02-13'),(407716,'d006','1996-02-13','1997-07-05'),(407717,'d005','1989-02-11','9999-01-01'),(407718,'d004','1996-04-30','9999-01-01'),(407719,'d005','1996-01-23','2000-04-23'),(407720,'d002','1999-09-01','9999-01-01'),(407721,'d005','1999-07-24','1999-11-14'),(407722,'d005','1995-11-07','9999-01-01'),(407723,'d005','1996-08-15','9999-01-01'),(407724,'d003','1998-03-22','9999-01-01'),(407725,'d004','1985-08-07','1995-01-17'),(407725,'d009','1995-01-17','2001-11-29'),(407726,'d004','1987-11-23','9999-01-01'),(407727,'d001','1994-04-29','9999-01-01'),(407728,'d002','1991-12-26','9999-01-01'),(407729,'d003','1986-12-29','9999-01-01'),(407730,'d007','1988-09-10','9999-01-01'),(407731,'d008','1990-08-10','9999-01-01'),(407732,'d002','1988-01-31','1998-05-05'),(407733,'d004','1986-05-06','9999-01-01'),(407734,'d005','1997-02-15','9999-01-01'),(407734,'d006','1992-05-03','1997-02-15'),(407735,'d004','1985-07-04','9999-01-01'),(407736,'d008','1992-12-17','9999-01-01'),(407737,'d004','1990-01-20','9999-01-01'),(407738,'d004','1988-04-03','1998-06-22'),(407739,'d004','1997-08-10','9999-01-01'),(407740,'d004','1997-09-13','2000-08-27'),(407741,'d009','1986-07-11','1994-09-01'),(407742,'d004','1993-03-21','1994-11-01'),(407742,'d009','1994-11-01','1995-01-25'),(407743,'d005','1999-07-05','9999-01-01'),(407744,'d004','1997-03-10','9999-01-01'),(407745,'d004','1985-07-21','9999-01-01'),(407746,'d002','1995-02-04','9999-01-01'),(407747,'d005','1993-10-29','9999-01-01'),(407748,'d005','1999-10-26','9999-01-01'),(407749,'d004','1985-12-23','9999-01-01'),(407750,'d004','2000-01-28','2000-09-13'),(407750,'d009','2000-09-13','9999-01-01'),(407751,'d007','1991-08-31','1992-09-25'),(407752,'d007','1987-01-21','9999-01-01'),(407753,'d004','1993-01-22','9999-01-01'),(407754,'d007','1999-10-17','9999-01-01'),(407755,'d003','1996-03-14','9999-01-01'),(407756,'d005','1992-08-05','9999-01-01'),(407757,'d004','1988-01-01','9999-01-01'),(407758,'d005','1994-06-20','9999-01-01'),(407759,'d005','1993-11-05','9999-01-01'),(407760,'d003','1988-10-27','1995-12-04'),(407761,'d007','1999-03-03','1999-12-10'),(407761,'d009','1999-12-10','9999-01-01'),(407762,'d001','1993-05-14','9999-01-01'),(407763,'d006','1998-12-05','9999-01-01'),(407764,'d004','1999-01-19','9999-01-01'),(407765,'d005','1998-07-03','1998-12-14'),(407766,'d007','1988-10-24','9999-01-01'),(407767,'d002','1995-06-24','9999-01-01'),(407768,'d003','1992-03-28','9999-01-01'),(407769,'d003','1986-05-31','9999-01-01'),(407770,'d005','1995-05-18','9999-01-01'),(407771,'d005','1995-12-31','9999-01-01'),(407772,'d005','1997-09-12','1998-04-08'),(407772,'d008','1992-12-16','1997-09-12'),(407773,'d003','1995-02-21','1998-08-27'),(407774,'d004','1986-05-01','9999-01-01'),(407775,'d004','1997-07-24','9999-01-01'),(407776,'d005','1988-01-03','9999-01-01'),(407777,'d006','1993-06-25','9999-01-01'),(407778,'d006','1994-12-11','9999-01-01'),(407779,'d007','1994-09-05','9999-01-01'),(407780,'d005','1992-05-06','1994-08-28'),(407781,'d001','1990-09-30','9999-01-01'),(407781,'d007','1989-11-25','1990-09-30'),(407782,'d007','1994-02-12','9999-01-01'),(407783,'d005','1996-08-11','2000-09-28'),(407784,'d005','1991-01-15','9999-01-01'),(407785,'d004','1987-01-07','9999-01-01'),(407786,'d005','1988-08-04','1992-03-29'),(407787,'d002','1988-10-25','9999-01-01'),(407788,'d004','1995-06-15','9999-01-01'),(407789,'d007','1997-05-20','1999-05-19'),(407789,'d009','1999-05-19','9999-01-01'),(407790,'d004','1990-03-08','9999-01-01'),(407791,'d003','1989-02-26','9999-01-01'),(407792,'d005','1996-04-07','9999-01-01'),(407793,'d001','1989-02-06','1996-11-28'),(407794,'d008','1987-08-11','9999-01-01'),(407795,'d007','1999-05-22','9999-01-01'),(407796,'d009','1992-10-05','9999-01-01'),(407797,'d002','1998-01-23','9999-01-01'),(407797,'d003','1994-09-20','1998-01-23'),(407798,'d002','1988-12-17','9999-01-01'),(407799,'d004','1986-03-11','9999-01-01'),(407800,'d004','1997-06-20','1998-07-18'),(407801,'d004','1993-03-31','9999-01-01'),(407802,'d005','1991-04-20','9999-01-01'),(407803,'d007','1993-08-22','9999-01-01'),(407804,'d007','1992-06-12','9999-01-01'),(407805,'d008','1992-10-14','9999-01-01'),(407806,'d004','1993-08-23','9999-01-01'),(407807,'d005','1985-09-23','1990-05-09'),(407807,'d008','1990-05-09','1998-09-28'),(407808,'d007','1993-05-25','9999-01-01'),(407809,'d004','1985-07-04','9999-01-01'),(407810,'d001','1986-05-26','9999-01-01'),(407811,'d008','1992-10-15','9999-01-01'),(407812,'d005','1985-05-22','9999-01-01'),(407813,'d005','1997-04-03','2000-12-15'),(407814,'d007','1987-05-08','9999-01-01'),(407815,'d004','1990-05-12','9999-01-01'),(407816,'d009','1999-02-15','9999-01-01'),(407817,'d002','1985-12-25','1991-02-06'),(407817,'d003','1991-02-06','9999-01-01'),(407818,'d004','1991-06-12','9999-01-01'),(407819,'d005','1992-01-23','9999-01-01'),(407820,'d006','1989-08-04','9999-01-01'),(407821,'d007','1986-08-17','1994-06-01'),(407822,'d007','1998-12-08','9999-01-01'),(407823,'d001','1995-06-03','9999-01-01'),(407824,'d004','1994-06-08','9999-01-01'),(407825,'d005','1999-11-10','9999-01-01'),(407826,'d001','1988-12-06','9999-01-01'),(407827,'d002','1995-08-17','9999-01-01'),(407828,'d001','1990-04-24','1991-04-12'),(407828,'d007','1987-08-14','1990-04-24'),(407829,'d005','1993-03-17','9999-01-01'),(407830,'d008','1998-01-12','9999-01-01'),(407831,'d007','1997-03-20','9999-01-01'),(407832,'d007','1999-08-30','9999-01-01'),(407833,'d004','1995-10-17','9999-01-01'),(407834,'d005','1996-07-12','9999-01-01'),(407835,'d008','1992-08-23','1993-08-15'),(407836,'d002','1994-06-03','9999-01-01'),(407837,'d004','1986-10-15','1988-04-02'),(407837,'d006','1988-04-02','9999-01-01'),(407838,'d005','1992-07-19','9999-01-01'),(407839,'d009','1999-06-06','9999-01-01'),(407840,'d002','1993-04-10','2001-08-25'),(407841,'d009','1988-03-14','9999-01-01'),(407842,'d008','1992-08-30','9999-01-01'),(407843,'d007','1989-06-21','9999-01-01'),(407844,'d005','1986-09-01','9999-01-01'),(407845,'d004','1999-05-21','2001-04-17'),(407845,'d009','2001-04-17','9999-01-01'),(407846,'d004','1985-10-04','9999-01-01'),(407847,'d008','1999-07-22','9999-01-01'),(407848,'d004','1989-02-27','9999-01-01'),(407849,'d007','1988-10-23','2000-10-31'),(407850,'d005','1985-04-15','1989-10-18'),(407851,'d003','1991-10-19','9999-01-01'),(407852,'d006','1998-06-06','1998-06-13'),(407853,'d008','1988-05-21','9999-01-01'),(407854,'d005','1993-09-19','9999-01-01'),(407855,'d005','1986-06-18','9999-01-01'),(407855,'d009','1986-02-13','1986-06-18'),(407856,'d007','1995-05-16','9999-01-01'),(407857,'d005','1986-07-27','1997-06-22'),(407858,'d003','1991-08-04','9999-01-01'),(407859,'d004','1999-03-27','9999-01-01'),(407860,'d005','1986-11-07','1998-05-26'),(407861,'d003','1988-12-01','9999-01-01'),(407862,'d002','1997-08-05','9999-01-01'),(407863,'d009','1995-12-12','9999-01-01'),(407864,'d002','1999-10-25','9999-01-01'),(407865,'d001','2000-09-26','9999-01-01'),(407865,'d007','1998-09-11','2000-09-26'),(407866,'d005','2000-01-09','9999-01-01'),(407867,'d006','1988-08-05','9999-01-01'),(407868,'d004','1990-02-24','1996-07-13'),(407869,'d006','1985-03-24','9999-01-01'),(407870,'d006','1994-03-16','9999-01-01'),(407871,'d007','1999-09-21','9999-01-01'),(407872,'d004','1997-02-05','9999-01-01'),(407873,'d008','1999-07-04','9999-01-01'),(407874,'d001','1999-12-14','2001-05-06'),(407874,'d007','1989-11-09','1999-12-14'),(407875,'d003','1985-12-03','9999-01-01'),(407876,'d004','1994-02-01','1994-05-16'),(407877,'d004','1999-07-11','9999-01-01'),(407878,'d004','1996-10-19','2000-04-07'),(407879,'d004','1987-09-10','9999-01-01'),(407880,'d008','1999-07-25','9999-01-01'),(407881,'d009','1987-04-24','9999-01-01'),(407882,'d004','1997-02-24','9999-01-01'),(407883,'d005','1986-09-26','1993-07-25'),(407883,'d009','1986-01-14','1986-09-26'),(407884,'d004','1991-09-25','9999-01-01'),(407885,'d007','1985-06-24','9999-01-01'),(407886,'d007','1991-11-27','9999-01-01'),(407887,'d005','1986-02-20','9999-01-01'),(407888,'d005','1994-03-18','9999-01-01'),(407889,'d007','1988-06-24','9999-01-01'),(407890,'d002','1994-11-05','9999-01-01'),(407891,'d006','1992-01-26','9999-01-01'),(407892,'d002','1990-04-05','1993-05-19'),(407892,'d003','1990-03-04','1990-04-05'),(407893,'d005','1987-04-18','9999-01-01'),(407894,'d005','1996-10-09','2002-05-03'),(407895,'d005','1994-01-30','9999-01-01'),(407896,'d005','1991-01-09','9999-01-01'),(407897,'d004','1996-07-06','9999-01-01'),(407898,'d004','1988-05-28','9999-01-01'),(407899,'d007','1986-04-28','9999-01-01'),(407900,'d005','1991-07-05','9999-01-01'),(407901,'d004','1998-02-14','9999-01-01'),(407901,'d009','1994-03-04','1998-02-14'),(407902,'d002','1990-09-26','1996-02-25'),(407903,'d004','1998-04-15','9999-01-01'),(407904,'d004','1996-12-02','1998-04-02'),(407905,'d004','1997-09-08','9999-01-01'),(407906,'d001','1997-02-24','9999-01-01'),(407907,'d004','1992-06-02','9999-01-01'),(407908,'d005','1994-04-08','9999-01-01'),(407909,'d005','1988-06-24','1990-04-07'),(407909,'d008','1990-04-07','1992-01-05'),(407910,'d007','1992-07-12','9999-01-01'),(407911,'d001','1988-07-06','9999-01-01'),(407912,'d005','1993-05-01','2001-11-02'),(407913,'d005','1998-08-13','9999-01-01'),(407914,'d003','1985-04-02','9999-01-01'),(407915,'d009','1987-07-21','9999-01-01'),(407916,'d005','1990-01-24','9999-01-01'),(407917,'d004','2001-01-20','9999-01-01'),(407917,'d006','1999-12-17','2001-01-20'),(407918,'d005','1989-05-09','1992-08-14'),(407919,'d004','1988-08-12','9999-01-01'),(407920,'d005','1999-02-12','9999-01-01'),(407921,'d005','1989-10-17','9999-01-01'),(407922,'d004','1990-01-07','9999-01-01'),(407923,'d004','1997-04-21','9999-01-01'),(407924,'d003','1994-03-02','9999-01-01'),(407925,'d005','1996-11-05','9999-01-01'),(407926,'d003','1997-04-07','1999-05-03'),(407927,'d007','1987-12-09','1989-08-29'),(407927,'d009','1989-08-29','9999-01-01'),(407928,'d007','1989-05-09','9999-01-01'),(407929,'d003','1992-12-28','9999-01-01'),(407930,'d004','1993-12-14','9999-01-01'),(407931,'d005','1989-05-24','9999-01-01'),(407932,'d007','1987-04-20','2000-11-07'),(407933,'d004','1988-08-25','9999-01-01'),(407934,'d004','1996-03-03','9999-01-01'),(407935,'d007','1991-02-13','1997-12-13'),(407936,'d005','1999-03-09','2001-02-15'),(407937,'d004','2000-01-19','9999-01-01'),(407937,'d008','1999-01-13','2000-01-19'),(407938,'d009','1990-09-14','9999-01-01'),(407939,'d007','1996-03-29','9999-01-01'),(407940,'d007','1994-10-18','9999-01-01'),(407941,'d005','1999-01-11','9999-01-01'),(407942,'d004','1996-06-21','9999-01-01'),(407943,'d007','1988-03-01','1998-10-10'),(407944,'d005','1995-10-04','9999-01-01'),(407945,'d004','1996-05-02','1999-08-20'),(407945,'d009','1999-08-20','9999-01-01'),(407946,'d005','1993-11-07','9999-01-01'),(407947,'d007','1985-04-02','9999-01-01'),(407948,'d005','1992-12-27','1994-04-19'),(407949,'d005','1991-01-05','9999-01-01'),(407950,'d004','1988-03-10','2000-07-01'),(407951,'d007','1995-07-10','9999-01-01'),(407952,'d001','1989-12-16','9999-01-01'),(407953,'d005','1994-04-01','9999-01-01'),(407954,'d002','1996-04-05','9999-01-01'),(407955,'d004','1998-08-25','9999-01-01'),(407955,'d005','1989-03-31','1998-08-25'),(407956,'d002','1996-06-10','9999-01-01'),(407957,'d005','1995-06-06','9999-01-01'),(407958,'d007','1992-02-04','9999-01-01'),(407959,'d005','1992-06-21','1995-01-22'),(407960,'d004','1993-06-15','9999-01-01'),(407961,'d009','1994-01-27','9999-01-01'),(407962,'d008','1996-04-23','9999-01-01'),(407963,'d008','1993-05-08','9999-01-01'),(407964,'d004','1993-05-05','2001-08-31'),(407964,'d009','2001-08-31','9999-01-01'),(407965,'d007','1992-05-19','9999-01-01'),(407966,'d007','1986-02-19','1994-05-21'),(407967,'d004','1986-01-01','9999-01-01'),(407968,'d001','1985-04-14','9999-01-01'),(407969,'d007','1999-04-22','9999-01-01'),(407970,'d004','1986-04-18','9999-01-01'),(407971,'d007','1993-05-11','9999-01-01'),(407972,'d005','1985-04-06','9999-01-01'),(407973,'d004','1999-02-10','9999-01-01'),(407974,'d005','1994-04-08','2000-03-07'),(407975,'d004','1998-05-06','9999-01-01'),(407975,'d006','1991-02-05','1998-05-06'),(407976,'d005','1995-12-07','9999-01-01'),(407977,'d002','1995-06-08','9999-01-01'),(407978,'d007','1996-11-05','9999-01-01'),(407979,'d004','1999-04-26','9999-01-01'),(407980,'d007','1986-01-16','1992-08-16'),(407981,'d005','1996-07-09','9999-01-01'),(407982,'d005','1998-05-27','9999-01-01'),(407983,'d005','1987-01-08','9999-01-01'),(407984,'d004','1985-09-22','9999-01-01'),(407985,'d004','2001-01-18','9999-01-01'),(407985,'d005','1998-06-05','2001-01-18'),(407986,'d004','1995-02-05','9999-01-01'),(407987,'d005','1986-11-20','2001-04-11'),(407988,'d006','1988-07-05','9999-01-01'),(407989,'d004','1990-04-14','9999-01-01'),(407990,'d007','1998-02-08','9999-01-01'),(407991,'d007','1989-01-16','9999-01-01'),(407992,'d004','1992-12-03','9999-01-01'),(407993,'d005','1989-08-29','1999-02-11'),(407993,'d008','1999-02-11','9999-01-01'),(407994,'d005','1992-12-16','2002-03-13'),(407995,'d005','1997-09-18','9999-01-01'),(407996,'d009','1986-04-22','9999-01-01'),(407997,'d004','1996-04-08','2000-09-06'),(407998,'d005','1991-04-22','9999-01-01'),(407999,'d003','1988-09-26','9999-01-01'),(408000,'d009','1995-11-09','9999-01-01'),(408001,'d006','1993-12-05','9999-01-01'),(408002,'d007','1990-10-07','9999-01-01'),(408003,'d004','1993-11-12','1994-06-19'),(408003,'d009','1994-06-19','1998-03-24'),(408004,'d004','1992-01-09','9999-01-01'),(408005,'d007','1998-09-24','2002-01-20'),(408006,'d005','1998-01-16','9999-01-01'),(408007,'d001','1999-09-22','2001-10-25'),(408008,'d007','1986-12-26','9999-01-01'),(408009,'d005','1990-11-15','9999-01-01'),(408010,'d004','1985-02-13','9999-01-01'),(408011,'d003','1990-01-19','9999-01-01'),(408012,'d002','1996-06-03','2000-04-21'),(408012,'d007','2000-04-21','9999-01-01'),(408013,'d003','1993-06-16','9999-01-01'),(408014,'d004','1998-02-21','9999-01-01'),(408015,'d007','1999-07-14','2001-04-20'),(408016,'d007','1995-09-19','9999-01-01'),(408017,'d004','1998-11-05','2000-02-15'),(408018,'d006','1988-09-18','1989-11-05'),(408019,'d004','1986-03-22','9999-01-01'),(408020,'d001','1999-05-06','9999-01-01'),(408020,'d007','1997-06-12','1999-05-06'),(408021,'d005','1991-11-05','9999-01-01'),(408022,'d005','1987-03-30','9999-01-01'),(408023,'d006','1996-12-17','9999-01-01'),(408024,'d005','1995-05-31','1997-07-02'),(408025,'d007','1999-02-11','9999-01-01'),(408026,'d005','1998-06-16','9999-01-01'),(408027,'d005','1991-09-26','9999-01-01'),(408028,'d004','1991-04-17','9999-01-01'),(408029,'d005','1985-08-15','9999-01-01'),(408030,'d005','1999-07-30','2002-02-26'),(408030,'d008','2002-02-26','9999-01-01'),(408031,'d005','1993-02-02','1996-02-17'),(408032,'d004','1993-11-03','9999-01-01'),(408033,'d007','1986-12-18','9999-01-01'),(408034,'d006','1987-02-27','9999-01-01'),(408035,'d005','1986-03-03','9999-01-01'),(408036,'d001','1986-09-21','9999-01-01'),(408037,'d006','1995-08-20','9999-01-01'),(408038,'d001','1994-07-18','9999-01-01'),(408039,'d005','1997-10-26','2002-04-15'),(408040,'d005','1995-01-22','2001-11-29'),(408040,'d008','2001-11-29','9999-01-01'),(408041,'d005','1989-12-30','1999-12-24'),(408042,'d004','1997-08-21','2002-05-22'),(408043,'d005','1995-07-08','9999-01-01'),(408044,'d004','1987-06-19','9999-01-01'),(408045,'d005','1986-12-19','9999-01-01'),(408046,'d003','1987-10-21','9999-01-01'),(408047,'d007','1997-08-07','9999-01-01'),(408048,'d005','1989-06-18','1989-10-25'),(408049,'d001','2001-01-05','9999-01-01'),(408049,'d007','1987-10-09','2001-01-05'),(408050,'d007','1986-12-29','1988-04-18'),(408051,'d007','1986-04-21','9999-01-01'),(408052,'d008','1996-04-15','9999-01-01'),(408053,'d005','1991-04-12','9999-01-01'),(408054,'d009','1986-07-09','9999-01-01'),(408055,'d009','1998-10-04','9999-01-01'),(408056,'d003','1997-07-01','9999-01-01'),(408057,'d005','1985-07-19','9999-01-01'),(408058,'d005','1988-07-22','2002-03-22'),(408058,'d008','1987-05-27','1988-07-22'),(408059,'d005','1988-11-17','9999-01-01'),(408060,'d004','1993-03-01','9999-01-01'),(408061,'d007','1986-02-17','1990-10-07'),(408062,'d007','1997-01-13','9999-01-01'),(408063,'d001','1989-07-10','1994-02-17'),(408064,'d001','1986-04-13','9999-01-01'),(408065,'d004','1988-10-13','9999-01-01'),(408066,'d007','1998-08-21','9999-01-01'),(408067,'d005','1995-07-01','9999-01-01'),(408067,'d006','1994-12-03','1995-07-01'),(408068,'d007','1993-07-26','9999-01-01'),(408069,'d002','1999-09-20','9999-01-01'),(408070,'d004','1987-01-04','9999-01-01'),(408071,'d007','1997-09-02','9999-01-01'),(408072,'d004','1992-01-27','1993-02-08'),(408073,'d007','1988-09-02','9999-01-01'),(408074,'d001','1991-04-21','9999-01-01'),(408075,'d003','1987-11-26','9999-01-01'),(408076,'d005','1996-10-31','9999-01-01'),(408077,'d007','1998-03-23','9999-01-01'),(408078,'d005','1990-04-22','1991-01-20'),(408078,'d006','1987-10-27','1990-04-22'),(408079,'d001','1989-06-19','9999-01-01'),(408080,'d005','1990-05-28','9999-01-01'),(408081,'d007','1997-10-19','9999-01-01'),(408082,'d001','1998-04-19','9999-01-01'),(408083,'d007','1989-01-19','9999-01-01'),(408084,'d005','1998-03-02','2000-02-15'),(408085,'d004','1986-10-07','9999-01-01'),(408086,'d004','1986-10-21','9999-01-01'),(408087,'d004','1995-07-12','9999-01-01'),(408087,'d005','1989-03-18','1995-07-12'),(408088,'d004','1989-04-21','9999-01-01'),(408089,'d006','1998-10-19','2000-04-23'),(408090,'d004','1991-02-21','9999-01-01'),(408091,'d001','1990-02-01','9999-01-01'),(408092,'d007','1986-08-22','9999-01-01'),(408093,'d001','1993-08-15','9999-01-01'),(408094,'d005','1997-08-15','9999-01-01'),(408095,'d004','1992-08-21','9999-01-01'),(408096,'d004','2001-08-06','9999-01-01'),(408096,'d009','1999-11-13','2001-08-06'),(408097,'d005','1987-07-16','9999-01-01'),(408098,'d001','1991-02-26','1996-07-12'),(408099,'d009','1992-09-14','2002-06-22'),(408100,'d004','1990-05-06','9999-01-01'),(408101,'d004','1986-03-22','9999-01-01'),(408102,'d002','1995-10-22','2001-11-30'),(408103,'d005','1985-12-28','1988-01-04'),(408104,'d008','1992-03-08','9999-01-01'),(408105,'d001','2001-04-11','9999-01-01'),(408105,'d003','1996-03-02','2001-04-11'),(408106,'d004','1999-07-19','2001-09-05'),(408107,'d005','1988-08-24','9999-01-01'),(408108,'d004','1993-07-02','9999-01-01'),(408109,'d004','1996-01-23','9999-01-01'),(408110,'d005','1995-04-05','9999-01-01'),(408111,'d007','1996-05-29','9999-01-01'),(408112,'d004','1993-04-24','1997-12-15'),(408113,'d005','1985-03-09','9999-01-01'),(408114,'d005','1994-01-03','9999-01-01'),(408115,'d005','1987-10-27','1990-07-09'),(408115,'d008','1990-07-09','1995-03-25'),(408116,'d002','1989-03-17','9999-01-01'),(408117,'d004','1998-07-23','9999-01-01'),(408118,'d005','1990-04-24','9999-01-01'),(408119,'d002','1998-02-12','2000-03-20'),(408120,'d004','1992-11-03','9999-01-01'),(408121,'d007','1992-03-28','9999-01-01'),(408122,'d005','1988-04-11','9999-01-01'),(408123,'d003','1995-10-05','9999-01-01'),(408124,'d004','1985-02-10','9999-01-01'),(408125,'d008','1997-07-05','9999-01-01'),(408126,'d007','1986-08-08','1988-12-29'),(408126,'d009','1988-12-29','1990-05-06'),(408127,'d004','1997-06-05','9999-01-01'),(408128,'d001','1985-04-02','9999-01-01'),(408129,'d005','1999-05-08','9999-01-01'),(408130,'d005','1989-11-02','9999-01-01'),(408131,'d003','1995-06-17','9999-01-01'),(408132,'d005','1993-03-07','9999-01-01'),(408133,'d006','1987-08-13','1987-09-25'),(408134,'d004','1987-10-24','9999-01-01'),(408135,'d004','1993-07-22','2001-01-18'),(408135,'d009','2001-01-18','9999-01-01'),(408136,'d007','1987-01-20','9999-01-01'),(408137,'d005','1988-10-23','9999-01-01'),(408138,'d006','1994-09-07','1999-07-13'),(408139,'d004','1992-04-21','9999-01-01'),(408140,'d005','1993-06-08','9999-01-01'),(408141,'d005','1997-04-19','9999-01-01'),(408142,'d005','1989-02-13','9999-01-01'),(408143,'d005','1995-11-09','9999-01-01'),(408144,'d003','1990-06-24','9999-01-01'),(408145,'d002','1998-01-05','2001-11-29'),(408145,'d003','1986-11-28','1998-01-05'),(408146,'d001','1996-10-21','9999-01-01'),(408147,'d004','1989-09-09','9999-01-01'),(408148,'d002','1985-03-09','9999-01-01'),(408149,'d005','1997-10-12','9999-01-01'),(408150,'d004','1986-11-12','1998-01-10'),(408151,'d006','1996-11-04','2000-01-26'),(408152,'d003','1999-02-26','9999-01-01'),(408153,'d004','1988-09-21','2001-09-08'),(408153,'d005','1988-03-30','1988-09-21'),(408154,'d004','1993-11-13','9999-01-01'),(408155,'d009','1991-07-10','9999-01-01'),(408156,'d004','1988-03-27','9999-01-01'),(408157,'d007','1993-01-19','9999-01-01'),(408158,'d004','1987-09-23','9999-01-01'),(408159,'d007','1999-03-15','2000-03-28'),(408160,'d002','1995-02-01','9999-01-01'),(408161,'d005','1987-04-08','9999-01-01'),(408162,'d007','1989-03-09','9999-01-01'),(408163,'d005','2000-08-12','9999-01-01'),(408163,'d006','1996-09-06','2000-08-12'),(408164,'d007','1995-02-02','9999-01-01'),(408165,'d005','1994-04-16','9999-01-01'),(408166,'d009','1989-07-14','2000-10-13'),(408167,'d007','1988-08-18','9999-01-01'),(408168,'d004','1989-10-25','9999-01-01'),(408169,'d007','1987-05-10','9999-01-01'),(408170,'d009','1994-01-04','9999-01-01'),(408171,'d008','1999-03-08','9999-01-01'),(408172,'d004','1999-01-23','1999-07-26'),(408172,'d006','1999-07-26','9999-01-01'),(408173,'d001','1990-11-14','1995-08-13'),(408174,'d003','1999-05-30','9999-01-01'),(408175,'d007','1988-03-14','9999-01-01'),(408176,'d002','1986-08-16','9999-01-01'),(408177,'d001','1996-07-03','9999-01-01'),(408178,'d006','1992-09-21','2001-04-23'),(408179,'d004','1996-07-18','9999-01-01'),(408180,'d005','1986-11-26','9999-01-01'),(408181,'d007','1988-12-13','9999-01-01'),(408182,'d001','1996-09-30','9999-01-01'),(408182,'d007','1993-11-18','1996-09-30'),(408183,'d008','1988-07-31','9999-01-01'),(408184,'d006','1999-03-01','2000-02-03'),(408185,'d007','1992-06-22','9999-01-01'),(408186,'d007','1987-05-28','1998-08-04'),(408187,'d007','1997-09-11','9999-01-01'),(408188,'d009','1998-04-08','9999-01-01'),(408189,'d005','1997-04-25','9999-01-01'),(408190,'d004','1999-03-17','9999-01-01'),(408191,'d006','1987-05-02','1991-05-15'),(408192,'d005','1990-11-02','9999-01-01'),(408193,'d004','1997-03-16','9999-01-01'),(408193,'d005','1993-12-15','1997-03-16'),(408194,'d005','1986-12-13','9999-01-01'),(408195,'d005','1995-05-08','9999-01-01'),(408196,'d004','1998-03-18','9999-01-01'),(408197,'d007','1993-12-21','9999-01-01'),(408198,'d009','1994-01-03','9999-01-01'),(408199,'d009','1999-02-05','9999-01-01'),(408200,'d009','1992-10-28','1994-11-30'),(408201,'d009','1988-02-16','9999-01-01'),(408202,'d001','1989-08-24','2000-06-26'),(408202,'d009','2000-06-26','9999-01-01'),(408203,'d006','1991-09-12','9999-01-01'),(408204,'d008','1987-06-29','9999-01-01'),(408205,'d001','1985-08-30','9999-01-01'),(408206,'d008','1999-12-17','9999-01-01'),(408207,'d004','1992-05-26','1999-04-05'),(408208,'d007','1987-08-03','9999-01-01'),(408209,'d005','1993-08-22','9999-01-01'),(408210,'d005','1996-11-25','1997-06-24'),(408210,'d008','1997-06-24','9999-01-01'),(408211,'d009','1989-11-18','9999-01-01'),(408212,'d005','1999-05-09','9999-01-01'),(408213,'d009','1991-04-15','9999-01-01'),(408214,'d008','1995-02-28','9999-01-01'),(408215,'d005','1997-05-21','1999-04-02'),(408216,'d007','1988-04-13','9999-01-01'),(408217,'d005','1986-11-24','9999-01-01'),(408218,'d007','1994-07-15','9999-01-01'),(408219,'d004','1991-12-22','1998-01-15'),(408219,'d005','1987-07-29','1991-12-22'),(408220,'d005','1995-02-24','9999-01-01'),(408221,'d004','1993-12-02','9999-01-01'),(408222,'d004','1993-05-23','1994-07-08'),(408223,'d004','1987-09-16','9999-01-01'),(408224,'d005','1998-04-30','9999-01-01'),(408225,'d005','1993-02-28','9999-01-01'),(408226,'d007','1991-10-23','9999-01-01'),(408227,'d004','1997-08-09','1999-02-14'),(408228,'d005','1989-11-09','9999-01-01'),(408229,'d005','1999-11-23','2002-06-21'),(408229,'d008','2002-06-21','9999-01-01'),(408230,'d005','1991-05-29','9999-01-01'),(408231,'d006','1998-05-18','9999-01-01'),(408232,'d005','1989-02-23','9999-01-01'),(408233,'d006','1987-12-01','9999-01-01'),(408234,'d005','1987-02-21','1989-08-30'),(408235,'d008','1989-07-02','2000-03-22'),(408236,'d005','1992-06-10','9999-01-01'),(408237,'d004','1987-02-21','9999-01-01'),(408238,'d005','1999-12-27','2002-06-07'),(408238,'d008','2002-06-07','9999-01-01'),(408239,'d007','1985-04-29','9999-01-01'),(408240,'d007','1992-10-03','9999-01-01'),(408241,'d006','1992-06-09','9999-01-01'),(408242,'d005','1988-02-29','9999-01-01'),(408243,'d004','1994-05-09','9999-01-01'),(408244,'d004','1994-08-09','1998-12-28'),(408245,'d004','1993-10-03','9999-01-01'),(408246,'d005','1988-05-09','9999-01-01'),(408247,'d007','1985-12-16','9999-01-01'),(408248,'d008','1989-10-13','9999-01-01'),(408249,'d004','1995-05-01','9999-01-01'),(408249,'d008','1986-07-13','1995-05-01'),(408250,'d009','1992-07-19','9999-01-01'),(408251,'d005','1989-05-23','9999-01-01'),(408252,'d001','1990-04-28','9999-01-01'),(408253,'d004','1986-07-05','1999-02-13'),(408254,'d003','1995-03-13','9999-01-01'),(408255,'d005','1988-12-12','9999-01-01'),(408256,'d005','1997-01-17','9999-01-01'),(408257,'d005','1999-11-25','9999-01-01'),(408258,'d007','1989-10-13','2002-06-29'),(408259,'d005','1992-03-13','1993-11-23'),(408260,'d004','1997-04-06','2002-04-10'),(408260,'d006','2002-04-10','9999-01-01'),(408261,'d005','1992-09-13','9999-01-01'),(408262,'d003','1988-06-07','9999-01-01'),(408263,'d005','1990-01-28','9999-01-01'),(408264,'d007','1997-10-18','9999-01-01'),(408265,'d002','1997-08-07','9999-01-01'),(408266,'d008','1987-10-26','9999-01-01'),(408267,'d005','1988-05-10','9999-01-01'),(408268,'d004','1994-12-25','1998-12-24'),(408269,'d002','1992-09-08','9999-01-01'),(408270,'d007','1989-06-03','1990-12-02'),(408270,'d009','1990-12-02','9999-01-01'),(408271,'d001','1994-11-03','1996-07-21'),(408272,'d001','1991-03-27','9999-01-01'),(408273,'d005','1988-07-18','9999-01-01'),(408274,'d008','1997-04-06','9999-01-01'),(408275,'d007','1995-02-02','1995-10-22'),(408276,'d005','1998-06-13','9999-01-01'),(408277,'d007','1988-11-12','9999-01-01'),(408278,'d008','1991-03-30','1995-03-19'),(408279,'d005','1987-02-28','9999-01-01'),(408280,'d004','1991-12-01','1992-03-21'),(408281,'d005','1994-12-19','1996-04-25'),(408281,'d008','1996-04-25','2000-08-21'),(408282,'d003','1999-07-31','2001-02-22'),(408283,'d001','1997-02-03','9999-01-01'),(408284,'d007','1994-05-02','9999-01-01'),(408285,'d005','1995-12-25','9999-01-01'),(408286,'d005','1999-04-28','9999-01-01'),(408287,'d007','1992-05-16','9999-01-01'),(408288,'d002','1993-03-12','9999-01-01'),(408289,'d005','1989-05-31','9999-01-01'),(408290,'d005','1989-05-21','1997-09-08'),(408291,'d004','1989-08-28','1998-07-12'),(408291,'d006','1998-07-12','9999-01-01'),(408292,'d004','1996-02-16','9999-01-01'),(408293,'d005','1986-02-21','1990-04-01'),(408294,'d003','1986-06-13','9999-01-01'),(408295,'d005','1991-05-22','9999-01-01'),(408296,'d006','1987-09-22','9999-01-01'),(408297,'d005','1999-07-22','9999-01-01'),(408298,'d009','1989-11-15','1990-07-15'),(408299,'d004','1993-11-18','9999-01-01'),(408299,'d005','1992-10-06','1993-11-18'),(408300,'d009','1997-12-20','9999-01-01'),(408301,'d004','1990-09-22','9999-01-01'),(408302,'d005','1992-12-16','9999-01-01'),(408303,'d004','1986-08-25','9999-01-01'),(408304,'d007','1991-10-07','9999-01-01'),(408305,'d004','1999-12-19','9999-01-01'),(408306,'d007','1988-12-13','9999-01-01'),(408307,'d007','1993-10-05','1994-08-07'),(408308,'d007','1985-10-18','9999-01-01'),(408309,'d004','1995-08-29','9999-01-01'),(408309,'d008','1995-03-12','1995-08-29'),(408310,'d008','1991-09-26','9999-01-01'),(408311,'d004','1999-04-20','9999-01-01'),(408312,'d005','1993-10-08','9999-01-01'),(408313,'d007','1993-08-22','1997-03-07'),(408314,'d001','1987-08-08','2001-07-15'),(408315,'d009','1989-10-27','9999-01-01'),(408316,'d007','1988-02-27','9999-01-01'),(408317,'d005','1986-06-28','9999-01-01'),(408318,'d008','1996-03-07','9999-01-01'),(408319,'d006','1990-09-20','9999-01-01'),(408320,'d005','1991-06-26','1997-10-13'),(408320,'d008','1997-10-13','9999-01-01'),(408321,'d004','1999-11-12','2001-01-19'),(408322,'d005','1995-07-18','9999-01-01'),(408323,'d006','1990-03-29','9999-01-01'),(408324,'d007','1987-11-12','9999-01-01'),(408325,'d005','1991-06-17','9999-01-01'),(408326,'d007','1993-05-05','1999-03-04'),(408327,'d009','1990-04-02','9999-01-01'),(408328,'d007','1985-07-23','9999-01-01'),(408329,'d009','1998-10-08','9999-01-01'),(408330,'d001','1995-05-11','9999-01-01'),(408330,'d003','1993-03-24','1995-05-11'),(408331,'d005','1992-04-26','9999-01-01'),(408332,'d004','1999-04-08','9999-01-01'),(408333,'d005','1993-07-20','1997-07-08'),(408334,'d003','1992-11-24','9999-01-01'),(408335,'d002','1994-11-19','9999-01-01'),(408336,'d001','1996-06-03','9999-01-01'),(408337,'d002','1991-08-24','9999-01-01'),(408338,'d002','1987-09-29','9999-01-01'),(408339,'d007','1993-05-19','9999-01-01'),(408340,'d004','1989-10-27','9999-01-01'),(408341,'d004','1993-09-13','1996-10-19'),(408341,'d006','1996-10-19','9999-01-01'),(408342,'d005','1991-08-16','1995-03-20'),(408343,'d007','1990-03-05','9999-01-01'),(408344,'d002','1994-11-20','9999-01-01'),(408345,'d001','1994-10-29','9999-01-01'),(408346,'d005','1994-02-17','9999-01-01'),(408347,'d002','1985-02-28','9999-01-01'),(408348,'d007','1988-04-10','9999-01-01'),(408349,'d007','1990-02-22','9999-01-01'),(408350,'d005','1986-08-05','1992-11-05'),(408351,'d004','1995-08-08','2000-10-09'),(408352,'d001','1985-09-11','1991-11-28'),(408352,'d007','1991-11-28','1997-05-29'),(408353,'d005','1998-10-18','9999-01-01'),(408354,'d007','1987-04-02','2000-05-15'),(408355,'d009','1985-08-09','9999-01-01'),(408356,'d005','1990-08-18','9999-01-01'),(408357,'d002','1985-08-02','2002-06-20'),(408358,'d002','1994-03-09','9999-01-01'),(408359,'d001','1996-03-30','9999-01-01'),(408360,'d005','1992-02-02','1999-12-19'),(408360,'d008','1999-12-19','9999-01-01'),(408361,'d005','1987-10-01','9999-01-01'),(408362,'d005','1993-02-15','9999-01-01'),(408363,'d007','1986-11-05','9999-01-01'),(408364,'d004','1998-09-09','9999-01-01'),(408365,'d005','1998-12-21','2002-01-24'),(408366,'d009','1990-09-11','9999-01-01'),(408367,'d007','1986-06-15','9999-01-01'),(408368,'d004','1993-01-10','9999-01-01'),(408369,'d001','2000-12-12','9999-01-01'),(408369,'d007','1998-10-07','2000-12-12'),(408370,'d009','1997-06-18','9999-01-01'),(408371,'d008','1986-11-13','9999-01-01'),(408372,'d005','1989-11-11','9999-01-01'),(408373,'d002','1987-10-10','9999-01-01'),(408374,'d004','1994-01-31','2000-06-05'),(408375,'d008','1994-10-27','9999-01-01'),(408376,'d007','1988-08-15','9999-01-01'),(408377,'d005','1993-05-30','9999-01-01'),(408378,'d004','1997-09-19','2001-04-08'),(408378,'d006','2001-04-08','9999-01-01'),(408379,'d004','1991-02-22','9999-01-01'),(408380,'d002','1995-07-10','9999-01-01'),(408381,'d005','1995-07-10','9999-01-01'),(408382,'d004','1985-03-23','9999-01-01'),(408383,'d001','1993-09-25','1999-04-14'),(408384,'d004','1997-12-26','1998-09-06'),(408385,'d003','1993-04-28','9999-01-01'),(408386,'d004','1997-01-22','9999-01-01'),(408386,'d006','1988-12-23','1997-01-22'),(408387,'d005','1994-04-04','9999-01-01'),(408388,'d005','1989-02-05','9999-01-01'),(408389,'d004','1988-01-20','9999-01-01'),(408390,'d002','1985-08-01','9999-01-01'),(408391,'d004','1990-04-05','9999-01-01'),(408392,'d007','1992-07-09','1993-06-12'),(408393,'d004','1990-02-21','9999-01-01'),(408394,'d007','1992-06-24','2001-09-21'),(408395,'d002','1985-04-07','9999-01-01'),(408396,'d004','2000-04-02','9999-01-01'),(408396,'d008','1993-09-22','2000-04-02'),(408397,'d004','1985-08-21','9999-01-01'),(408398,'d004','1997-04-10','2002-02-28'),(408399,'d004','1999-02-11','9999-01-01'),(408400,'d001','1996-04-28','9999-01-01'),(408401,'d005','1998-11-09','9999-01-01'),(408402,'d007','1999-07-11','9999-01-01'),(408403,'d004','1994-05-07','9999-01-01'),(408404,'d005','1998-01-21','9999-01-01'),(408405,'d009','1991-12-31','9999-01-01'),(408406,'d005','1999-12-08','9999-01-01'),(408406,'d009','1994-12-10','1999-12-08'),(408407,'d004','1992-01-24','2002-05-16'),(408408,'d003','1989-04-06','9999-01-01'),(408409,'d006','1997-05-28','9999-01-01'),(408410,'d004','1992-03-01','9999-01-01'),(408411,'d001','1991-12-27','9999-01-01'),(408412,'d009','1992-08-26','9999-01-01'),(408413,'d004','1989-11-16','9999-01-01'),(408414,'d005','1997-10-13','2002-06-09'),(408415,'d008','1996-11-21','9999-01-01'),(408416,'d005','1986-12-06','9999-01-01'),(408417,'d002','1994-01-29','1994-09-28'),(408417,'d007','1994-09-28','9999-01-01'),(408418,'d007','1995-11-05','9999-01-01'),(408419,'d007','1995-09-20','9999-01-01'),(408420,'d004','1992-12-24','2000-02-16'),(408421,'d003','1991-08-26','9999-01-01'),(408422,'d004','1998-10-25','9999-01-01'),(408423,'d007','1997-11-14','9999-01-01'),(408424,'d005','1985-06-13','9999-01-01'),(408425,'d006','1988-02-19','9999-01-01'),(408426,'d009','1987-12-20','1989-11-02'),(408427,'d001','1998-08-11','9999-01-01'),(408427,'d003','1993-03-22','1998-08-11'),(408428,'d001','1993-12-27','9999-01-01'),(408429,'d006','1987-02-25','9999-01-01'),(408430,'d002','1997-02-12','9999-01-01'),(408431,'d007','1998-05-03','9999-01-01'),(408432,'d005','1987-11-30','9999-01-01'),(408433,'d003','1997-08-07','9999-01-01'),(408434,'d004','1999-12-24','9999-01-01'),(408435,'d007','1999-03-26','2000-12-29'),(408436,'d004','2000-03-16','9999-01-01'),(408436,'d009','1999-10-03','2000-03-16'),(408437,'d009','1994-09-22','9999-01-01'),(408438,'d006','1992-08-29','9999-01-01'),(408439,'d005','1994-10-14','9999-01-01'),(408440,'d005','1987-11-25','1994-04-23'),(408441,'d008','1987-03-17','1987-07-30'),(408442,'d002','1989-06-29','9999-01-01'),(408443,'d004','1997-08-06','9999-01-01'),(408444,'d007','1990-09-09','9999-01-01'),(408445,'d005','1990-02-18','9999-01-01'),(408446,'d006','1986-12-21','2002-02-07'),(408447,'d001','1990-08-19','2001-02-20'),(408447,'d007','2001-02-20','9999-01-01'),(408448,'d005','1999-04-26','9999-01-01'),(408449,'d004','1997-12-07','9999-01-01'),(408450,'d004','1992-07-10','9999-01-01'),(408451,'d005','1988-06-25','9999-01-01'),(408452,'d005','1994-04-17','1997-06-10'),(408453,'d004','1986-11-10','9999-01-01'),(408454,'d001','1991-09-24','9999-01-01'),(408455,'d004','1986-07-12','2002-01-27'),(408456,'d004','1985-08-07','9999-01-01'),(408457,'d005','1988-08-02','9999-01-01'),(408458,'d004','1989-11-19','1989-12-16'),(408458,'d009','1989-12-16','1990-08-31'),(408459,'d005','1989-06-14','9999-01-01'),(408460,'d002','1994-06-04','9999-01-01'),(408461,'d004','1989-12-10','2001-04-20'),(408462,'d006','1991-01-24','9999-01-01'),(408463,'d001','1992-11-18','9999-01-01'),(408464,'d005','1994-12-04','9999-01-01'),(408465,'d005','1998-05-27','9999-01-01'),(408466,'d009','1990-04-15','9999-01-01'),(408467,'d004','1997-12-22','9999-01-01'),(408467,'d009','1993-01-02','1997-12-22'),(408468,'d003','1987-08-23','1987-10-26'),(408469,'d004','1999-05-11','9999-01-01'),(408470,'d005','1987-02-11','9999-01-01'),(408471,'d009','1993-12-17','9999-01-01'),(408472,'d004','1987-01-08','9999-01-01'),(408473,'d009','1998-08-10','2000-10-27'),(408474,'d007','1996-09-01','9999-01-01'),(408475,'d002','1991-10-27','1993-02-28'),(408476,'d002','2001-12-08','9999-01-01'),(408476,'d003','1988-12-29','2001-12-08'),(408477,'d004','1987-08-13','9999-01-01'),(408478,'d004','1992-02-27','9999-01-01'),(408479,'d005','1991-10-01','9999-01-01'),(408480,'d005','1995-09-20','9999-01-01'),(408481,'d004','1989-06-05','9999-01-01'),(408482,'d008','1990-11-25','9999-01-01'),(408483,'d004','1991-09-03','1995-10-11'),(408484,'d001','1994-11-12','9999-01-01'),(408484,'d007','1988-05-14','1994-11-12'),(408485,'d006','1990-01-05','9999-01-01'),(408486,'d007','1999-05-07','1999-05-12'),(408487,'d009','1991-06-05','9999-01-01'),(408488,'d001','1985-04-27','9999-01-01'),(408489,'d008','1987-12-03','9999-01-01'),(408490,'d005','1985-10-01','9999-01-01'),(408491,'d005','1995-11-23','9999-01-01'),(408492,'d004','1997-04-08','9999-01-01'),(408493,'d005','1999-11-05','9999-01-01'),(408494,'d004','1999-09-06','1999-11-23'),(408494,'d005','1997-11-15','1999-09-06'),(408495,'d005','1989-02-19','9999-01-01'),(408496,'d002','1992-06-10','9999-01-01'),(408497,'d007','1990-09-25','9999-01-01'),(408498,'d004','1986-11-09','9999-01-01'),(408499,'d005','1993-10-20','9999-01-01'),(408500,'d003','1999-08-25','9999-01-01'),(408501,'d004','1994-05-25','9999-01-01'),(408502,'d002','1997-01-27','1997-09-05'),(408503,'d005','1996-06-06','1997-01-14'),(408503,'d008','1997-01-14','9999-01-01'),(408504,'d004','1993-11-23','9999-01-01'),(408505,'d002','1999-07-27','9999-01-01'),(408506,'d007','1996-02-04','9999-01-01'),(408507,'d005','1989-06-03','9999-01-01'),(408508,'d002','1999-02-08','9999-01-01'),(408509,'d007','1986-07-09','1987-08-06'),(408510,'d002','1997-10-30','9999-01-01'),(408511,'d005','1989-07-03','9999-01-01'),(408512,'d007','1994-10-13','9999-01-01'),(408513,'d007','1990-12-20','1997-05-15'),(408513,'d009','1997-05-15','9999-01-01'),(408514,'d005','1996-06-25','9999-01-01'),(408515,'d005','1990-07-02','1994-08-22'),(408516,'d001','1998-08-23','1998-10-29'),(408517,'d002','1985-03-23','9999-01-01'),(408518,'d001','1988-04-06','9999-01-01'),(408519,'d006','1990-03-06','2000-08-01'),(408520,'d008','1994-10-30','9999-01-01'),(408521,'d004','1985-10-03','1992-08-02'),(408521,'d009','1992-08-02','9999-01-01'),(408522,'d008','1997-08-19','9999-01-01'),(408523,'d004','1986-08-04','9999-01-01'),(408524,'d005','1992-10-06','9999-01-01'),(408525,'d006','1992-06-26','1992-10-21'),(408526,'d008','1999-07-26','9999-01-01'),(408527,'d005','1994-03-22','9999-01-01'),(408528,'d004','1989-09-08','9999-01-01'),(408529,'d004','1987-03-12','1997-11-17'),(408530,'d008','1999-05-05','9999-01-01'),(408531,'d004','1993-09-14','1996-08-14'),(408531,'d006','1996-08-14','9999-01-01'),(408532,'d005','1995-08-05','9999-01-01'),(408533,'d004','1987-03-23','1988-06-13'),(408534,'d004','1991-06-27','9999-01-01'),(408535,'d003','1991-06-06','9999-01-01'),(408536,'d007','1987-09-08','9999-01-01'),(408537,'d008','1995-09-20','9999-01-01'),(408538,'d005','1989-10-19','1995-02-07'),(408539,'d002','1991-11-09','1993-09-01'),(408539,'d003','1993-09-01','1994-06-06'),(408540,'d005','1997-04-30','9999-01-01'),(408541,'d005','1986-02-28','9999-01-01'),(408542,'d004','1985-10-18','9999-01-01'),(408543,'d004','1995-07-31','9999-01-01'),(408544,'d007','1996-04-13','9999-01-01'),(408545,'d001','1996-10-20','9999-01-01'),(408546,'d009','1993-07-28','9999-01-01'),(408547,'d004','1990-06-10','9999-01-01'),(408548,'d004','1985-03-05','1986-08-12'),(408549,'d004','2001-06-10','9999-01-01'),(408549,'d005','1990-01-14','2001-06-10'),(408550,'d004','1999-10-06','9999-01-01'),(408551,'d007','1991-03-19','9999-01-01'),(408552,'d004','1996-03-11','9999-01-01'),(408553,'d004','1987-04-19','1995-05-24'),(408554,'d008','1993-04-12','9999-01-01'),(408555,'d008','1995-04-11','1997-07-31'),(408556,'d004','1988-08-10','9999-01-01'),(408557,'d005','1987-05-12','9999-01-01'),(408558,'d002','1999-09-10','9999-01-01'),(408558,'d003','1995-06-19','1999-09-10'),(408559,'d008','1992-10-25','9999-01-01'),(408560,'d001','1999-12-08','9999-01-01'),(408561,'d004','1989-05-03','1995-11-05'),(408562,'d005','1987-08-31','9999-01-01'),(408563,'d005','1999-10-22','2001-04-03'),(408564,'d005','1992-08-01','9999-01-01'),(408565,'d004','1996-08-27','9999-01-01'),(408566,'d005','1989-06-15','9999-01-01'),(408567,'d009','1995-11-12','9999-01-01'),(408568,'d004','1996-05-17','9999-01-01'),(408568,'d005','1995-04-18','1996-05-17'),(408569,'d006','1989-08-16','9999-01-01'),(408570,'d004','1987-06-11','9999-01-01'),(408571,'d003','1991-10-01','9999-01-01'),(408572,'d002','1986-01-20','1993-06-21'),(408573,'d007','1996-12-10','9999-01-01'),(408574,'d004','1991-02-10','9999-01-01'),(408575,'d007','1992-10-20','9999-01-01'),(408576,'d001','1997-12-02','9999-01-01'),(408577,'d001','2001-07-29','9999-01-01'),(408577,'d007','1985-09-11','2001-07-29'),(408578,'d001','1994-02-28','9999-01-01'),(408579,'d004','1985-02-28','9999-01-01'),(408580,'d005','1996-11-23','9999-01-01'),(408581,'d004','1989-11-13','1995-10-03'),(408582,'d007','1996-09-17','9999-01-01'),(408583,'d004','1990-12-04','9999-01-01'),(408584,'d004','1991-01-25','9999-01-01'),(408585,'d005','1995-03-30','9999-01-01'),(408585,'d006','1994-06-24','1995-03-30'),(408586,'d008','1995-12-10','9999-01-01'),(408587,'d005','1986-10-10','9999-01-01'),(408588,'d004','1998-02-26','9999-01-01'),(408589,'d005','1990-09-17','9999-01-01'),(408590,'d007','2000-01-12','2000-09-22'),(408591,'d005','1987-10-05','9999-01-01'),(408592,'d005','1999-03-16','9999-01-01'),(408593,'d004','1987-04-03','9999-01-01'),(408594,'d004','1987-10-23','1992-03-29'),(408595,'d004','1989-01-10','1993-06-25'),(408595,'d006','1993-06-25','9999-01-01'),(408596,'d004','1994-02-23','9999-01-01'),(408597,'d002','1989-03-30','9999-01-01'),(408598,'d002','1999-01-02','2001-04-04'),(408599,'d004','1998-05-08','9999-01-01'),(408600,'d003','1991-01-01','9999-01-01'),(408601,'d005','1988-10-20','1999-09-27'),(408602,'d001','1998-01-08','9999-01-01'),(408603,'d004','1996-02-22','9999-01-01'),(408604,'d005','2001-07-24','9999-01-01'),(408604,'d008','1998-11-06','2001-07-24'),(408605,'d008','1985-02-05','9999-01-01'),(408606,'d005','1996-10-11','1999-04-28'),(408607,'d007','1992-08-09','9999-01-01'),(408608,'d007','1985-11-18','9999-01-01'),(408609,'d005','1997-05-21','9999-01-01'),(408610,'d005','1985-08-11','2000-05-24'),(408611,'d006','1988-03-21','9999-01-01'),(408612,'d004','1997-08-29','9999-01-01'),(408613,'d005','1996-02-26','9999-01-01'),(408614,'d004','1999-03-07','2002-02-03'),(408614,'d009','2002-02-03','9999-01-01'),(408615,'d005','1994-08-03','9999-01-01'),(408616,'d005','1992-03-08','2000-04-08'),(408617,'d006','1985-11-04','9999-01-01'),(408618,'d007','1987-12-25','9999-01-01'),(408619,'d007','1987-02-10','9999-01-01'),(408620,'d007','1987-05-26','9999-01-01'),(408621,'d007','1987-02-17','9999-01-01'),(408622,'d005','1999-06-05','9999-01-01'),(408623,'d001','1999-05-20','9999-01-01'),(408624,'d002','1999-05-30','9999-01-01'),(408624,'d003','1993-09-03','1999-05-30'),(408625,'d004','1992-11-20','1998-04-29'),(408626,'d006','1986-05-09','9999-01-01'),(408627,'d005','1986-09-01','9999-01-01'),(408628,'d008','1998-02-20','9999-01-01'),(408629,'d008','1999-04-21','9999-01-01'),(408630,'d005','1989-08-06','9999-01-01'),(408631,'d005','1996-12-22','9999-01-01'),(408632,'d005','1994-10-24','9999-01-01'),(408633,'d008','1987-06-25','1999-12-11'),(408634,'d005','1995-05-08','1996-02-01'),(408634,'d008','1996-02-01','1998-01-04'),(408635,'d005','1993-07-06','9999-01-01'),(408636,'d004','1989-04-18','9999-01-01'),(408637,'d007','1986-02-28','9999-01-01'),(408638,'d007','1997-03-10','9999-01-01'),(408639,'d004','1991-04-02','9999-01-01'),(408640,'d004','1989-02-16','9999-01-01'),(408641,'d003','1987-10-19','9999-01-01'),(408642,'d004','1987-01-14','1994-07-27'),(408643,'d004','1993-06-24','1995-04-03'),(408643,'d009','1995-04-03','1998-05-16'),(408644,'d001','1995-12-28','9999-01-01'),(408645,'d004','1988-04-17','9999-01-01'),(408646,'d004','1998-10-26','1999-09-15'),(408647,'d001','1995-12-30','9999-01-01'),(408648,'d007','1988-08-10','9999-01-01'),(408649,'d007','1990-03-07','9999-01-01'),(408650,'d008','1998-03-21','9999-01-01'),(408651,'d005','1992-05-19','9999-01-01'),(408652,'d001','2001-10-06','9999-01-01'),(408652,'d007','1990-08-26','2001-10-06'),(408653,'d004','1994-11-25','1997-01-25'),(408654,'d009','1986-10-27','9999-01-01'),(408655,'d003','1993-08-10','9999-01-01'),(408656,'d007','1985-11-11','9999-01-01'),(408657,'d004','1987-02-14','9999-01-01'),(408658,'d002','1993-10-04','1997-05-21'),(408659,'d001','1998-09-16','9999-01-01'),(408660,'d001','1993-05-22','9999-01-01'),(408661,'d004','1998-01-09','9999-01-01'),(408661,'d009','1997-09-20','1998-01-09'),(408662,'d005','1988-05-12','9999-01-01'),(408663,'d004','1995-11-05','2002-07-01'),(408664,'d002','1994-08-01','9999-01-01'),(408665,'d007','1997-02-11','9999-01-01'),(408666,'d007','1992-04-13','9999-01-01'),(408667,'d005','1999-06-27','9999-01-01'),(408668,'d007','1993-07-25','9999-01-01'),(408669,'d004','1997-03-14','9999-01-01'),(408670,'d003','1990-04-27','9999-01-01'),(408671,'d005','1989-10-11','9999-01-01'),(408672,'d005','1994-03-22','1995-06-10'),(408672,'d008','1987-06-22','1994-03-22'),(408673,'d005','1987-12-22','9999-01-01'),(408674,'d004','1989-07-04','9999-01-01'),(408675,'d005','1999-04-27','9999-01-01'),(408676,'d007','1998-08-11','9999-01-01'),(408677,'d006','1994-04-17','9999-01-01'),(408678,'d004','1996-12-29','9999-01-01'),(408679,'d008','1990-11-15','1997-09-30'),(408680,'d004','1989-09-12','9999-01-01'),(408681,'d004','1998-12-03','2001-06-30'),(408681,'d006','2001-06-30','9999-01-01'),(408682,'d009','1998-01-13','9999-01-01'),(408683,'d007','1986-05-20','9999-01-01'),(408684,'d005','1990-01-08','9999-01-01'),(408685,'d004','1990-02-15','9999-01-01'),(408686,'d009','1986-06-21','9999-01-01'),(408687,'d005','1993-10-15','1998-05-28'),(408688,'d005','1989-07-22','9999-01-01'),(408689,'d007','1990-08-03','9999-01-01'),(408690,'d005','1986-05-29','9999-01-01'),(408691,'d004','1993-08-07','9999-01-01'),(408691,'d005','1992-11-23','1993-08-07'),(408692,'d001','1990-01-31','2000-05-21'),(408693,'d007','1989-06-25','9999-01-01'),(408694,'d006','1985-02-14','9999-01-01'),(408695,'d006','1990-05-05','1999-11-02'),(408696,'d007','1991-11-14','9999-01-01'),(408697,'d006','1990-08-24','9999-01-01'),(408698,'d004','1998-09-08','2001-12-15'),(408699,'d004','1986-05-14','9999-01-01'),(408700,'d005','1996-09-30','2002-05-15'),(408700,'d008','2002-05-15','9999-01-01'),(408701,'d004','1992-10-21','1997-08-08'),(408702,'d001','1988-08-29','9999-01-01'),(408703,'d005','1987-09-29','9999-01-01'),(408704,'d009','1988-05-07','9999-01-01'),(408705,'d005','1996-10-12','9999-01-01'),(408706,'d005','1989-11-28','9999-01-01'),(408707,'d009','1991-07-19','9999-01-01'),(408708,'d002','1999-06-24','2000-08-30'),(408708,'d003','1997-09-17','1999-06-24'),(408709,'d007','1995-03-13','9999-01-01'),(408710,'d001','1986-09-05','1998-04-17'),(408711,'d003','1994-01-09','9999-01-01'),(408712,'d003','1997-11-13','9999-01-01'),(408713,'d008','1987-04-12','9999-01-01'),(408714,'d001','1996-03-20','9999-01-01'),(408715,'d007','1991-12-21','9999-01-01'),(408716,'d003','1993-08-11','9999-01-01'),(408717,'d004','1999-07-26','1999-09-17'),(408718,'d001','1998-09-11','9999-01-01'),(408718,'d007','1991-07-15','1998-09-11'),(408719,'d005','1986-04-16','9999-01-01'),(408720,'d002','1988-06-25','9999-01-01'),(408721,'d007','1988-04-05','9999-01-01'),(408722,'d002','1987-05-20','9999-01-01'),(408723,'d007','1988-07-12','9999-01-01'),(408724,'d005','1993-12-04','1998-10-18'),(408725,'d005','1994-12-25','1997-02-26'),(408726,'d002','1991-02-22','2000-02-29'),(408726,'d003','2000-02-29','9999-01-01'),(408727,'d005','1986-03-02','1986-11-02'),(408728,'d004','1991-07-26','9999-01-01'),(408729,'d005','1985-07-06','1995-05-07'),(408730,'d002','1998-03-01','9999-01-01'),(408731,'d004','1996-05-10','9999-01-01'),(408732,'d005','1997-12-15','9999-01-01'),(408733,'d007','1989-10-27','9999-01-01'),(408734,'d004','1988-12-06','2000-11-13'),(408735,'d004','1997-04-09','9999-01-01'),(408735,'d008','1995-08-31','1997-04-09'),(408736,'d001','1987-05-20','9999-01-01'),(408737,'d007','1997-05-17','9999-01-01'),(408738,'d005','1998-08-27','9999-01-01'),(408739,'d004','1990-02-02','2002-04-13'),(408740,'d004','1991-12-26','9999-01-01'),(408741,'d001','1998-04-05','2001-07-07'),(408742,'d005','1998-01-20','9999-01-01'),(408743,'d001','1985-04-01','9999-01-01'),(408744,'d009','2000-01-26','9999-01-01'),(408745,'d004','1999-02-08','2001-12-16'),(408745,'d009','2001-12-16','9999-01-01'),(408746,'d004','1987-07-21','9999-01-01'),(408747,'d007','1991-03-17','2001-04-02'),(408748,'d007','1997-06-27','9999-01-01'),(408749,'d007','1987-04-07','9999-01-01'),(408750,'d005','1995-08-24','1998-07-27'),(408751,'d004','1994-11-03','1999-07-03'),(408752,'d004','1988-09-29','9999-01-01'),(408753,'d004','1992-10-05','9999-01-01'),(408754,'d007','1986-01-03','1992-06-25'),(408754,'d009','1992-06-25','9999-01-01'),(408755,'d008','2000-01-08','9999-01-01'),(408756,'d009','1999-01-09','9999-01-01'),(408757,'d007','1990-01-25','9999-01-01'),(408758,'d005','1996-08-19','1999-10-12'),(408759,'d009','1992-02-14','9999-01-01'),(408760,'d004','1995-03-28','9999-01-01'),(408761,'d004','1995-06-03','1997-10-26'),(408762,'d006','1988-07-12','9999-01-01'),(408763,'d005','1988-07-28','9999-01-01'),(408764,'d001','1989-02-16','9999-01-01'),(408765,'d004','1996-09-29','9999-01-01'),(408765,'d005','1995-10-25','1996-09-29'),(408766,'d005','1990-07-01','9999-01-01'),(408767,'d005','1991-04-03','9999-01-01'),(408768,'d001','1992-09-10','9999-01-01'),(408769,'d002','1992-05-17','9999-01-01'),(408770,'d007','1991-01-22','2002-05-26'),(408771,'d007','1994-06-07','9999-01-01'),(408772,'d008','1996-05-12','9999-01-01'),(408773,'d004','1993-11-10','9999-01-01'),(408774,'d004','1997-12-02','2000-12-21'),(408775,'d001','1997-06-29','9999-01-01'),(408775,'d007','1993-12-20','1997-06-29'),(408776,'d005','1993-01-11','9999-01-01'),(408777,'d006','1995-08-01','9999-01-01'),(408778,'d004','1995-03-08','9999-01-01'),(408779,'d007','1999-03-14','9999-01-01'),(408780,'d005','1996-05-15','9999-01-01'),(408781,'d008','1999-11-16','9999-01-01'),(408782,'d008','1998-03-18','2002-07-09'),(408783,'d001','1993-08-16','9999-01-01'),(408784,'d004','1999-12-28','2002-08-01'),(408784,'d009','2002-08-01','9999-01-01'),(408785,'d005','1991-06-15','9999-01-01'),(408786,'d006','1996-02-18','2000-05-09'),(408787,'d004','1999-03-23','9999-01-01'),(408788,'d007','1999-07-15','9999-01-01'),(408789,'d004','1999-10-24','9999-01-01'),(408790,'d004','1992-01-03','1997-02-20'),(408791,'d005','1986-08-15','9999-01-01'),(408792,'d004','2001-07-05','9999-01-01'),(408792,'d005','1998-04-08','2001-07-05'),(408793,'d005','1985-11-06','9999-01-01'),(408794,'d007','1996-01-11','9999-01-01'),(408795,'d005','1989-10-15','1996-12-24'),(408796,'d006','1997-08-20','2001-01-24'),(408797,'d008','1991-04-28','9999-01-01'),(408798,'d001','1987-08-02','9999-01-01'),(408799,'d004','1999-05-15','9999-01-01'),(408800,'d007','1992-12-09','9999-01-01'),(408801,'d002','1997-11-02','9999-01-01'),(408802,'d004','1997-07-06','1998-01-13'),(408802,'d009','1998-01-13','2001-07-22'),(408803,'d004','1992-10-19','9999-01-01'),(408804,'d004','1995-07-31','9999-01-01'),(408805,'d004','1991-03-03','9999-01-01'),(408806,'d004','1987-10-21','9999-01-01'),(408807,'d007','1992-09-01','9999-01-01'),(408808,'d004','1997-03-29','9999-01-01'),(408809,'d005','1992-07-24','9999-01-01'),(408810,'d005','1996-09-14','9999-01-01'),(408811,'d005','1991-10-02','1998-07-14'),(408812,'d004','1998-02-09','1998-04-19'),(408812,'d009','1998-04-19','9999-01-01'),(408813,'d007','1985-10-22','9999-01-01'),(408814,'d001','1998-06-30','9999-01-01'),(408815,'d007','1989-02-09','9999-01-01'),(408816,'d005','1990-05-06','9999-01-01'),(408817,'d009','1987-04-04','9999-01-01'),(408818,'d008','1998-03-04','9999-01-01'),(408819,'d004','1986-06-22','1992-03-20'),(408820,'d005','1998-08-20','9999-01-01'),(408820,'d008','1990-01-26','1998-08-20'),(408821,'d007','1986-02-03','9999-01-01'),(408822,'d007','1992-11-15','9999-01-01'),(408823,'d004','1992-12-24','9999-01-01'),(408824,'d008','1990-09-12','1995-12-12'),(408825,'d005','1998-04-25','9999-01-01'),(408826,'d005','1988-04-28','9999-01-01'),(408827,'d005','1993-12-03','9999-01-01'),(408828,'d002','1997-08-08','2002-02-05'),(408828,'d007','2002-02-05','9999-01-01'),(408829,'d003','1990-10-27','9999-01-01'),(408830,'d008','1995-03-16','1996-05-03'),(408831,'d004','1995-09-29','9999-01-01'),(408832,'d001','1989-02-16','9999-01-01'),(408833,'d004','1995-12-11','9999-01-01'),(408834,'d009','1987-05-27','9999-01-01'),(408835,'d004','1990-02-03','9999-01-01'),(408836,'d007','1991-05-28','9999-01-01'),(408837,'d006','1997-07-27','1998-11-14'),(408838,'d006','1985-11-04','9999-01-01'),(408839,'d004','2000-12-28','9999-01-01'),(408839,'d005','1989-01-03','2000-12-28'),(408840,'d001','1999-09-12','9999-01-01'),(408841,'d008','1991-09-23','9999-01-01'),(408842,'d004','1989-01-07','9999-01-01'),(408843,'d009','1986-09-21','1993-08-26'),(408844,'d005','1996-11-16','9999-01-01'),(408845,'d007','1993-01-15','9999-01-01'),(408846,'d004','1993-06-11','9999-01-01'),(408847,'d008','1985-08-26','9999-01-01'),(408848,'d005','1995-01-26','9999-01-01'),(408849,'d004','1998-03-22','1999-05-30'),(408849,'d009','1999-05-30','9999-01-01'),(408850,'d001','1989-11-21','1995-07-21'),(408851,'d004','1990-05-26','9999-01-01'),(408852,'d002','1999-10-28','9999-01-01'),(408853,'d002','1993-11-04','1997-06-05'),(408854,'d005','1993-10-27','1996-07-15'),(408855,'d005','1993-06-14','9999-01-01'),(408856,'d005','1991-11-07','9999-01-01'),(408857,'d002','1993-05-22','9999-01-01'),(408858,'d005','1986-03-12','1989-06-16'),(408859,'d007','1985-04-19','9999-01-01'),(408860,'d007','1989-12-30','1990-04-05'),(408860,'d009','1990-04-05','9999-01-01'),(408861,'d004','1987-06-18','9999-01-01'),(408862,'d006','1988-11-09','1995-06-20'),(408863,'d005','1994-06-09','9999-01-01'),(408864,'d007','1985-02-25','9999-01-01'),(408865,'d004','1996-06-11','9999-01-01'),(408866,'d004','1996-09-29','9999-01-01'),(408867,'d007','1994-07-26','9999-01-01'),(408868,'d007','1993-09-08','9999-01-01'),(408869,'d001','1986-11-01','9999-01-01'),(408870,'d005','1997-06-07','2001-09-12'),(408870,'d008','2001-09-12','9999-01-01'),(408871,'d007','1986-10-06','2000-08-15'),(408872,'d002','1990-05-25','9999-01-01'),(408873,'d007','1990-06-22','9999-01-01'),(408874,'d001','1996-12-01','9999-01-01'),(408875,'d005','1994-02-20','1996-05-17'),(408876,'d007','1995-02-22','9999-01-01'),(408877,'d005','1995-10-09','9999-01-01'),(408878,'d003','1994-03-22','9999-01-01'),(408879,'d005','1999-11-08','2000-02-23'),(408879,'d006','1999-10-28','1999-11-08'),(408880,'d008','1989-01-10','9999-01-01'),(408881,'d004','1985-11-12','9999-01-01'),(408882,'d005','1995-12-07','9999-01-01'),(408883,'d005','1996-06-29','9999-01-01'),(408884,'d007','1995-06-27','9999-01-01'),(408885,'d005','1986-02-20','2001-03-07'),(408886,'d009','1985-11-19','9999-01-01'),(408887,'d005','1996-12-26','9999-01-01'),(408888,'d004','1999-04-23','9999-01-01'),(408888,'d005','1998-09-12','1999-04-23'),(408889,'d007','1997-06-15','9999-01-01'),(408890,'d005','1999-01-13','9999-01-01'),(408891,'d004','1995-08-19','9999-01-01'),(408892,'d007','1996-06-16','1996-11-01'),(408893,'d005','1991-07-23','9999-01-01'),(408894,'d009','1997-12-21','9999-01-01'),(408895,'d005','1989-01-25','9999-01-01'),(408896,'d007','1997-02-10','9999-01-01'),(408897,'d006','1996-11-18','9999-01-01'),(408898,'d004','1989-08-23','1992-03-01'),(408898,'d009','1992-03-01','9999-01-01'),(408899,'d005','1993-04-12','1997-07-30'),(408900,'d003','1985-02-12','9999-01-01'),(408901,'d004','1991-01-10','9999-01-01'),(408902,'d009','1989-08-01','9999-01-01'),(408903,'d004','1995-06-14','9999-01-01'),(408904,'d004','1987-07-25','9999-01-01'),(408905,'d005','1995-07-18','2002-04-08'),(408906,'d006','1995-06-12','9999-01-01'),(408907,'d005','1985-02-05','9999-01-01'),(408908,'d002','1999-05-13','9999-01-01'),(408909,'d004','1994-09-26','1998-03-21'),(408909,'d009','1998-03-21','9999-01-01'),(408910,'d007','1986-07-24','9999-01-01'),(408911,'d005','1988-07-10','1999-03-06'),(408912,'d005','1987-10-26','9999-01-01'),(408913,'d005','1997-03-24','9999-01-01'),(408914,'d002','1991-02-13','9999-01-01'),(408915,'d005','1999-06-03','9999-01-01'),(408916,'d005','1997-11-18','1999-08-15'),(408917,'d005','1997-12-18','9999-01-01'),(408918,'d005','1992-10-29','9999-01-01'),(408919,'d004','1993-09-10','9999-01-01'),(408919,'d006','1990-10-11','1993-09-10'),(408920,'d007','1997-12-18','9999-01-01'),(408921,'d009','1998-03-21','9999-01-01'),(408922,'d005','1994-01-25','9999-01-01'),(408923,'d005','1999-10-14','9999-01-01'),(408924,'d008','1996-11-17','9999-01-01'),(408925,'d005','1997-10-21','2002-01-24'),(408926,'d004','1993-02-04','9999-01-01'),(408927,'d007','1987-10-06','9999-01-01'),(408928,'d003','1991-05-10','9999-01-01'),(408929,'d001','1996-03-20','9999-01-01'),(408929,'d007','1991-07-08','1996-03-20'),(408930,'d007','1993-05-24','9999-01-01'),(408931,'d005','1991-04-04','9999-01-01'),(408932,'d005','1994-09-30','1996-02-19'),(408933,'d002','1986-03-08','9999-01-01'),(408934,'d006','1989-01-21','9999-01-01'),(408935,'d006','1998-10-01','9999-01-01'),(408936,'d005','1991-08-22','9999-01-01'),(408937,'d002','2002-07-03','9999-01-01'),(408937,'d003','1995-06-07','2002-07-03'),(408938,'d005','1985-12-29','9999-01-01'),(408939,'d008','1999-05-08','9999-01-01'),(408940,'d005','1989-06-15','1990-08-01'),(408941,'d005','1986-05-04','9999-01-01'),(408942,'d001','1999-10-25','9999-01-01'),(408943,'d004','1990-10-17','9999-01-01'),(408944,'d005','1987-09-21','1988-03-12'),(408945,'d001','1997-06-23','9999-01-01'),(408945,'d007','1995-09-19','1997-06-23'),(408946,'d004','1992-06-22','9999-01-01'),(408947,'d005','1999-01-23','9999-01-01'),(408948,'d005','1992-05-10','9999-01-01'),(408949,'d005','1993-10-05','9999-01-01'),(408950,'d007','1991-02-22','9999-01-01'),(408951,'d005','1985-07-10','9999-01-01'),(408952,'d007','1997-01-03','1998-10-01'),(408953,'d005','1993-12-24','9999-01-01'),(408954,'d004','1989-04-25','9999-01-01'),(408955,'d005','1995-04-05','2001-05-01'),(408956,'d001','1990-10-02','1994-05-24'),(408956,'d007','1994-05-24','9999-01-01'),(408957,'d005','1986-04-11','9999-01-01'),(408958,'d007','1986-11-04','9999-01-01'),(408959,'d007','1991-11-17','9999-01-01'),(408960,'d005','1991-04-08','9999-01-01'),(408961,'d003','1999-01-13','9999-01-01'),(408962,'d005','1997-06-11','9999-01-01'),(408963,'d007','1994-06-10','9999-01-01'),(408964,'d007','1995-04-07','1997-02-16'),(408965,'d004','1991-09-25','9999-01-01'),(408966,'d005','1989-04-05','1993-05-31'),(408966,'d008','1993-05-31','9999-01-01'),(408967,'d005','1986-08-24','9999-01-01'),(408968,'d001','1988-01-15','9999-01-01'),(408969,'d009','1996-06-30','9999-01-01'),(408970,'d004','1986-02-23','9999-01-01'),(408971,'d004','1986-09-14','9999-01-01'),(408972,'d005','1996-12-27','9999-01-01'),(408973,'d005','1995-06-30','2001-07-21'),(408974,'d008','1999-10-10','9999-01-01'),(408975,'d001','1988-06-04','9999-01-01'),(408976,'d004','1999-05-22','9999-01-01'),(408977,'d004','1999-04-12','2000-03-30'),(408977,'d005','1995-09-04','1999-04-12'),(408978,'d007','1990-01-07','9999-01-01'),(408979,'d005','1985-05-05','1990-12-05'),(408980,'d001','1992-12-09','9999-01-01'),(408981,'d007','1998-09-24','9999-01-01'),(408982,'d005','1998-10-19','1998-11-16'),(408983,'d002','1989-06-19','9999-01-01'),(408984,'d009','1998-06-02','9999-01-01'),(408985,'d005','1986-08-21','9999-01-01'),(408986,'d005','1985-04-29','9999-01-01'),(408987,'d004','1995-06-09','1997-07-15'),(408987,'d006','1997-07-15','1998-05-10'),(408988,'d007','1987-03-24','9999-01-01'),(408989,'d004','1987-02-21','9999-01-01'),(408990,'d003','1988-07-28','9999-01-01'),(408991,'d002','1993-06-24','9999-01-01'),(408992,'d001','1992-11-07','9999-01-01'),(408993,'d004','1989-01-05','9999-01-01'),(408994,'d007','1991-01-08','9999-01-01'),(408995,'d007','1996-05-16','1999-01-28'),(408996,'d002','1999-01-03','9999-01-01'),(408997,'d005','1993-08-27','9999-01-01'),(408998,'d007','1995-11-08','2001-09-23'),(408998,'d009','2001-09-23','9999-01-01'),(408999,'d005','1991-05-03','9999-01-01'),(409000,'d003','1998-08-17','2001-02-11'),(409001,'d002','1987-11-13','9999-01-01'),(409002,'d007','1993-04-15','9999-01-01'),(409003,'d005','1997-02-14','9999-01-01'),(409004,'d004','1992-03-01','9999-01-01'),(409005,'d005','1992-04-01','9999-01-01'),(409006,'d005','1995-03-30','9999-01-01'),(409007,'d001','1995-04-20','1996-11-11'),(409008,'d004','2002-05-02','9999-01-01'),(409008,'d005','1995-03-30','2002-05-02'),(409009,'d002','1990-09-12','2000-04-20'),(409010,'d004','1986-04-19','9999-01-01'),(409011,'d007','1986-10-11','9999-01-01'),(409012,'d003','1990-03-25','9999-01-01'),(409013,'d007','1993-11-14','9999-01-01'),(409014,'d007','1987-10-01','9999-01-01'),(409015,'d009','1986-03-06','9999-01-01'),(409016,'d004','1993-05-20','1993-07-09'),(409017,'d006','1993-06-15','9999-01-01'),(409018,'d005','1997-05-03','9999-01-01'),(409018,'d008','1990-08-24','1997-05-03'),(409019,'d001','1996-08-05','9999-01-01'),(409020,'d005','1998-12-18','9999-01-01'),(409021,'d004','1999-02-24','2001-07-03'),(409022,'d007','1992-11-07','9999-01-01'),(409023,'d005','1991-07-14','9999-01-01'),(409024,'d004','1989-01-05','9999-01-01'),(409025,'d003','1992-02-06','2000-08-14'),(409026,'d005','1989-07-25','9999-01-01'),(409027,'d001','1998-11-14','9999-01-01'),(409027,'d007','1998-08-18','1998-11-14'),(409028,'d007','1992-09-27','9999-01-01'),(409029,'d005','1991-06-01','9999-01-01'),(409030,'d008','1986-02-23','9999-01-01'),(409031,'d005','1991-11-19','9999-01-01'),(409032,'d005','1986-12-14','1994-03-08'),(409033,'d007','2000-01-26','9999-01-01'),(409034,'d005','1996-12-06','1999-06-23'),(409035,'d004','1999-08-17','1999-12-31'),(409035,'d006','1999-12-31','9999-01-01'),(409036,'d004','1999-07-05','9999-01-01'),(409037,'d004','1992-02-16','1999-10-19'),(409038,'d005','1998-05-04','9999-01-01'),(409039,'d007','1985-06-21','9999-01-01'),(409040,'d003','1995-09-04','9999-01-01'),(409041,'d004','1990-09-20','9999-01-01'),(409042,'d001','1994-09-06','9999-01-01'),(409043,'d003','1987-10-16','9999-01-01'),(409044,'d008','1993-01-11','9999-01-01'),(409045,'d002','1994-10-08','9999-01-01'),(409046,'d005','1996-09-25','1997-11-01'),(409046,'d006','1995-03-10','1996-09-25'),(409047,'d005','1991-01-23','9999-01-01'),(409048,'d004','1988-10-25','9999-01-01'),(409049,'d008','1987-07-29','9999-01-01'),(409050,'d008','1991-01-17','9999-01-01'),(409051,'d006','1993-08-21','9999-01-01'),(409052,'d004','1994-09-19','9999-01-01'),(409053,'d004','1986-11-16','1990-08-04'),(409054,'d005','1986-08-20','9999-01-01'),(409055,'d007','1996-11-21','9999-01-01'),(409056,'d005','2000-08-14','9999-01-01'),(409056,'d008','1997-08-09','2000-08-14'),(409057,'d005','1988-12-19','9999-01-01'),(409058,'d006','1989-11-15','9999-01-01'),(409059,'d004','1989-12-31','9999-01-01'),(409060,'d007','1996-03-03','9999-01-01'),(409061,'d002','1988-08-14','1999-10-17'),(409062,'d007','1992-03-22','9999-01-01'),(409063,'d005','1987-08-15','9999-01-01'),(409064,'d002','1992-03-31','9999-01-01'),(409065,'d007','1987-06-05','9999-01-01'),(409066,'d004','1996-11-30','2000-12-11'),(409066,'d005','1994-11-07','1996-11-30'),(409067,'d004','1989-11-18','9999-01-01'),(409068,'d007','1992-04-28','9999-01-01'),(409069,'d005','1995-03-26','9999-01-01'),(409070,'d001','1988-08-02','9999-01-01'),(409071,'d004','1990-01-04','1995-09-23'),(409072,'d005','1993-12-18','9999-01-01'),(409073,'d009','1987-11-03','9999-01-01'),(409074,'d007','1996-05-18','9999-01-01'),(409075,'d007','1999-10-07','2000-10-05'),(409075,'d009','2000-10-05','9999-01-01'),(409076,'d007','1998-10-09','9999-01-01'),(409077,'d008','1999-02-27','9999-01-01'),(409078,'d005','1998-07-23','9999-01-01'),(409079,'d009','1991-09-01','9999-01-01'),(409080,'d007','1993-03-16','2000-10-25'),(409081,'d004','1992-04-10','9999-01-01'),(409082,'d009','1997-06-30','2001-01-28'),(409083,'d005','1999-08-04','2002-06-22'),(409083,'d008','2002-06-22','9999-01-01'),(409084,'d005','1990-08-29','9999-01-01'),(409085,'d004','1986-09-04','9999-01-01'),(409086,'d001','1990-03-15','2000-05-09'),(409087,'d006','1995-12-31','9999-01-01'),(409088,'d004','1988-03-31','1997-02-20'),(409089,'d003','1998-01-08','2000-02-12'),(409090,'d007','1989-01-10','9999-01-01'),(409091,'d004','1989-06-02','9999-01-01'),(409092,'d005','1989-03-23','9999-01-01'),(409093,'d007','1987-06-08','1991-12-09'),(409093,'d009','1991-12-09','9999-01-01'),(409094,'d005','1992-10-24','9999-01-01'),(409095,'d005','1985-04-20','9999-01-01'),(409096,'d008','1997-02-28','1998-05-06'),(409097,'d005','1999-03-07','1999-05-11'),(409098,'d006','1997-11-22','9999-01-01'),(409099,'d006','1996-08-03','9999-01-01'),(409100,'d002','1985-12-02','9999-01-01'),(409101,'d005','1989-02-11','9999-01-01'),(409102,'d001','1985-09-14','9999-01-01'),(409103,'d008','1987-08-10','1990-10-08'),(409104,'d004','1989-12-13','1999-11-10'),(409104,'d006','1999-11-10','9999-01-01'),(409105,'d008','1985-11-18','9999-01-01'),(409106,'d001','1991-04-02','9999-01-01'),(409107,'d007','1985-11-17','9999-01-01'),(409108,'d007','1997-08-20','9999-01-01'),(409109,'d007','1998-03-10','9999-01-01'),(409110,'d007','1989-04-18','9999-01-01'),(409111,'d005','1996-09-07','9999-01-01'),(409112,'d002','1991-03-28','2002-05-18'),(409113,'d007','1998-12-28','9999-01-01'),(409114,'d004','1995-09-10','1998-10-12'),(409114,'d005','1992-11-19','1995-09-10'),(409115,'d009','1993-11-13','9999-01-01'),(409116,'d001','1995-06-18','9999-01-01'),(409117,'d006','1991-06-11','1996-01-01'),(409118,'d003','1996-11-12','9999-01-01'),(409119,'d002','1993-05-12','9999-01-01'),(409120,'d007','1992-11-10','9999-01-01'),(409121,'d005','1986-11-07','9999-01-01'),(409122,'d001','1997-02-09','9999-01-01'),(409122,'d007','1992-01-16','1997-02-09'),(409123,'d005','1987-09-01','9999-01-01'),(409124,'d002','1993-01-22','1997-03-27'),(409125,'d008','1986-10-06','9999-01-01'),(409126,'d004','1988-12-11','2001-04-28'),(409127,'d004','1990-01-03','2000-07-11'),(409128,'d007','1994-04-04','9999-01-01'),(409129,'d005','1994-05-24','9999-01-01'),(409130,'d004','1993-08-08','9999-01-01'),(409131,'d005','1986-08-13','9999-01-01'),(409132,'d007','1999-07-20','2000-12-31'),(409133,'d002','1985-05-18','1993-05-23'),(409133,'d003','1993-05-23','9999-01-01'),(409134,'d005','1991-03-14','9999-01-01'),(409135,'d004','1993-11-20','2002-07-01'),(409136,'d008','1997-06-19','9999-01-01'),(409137,'d005','1988-09-27','9999-01-01'),(409138,'d007','1992-04-28','9999-01-01'),(409139,'d006','1999-08-12','9999-01-01'),(409140,'d003','1995-06-14','2001-06-08'),(409141,'d006','1991-06-30','9999-01-01'),(409142,'d004','1990-05-07','1992-05-04'),(409142,'d009','1992-05-04','9999-01-01'),(409143,'d003','1998-09-29','9999-01-01'),(409144,'d002','1997-02-25','9999-01-01'),(409145,'d005','1994-01-28','9999-01-01'),(409146,'d001','1987-07-01','9999-01-01'),(409147,'d004','1994-03-30','9999-01-01'),(409148,'d009','1989-02-20','9999-01-01'),(409149,'d007','1989-01-28','1993-08-13'),(409150,'d008','1991-05-28','9999-01-01'),(409151,'d005','1997-10-06','9999-01-01'),(409152,'d005','1994-12-25','9999-01-01'),(409153,'d007','1997-06-02','1999-12-07'),(409153,'d009','1999-12-07','9999-01-01'),(409154,'d004','1993-04-11','9999-01-01'),(409155,'d007','1997-10-14','1998-05-27'),(409156,'d005','1989-11-06','9999-01-01'),(409157,'d004','1999-03-02','9999-01-01'),(409158,'d007','1993-04-18','2002-04-10'),(409159,'d004','1999-10-18','9999-01-01'),(409160,'d005','1996-03-29','9999-01-01'),(409161,'d006','1990-08-01','9999-01-01'),(409162,'d007','1988-07-22','9999-01-01'),(409163,'d005','1998-11-04','2000-05-06'),(409163,'d008','2000-05-06','2000-10-03'),(409164,'d004','1992-02-17','9999-01-01'),(409165,'d003','2000-01-09','9999-01-01'),(409166,'d004','1993-08-31','9999-01-01'),(409167,'d003','1989-07-12','9999-01-01'),(409168,'d004','1995-07-07','9999-01-01'),(409169,'d007','1992-06-09','1999-10-07'),(409170,'d002','1994-01-30','9999-01-01'),(409171,'d006','1997-02-12','9999-01-01'),(409172,'d004','1995-05-07','9999-01-01'),(409173,'d004','1990-12-22','9999-01-01'),(409174,'d004','1987-06-01','1997-09-28'),(409174,'d009','1997-09-28','9999-01-01'),(409175,'d005','1985-12-08','9999-01-01'),(409176,'d002','1991-11-15','9999-01-01'),(409177,'d001','1989-04-20','1997-02-13'),(409178,'d005','1988-03-23','9999-01-01'),(409179,'d005','1997-08-14','9999-01-01'),(409180,'d008','1995-08-16','2001-06-24'),(409181,'d003','1989-09-17','9999-01-01'),(409182,'d002','1987-04-01','9999-01-01'),(409183,'d004','1997-03-24','1997-12-05'),(409183,'d006','1997-12-05','1998-01-15'),(409184,'d005','1987-10-26','9999-01-01'),(409185,'d005','1990-01-07','9999-01-01'),(409186,'d004','1991-08-10','9999-01-01'),(409187,'d006','1989-04-13','9999-01-01'),(409188,'d005','1996-04-11','9999-01-01'),(409189,'d005','1996-07-09','9999-01-01'),(409190,'d005','1993-05-04','9999-01-01'),(409191,'d005','1989-02-10','1991-04-05'),(409191,'d008','1991-04-05','1992-04-06'),(409192,'d001','1989-12-16','9999-01-01'),(409193,'d005','1991-02-06','9999-01-01'),(409194,'d007','1994-06-21','9999-01-01'),(409195,'d007','1996-10-21','9999-01-01'),(409196,'d008','1996-09-08','9999-01-01'),(409197,'d007','1992-07-29','9999-01-01'),(409198,'d005','1992-11-13','2000-10-06'),(409199,'d004','1987-01-31','9999-01-01'),(409200,'d004','1988-03-12','1994-01-30'),(409201,'d005','1998-12-20','9999-01-01'),(409201,'d009','1995-12-19','1998-12-20'),(409202,'d005','1989-07-06','9999-01-01'),(409203,'d009','1998-03-28','9999-01-01'),(409204,'d007','1998-02-24','9999-01-01'),(409205,'d001','1998-05-04','9999-01-01'),(409206,'d004','1998-12-19','9999-01-01'),(409207,'d004','1987-02-02','9999-01-01'),(409208,'d002','1998-11-07','1999-10-07'),(409209,'d004','1996-02-19','1998-05-04'),(409209,'d006','1998-05-04','9999-01-01'),(409210,'d008','1986-07-26','9999-01-01'),(409211,'d007','1999-07-07','9999-01-01'),(409212,'d005','1994-02-06','9999-01-01'),(409213,'d003','1996-09-18','9999-01-01'),(409214,'d007','1992-06-08','2001-01-06'),(409215,'d007','1997-09-26','9999-01-01'),(409216,'d007','1991-01-09','9999-01-01'),(409217,'d007','1990-12-22','9999-01-01'),(409218,'d001','1994-04-28','1996-05-20'),(409218,'d009','1996-05-20','1996-11-21'),(409219,'d005','1991-01-16','9999-01-01'),(409220,'d002','1990-11-04','9999-01-01'),(409221,'d005','1994-06-11','9999-01-01'),(409222,'d007','1993-03-26','9999-01-01'),(409223,'d003','1985-12-06','1987-11-23'),(409224,'d004','1999-02-14','9999-01-01'),(409225,'d005','1991-04-14','9999-01-01'),(409226,'d004','1988-01-16','9999-01-01'),(409227,'d001','1996-01-20','9999-01-01'),(409227,'d007','1995-01-25','1996-01-20'),(409228,'d007','1988-08-05','9999-01-01'),(409229,'d004','1988-11-30','9999-01-01'),(409230,'d005','1997-07-17','9999-01-01'),(409231,'d005','1996-07-31','9999-01-01'),(409232,'d007','1993-05-16','1994-07-23'),(409233,'d002','1985-11-04','9999-01-01'),(409234,'d007','1990-11-19','9999-01-01'),(409235,'d004','2001-05-01','9999-01-01'),(409235,'d006','1996-04-29','2001-05-01'),(409236,'d005','1991-07-11','9999-01-01'),(409237,'d007','1986-05-28','9999-01-01'),(409238,'d008','1999-12-28','9999-01-01'),(409239,'d004','1985-10-21','9999-01-01'),(409240,'d004','1998-09-10','2000-04-14'),(409241,'d004','1988-10-01','9999-01-01'),(409242,'d001','1995-04-28','9999-01-01'),(409243,'d004','1987-04-21','1990-12-26'),(409243,'d006','1990-12-26','9999-01-01'),(409244,'d007','1999-02-04','1999-11-27'),(409245,'d006','1996-05-25','9999-01-01'),(409246,'d007','1994-04-20','9999-01-01'),(409247,'d007','1990-09-12','9999-01-01'),(409248,'d002','1996-04-12','9999-01-01'),(409249,'d005','1989-02-01','1990-12-26'),(409250,'d003','1994-10-20','1997-03-01'),(409251,'d002','1988-01-13','2000-08-02'),(409251,'d003','2000-08-02','9999-01-01'),(409252,'d007','1994-11-06','9999-01-01'),(409253,'d005','1990-06-17','9999-01-01'),(409254,'d004','1999-06-03','2001-09-26'),(409255,'d002','1987-08-31','9999-01-01'),(409256,'d005','1985-10-30','9999-01-01'),(409257,'d007','1988-04-28','1999-05-27'),(409258,'d009','1994-07-21','9999-01-01'),(409259,'d005','1994-04-28','9999-01-01'),(409260,'d004','1997-06-25','1997-10-15'),(409260,'d006','1997-10-15','9999-01-01'),(409261,'d004','1997-11-25','9999-01-01'),(409262,'d007','1996-12-20','9999-01-01'),(409263,'d005','1994-11-11','9999-01-01'),(409264,'d001','1990-02-13','1999-05-13'),(409265,'d004','1999-06-16','9999-01-01'),(409266,'d005','1994-04-12','9999-01-01'),(409267,'d005','1991-10-27','9999-01-01'),(409268,'d004','1987-11-13','9999-01-01'),(409269,'d005','1989-02-20','1999-07-21'),(409269,'d008','1999-07-21','9999-01-01'),(409270,'d004','1999-07-02','9999-01-01'),(409271,'d005','1988-03-24','1988-09-25'),(409272,'d002','1997-07-10','9999-01-01'),(409273,'d005','1990-10-12','9999-01-01'),(409274,'d007','1999-02-03','9999-01-01'),(409275,'d004','1997-03-24','1998-08-10'),(409276,'d004','1994-04-19','9999-01-01'),(409277,'d005','1996-07-03','9999-01-01'),(409278,'d005','1992-11-27','1999-01-18'),(409279,'d002','1999-02-27','1999-08-01'),(409279,'d003','1999-08-01','9999-01-01'),(409280,'d008','1991-08-06','2000-10-25'),(409281,'d005','1985-11-05','9999-01-01'),(409282,'d009','1998-11-28','9999-01-01'),(409283,'d007','1986-09-23','9999-01-01'),(409284,'d007','1992-03-12','9999-01-01'),(409285,'d003','1995-12-06','1999-03-30'),(409286,'d007','1995-01-16','9999-01-01'),(409287,'d005','1985-10-28','9999-01-01'),(409288,'d008','1995-10-05','9999-01-01'),(409289,'d005','1994-12-06','2000-05-06'),(409289,'d008','2000-05-06','9999-01-01'),(409290,'d005','1995-03-21','9999-01-01'),(409291,'d002','1995-04-18','9999-01-01'),(409292,'d007','1997-12-29','9999-01-01'),(409293,'d005','1991-09-25','9999-01-01'),(409294,'d009','1996-04-21','1997-05-14'),(409295,'d007','1988-09-02','9999-01-01'),(409296,'d005','1989-11-16','9999-01-01'),(409297,'d004','1997-02-14','9999-01-01'),(409298,'d005','1992-11-21','9999-01-01'),(409299,'d001','1999-07-10','9999-01-01'),(409300,'d004','1990-12-13','1994-01-27'),(409300,'d006','1994-01-27','1996-10-20'),(409301,'d007','1985-06-16','9999-01-01'),(409302,'d006','1986-10-14','9999-01-01'),(409303,'d007','1989-07-30','9999-01-01'),(409304,'d005','1994-02-05','9999-01-01'),(409305,'d004','1985-11-04','9999-01-01'),(409306,'d007','1998-06-25','2000-08-29'),(409307,'d007','1995-02-20','9999-01-01'),(409308,'d004','1990-02-25','9999-01-01'),(409309,'d002','1993-06-14','1996-08-03'),(409309,'d003','1996-08-03','2000-10-21'),(409310,'d005','1993-04-03','9999-01-01'),(409311,'d005','1992-10-08','9999-01-01'),(409312,'d005','1989-04-30','9999-01-01'),(409313,'d005','1989-05-11','9999-01-01'),(409314,'d007','1995-03-04','9999-01-01'),(409315,'d007','1994-04-15','9999-01-01'),(409316,'d001','1987-11-21','9999-01-01'),(409317,'d001','1996-09-13','2000-12-01'),(409317,'d009','2000-12-01','9999-01-01'),(409318,'d001','1993-01-16','1998-09-10'),(409319,'d001','1994-05-31','9999-01-01'),(409320,'d005','1992-03-14','1996-10-03'),(409321,'d005','1996-09-10','9999-01-01'),(409322,'d007','1988-04-12','9999-01-01'),(409323,'d004','1986-05-02','9999-01-01'),(409324,'d004','1999-03-18','9999-01-01'),(409325,'d005','1995-01-13','1995-09-11'),(409325,'d008','1995-09-11','9999-01-01'),(409326,'d002','1995-08-16','2000-12-07'),(409327,'d009','1991-06-30','9999-01-01'),(409328,'d005','1991-05-22','9999-01-01'),(409329,'d004','1992-12-05','9999-01-01'),(409330,'d009','1994-01-18','9999-01-01'),(409331,'d004','1999-09-10','9999-01-01'),(409332,'d005','1996-04-30','1998-08-21'),(409333,'d004','1996-09-30','1998-04-02'),(409333,'d006','1998-04-02','9999-01-01'),(409334,'d006','1986-06-03','2000-06-23'),(409335,'d008','1989-06-05','9999-01-01'),(409336,'d007','1995-08-31','9999-01-01'),(409337,'d001','1996-10-16','9999-01-01'),(409338,'d009','1998-01-30','1999-07-04'),(409339,'d003','1985-12-27','9999-01-01'),(409340,'d005','1995-03-08','9999-01-01'),(409341,'d001','1988-04-20','9999-01-01'),(409342,'d001','1986-03-19','9999-01-01'),(409343,'d004','1986-07-04','1988-09-29'),(409343,'d009','1988-09-29','1989-02-13'),(409344,'d004','1998-01-09','9999-01-01'),(409345,'d005','1997-01-26','9999-01-01'),(409346,'d009','1988-09-02','9999-01-01'),(409347,'d005','1986-07-07','1989-01-06'),(409348,'d002','1995-04-24','9999-01-01'),(409349,'d004','1992-07-18','9999-01-01'),(409350,'d004','1988-01-26','1994-05-21'),(409351,'d004','1992-01-30','9999-01-01'),(409352,'d008','1993-10-09','9999-01-01'),(409353,'d004','1988-03-28','1998-07-16'),(409353,'d009','1998-07-16','9999-01-01'),(409354,'d007','1993-11-11','2002-01-26'),(409355,'d002','1994-10-21','1994-12-28'),(409356,'d003','1987-11-17','9999-01-01'),(409357,'d005','1997-09-25','9999-01-01'),(409358,'d004','1987-10-03','9999-01-01'),(409359,'d004','1989-02-26','9999-01-01'),(409360,'d005','1999-05-18','9999-01-01'),(409361,'d005','1994-04-17','9999-01-01'),(409362,'d004','1995-01-04','9999-01-01'),(409363,'d002','1997-11-01','1999-06-28'),(409363,'d003','1999-06-28','2000-11-09'),(409364,'d002','1995-06-25','9999-01-01'),(409365,'d009','1993-03-15','9999-01-01'),(409366,'d002','1997-01-08','9999-01-01'),(409367,'d008','1995-09-26','2001-01-25'),(409368,'d009','1992-07-31','9999-01-01'),(409369,'d004','1988-09-28','9999-01-01'),(409370,'d004','1998-03-13','9999-01-01'),(409371,'d004','1992-01-31','9999-01-01'),(409372,'d005','1991-02-04','9999-01-01'),(409373,'d002','1991-06-28','1994-01-04'),(409373,'d003','1994-01-04','9999-01-01'),(409374,'d006','1993-03-16','9999-01-01'),(409375,'d005','1993-02-15','9999-01-01'),(409376,'d005','1997-12-13','2000-01-13'),(409377,'d009','1997-03-18','9999-01-01'),(409378,'d005','1993-09-21','9999-01-01'),(409379,'d003','1999-07-04','9999-01-01'),(409380,'d004','1997-04-01','9999-01-01'),(409381,'d005','1995-04-26','9999-01-01'),(409382,'d004','2000-03-14','9999-01-01'),(409382,'d005','1987-01-29','2000-03-14'),(409383,'d004','1988-01-14','9999-01-01'),(409384,'d002','1990-11-29','1998-07-14'),(409385,'d007','1998-02-06','9999-01-01'),(409386,'d007','1987-07-26','9999-01-01'),(409387,'d009','1992-03-15','1994-11-19'),(409388,'d006','1995-05-08','9999-01-01'),(409389,'d003','1991-08-28','9999-01-01'),(409390,'d008','1989-11-04','9999-01-01'),(409391,'d004','1999-02-28','9999-01-01'),(409392,'d004','1986-12-24','9999-01-01'),(409393,'d004','1995-05-15','9999-01-01'),(409393,'d006','1990-04-18','1995-05-15'),(409394,'d009','1992-06-30','9999-01-01'),(409395,'d005','1998-04-07','2000-02-22'),(409396,'d005','1998-09-09','9999-01-01'),(409397,'d004','1998-10-27','9999-01-01'),(409398,'d004','1993-09-29','9999-01-01'),(409399,'d001','1987-08-15','9999-01-01'),(409400,'d005','1996-09-04','9999-01-01'),(409401,'d003','1985-10-26','9999-01-01'),(409402,'d007','1990-04-24','1996-02-09'),(409402,'d009','1996-02-09','9999-01-01'),(409403,'d004','1990-01-28','2002-07-15'),(409404,'d007','1986-07-31','9999-01-01'),(409405,'d001','1986-04-27','9999-01-01'),(409406,'d008','1994-09-04','9999-01-01'),(409407,'d004','1994-05-25','9999-01-01'),(409408,'d002','1995-05-23','9999-01-01'),(409409,'d005','1988-12-26','9999-01-01'),(409410,'d004','1987-12-12','1990-03-07'),(409410,'d008','1985-04-12','1987-12-12'),(409411,'d009','1985-02-13','9999-01-01'),(409412,'d009','1985-08-30','9999-01-01'),(409413,'d004','1985-11-14','9999-01-01'),(409414,'d004','1998-09-27','9999-01-01'),(409415,'d004','1986-09-07','9999-01-01'),(409416,'d005','1986-02-13','1986-07-06'),(409417,'d006','1997-05-18','9999-01-01'),(409418,'d005','1987-10-24','9999-01-01'),(409419,'d004','1998-01-12','9999-01-01'),(409420,'d005','1988-04-26','9999-01-01'),(409421,'d005','1995-11-18','1996-04-25'),(409421,'d008','1996-04-25','1996-11-04'),(409422,'d001','1988-08-31','9999-01-01'),(409423,'d007','1998-10-10','9999-01-01'),(409424,'d003','1996-11-24','9999-01-01'),(409425,'d005','1988-10-01','9999-01-01'),(409426,'d009','1995-12-24','9999-01-01'),(409427,'d005','1996-06-01','9999-01-01'),(409428,'d005','1986-09-17','1993-09-27'),(409429,'d004','1990-03-27','2000-08-13'),(409430,'d005','1994-07-19','2000-09-06'),(409430,'d008','2000-09-06','9999-01-01'),(409431,'d002','1986-11-18','9999-01-01'),(409432,'d005','1993-05-17','9999-01-01'),(409433,'d007','1996-09-04','9999-01-01'),(409434,'d004','1986-04-25','9999-01-01'),(409435,'d005','1986-09-20','9999-01-01'),(409436,'d007','1999-12-02','2000-01-08'),(409437,'d005','1986-03-07','9999-01-01'),(409438,'d009','1997-04-03','9999-01-01'),(409439,'d004','1991-01-18','9999-01-01'),(409440,'d004','1990-09-18','2000-08-28'),(409440,'d009','2000-08-28','9999-01-01'),(409441,'d005','1991-07-12','1998-03-24'),(409442,'d004','1989-01-31','9999-01-01'),(409443,'d002','1985-02-21','9999-01-01'),(409444,'d007','1990-03-12','9999-01-01'),(409445,'d005','1994-09-27','1994-12-30'),(409446,'d005','1996-07-19','9999-01-01'),(409447,'d004','1986-01-17','9999-01-01'),(409448,'d004','1992-12-12','1993-09-28'),(409448,'d009','1993-09-28','1993-11-19'),(409449,'d007','1992-02-08','9999-01-01'),(409450,'d002','1996-12-15','9999-01-01'),(409451,'d005','1992-06-01','9999-01-01'),(409452,'d004','1988-03-29','1989-11-14'),(409453,'d007','1995-11-09','9999-01-01'),(409454,'d009','1994-09-14','9999-01-01'),(409455,'d004','1991-11-15','9999-01-01'),(409456,'d009','1991-05-14','9999-01-01'),(409457,'d003','1997-01-17','1999-09-13'),(409458,'d002','1999-09-18','2000-05-06'),(409458,'d007','2000-05-06','2000-06-22'),(409459,'d005','1989-11-29','9999-01-01'),(409460,'d002','1986-02-26','9999-01-01'),(409461,'d004','1994-03-24','9999-01-01'),(409462,'d007','1995-03-10','9999-01-01'),(409463,'d005','1998-04-15','9999-01-01'),(409464,'d007','1987-07-17','9999-01-01'),(409465,'d002','1988-10-09','9999-01-01'),(409466,'d006','1991-06-25','2002-07-10'),(409467,'d004','1993-05-10','9999-01-01'),(409468,'d004','1985-04-28','1986-12-09'),(409468,'d009','1986-12-09','1994-08-22'),(409469,'d004','1990-07-14','1995-11-11'),(409470,'d004','1999-09-22','9999-01-01'),(409471,'d007','1996-06-30','9999-01-01'),(409472,'d005','1995-03-02','9999-01-01'),(409473,'d004','1996-08-09','1997-08-28'),(409474,'d005','1995-08-09','9999-01-01'),(409475,'d007','1994-03-21','9999-01-01'),(409476,'d008','1990-06-15','9999-01-01'),(409477,'d001','1991-07-18','1999-11-07'),(409477,'d009','1999-11-07','9999-01-01'),(409478,'d009','1990-09-20','9999-01-01'),(409479,'d004','1994-11-25','9999-01-01'),(409480,'d007','1993-09-28','9999-01-01'),(409481,'d004','1999-05-25','9999-01-01'),(409482,'d006','1991-02-14','1994-07-28'),(409483,'d004','1997-06-24','1998-04-10'),(409484,'d001','1999-07-30','9999-01-01'),(409485,'d007','1991-03-31','9999-01-01'),(409486,'d007','1994-12-13','9999-01-01'),(409487,'d009','1989-07-13','9999-01-01'),(409488,'d001','1997-06-03','9999-01-01'),(409488,'d007','1990-10-13','1997-06-03'),(409489,'d004','1991-09-12','1998-05-25'),(409490,'d009','1988-07-12','9999-01-01'),(409491,'d005','1993-05-08','9999-01-01'),(409492,'d005','1998-08-18','9999-01-01'),(409493,'d007','1994-01-18','9999-01-01'),(409494,'d005','1997-12-27','9999-01-01'),(409495,'d004','1998-08-11','9999-01-01'),(409496,'d004','1993-02-10','9999-01-01'),(409497,'d001','1991-09-06','9999-01-01'),(409497,'d007','1986-05-09','1991-09-06'),(409498,'d007','1996-03-09','1996-04-05'),(409499,'d005','1989-03-04','9999-01-01'),(409500,'d007','1987-12-25','9999-01-01'),(409501,'d004','1989-08-27','9999-01-01'),(409502,'d005','1992-09-08','9999-01-01'),(409503,'d005','1989-04-25','1996-07-24'),(409504,'d009','1991-06-04','9999-01-01'),(409505,'d006','2000-01-27','9999-01-01'),(409506,'d005','1997-08-29','2000-04-09'),(409506,'d008','2000-04-09','9999-01-01'),(409507,'d008','1991-07-21','9999-01-01'),(409508,'d005','1997-01-10','9999-01-01'),(409509,'d007','1988-03-01','9999-01-01'),(409510,'d005','1998-10-19','9999-01-01'),(409511,'d007','1993-09-10','1998-02-02'),(409512,'d008','1991-02-13','9999-01-01'),(409513,'d005','1997-05-03','9999-01-01'),(409514,'d008','1988-10-22','2001-04-08'),(409515,'d003','1997-06-18','2000-10-10'),(409516,'d005','1986-11-24','9999-01-01'),(409516,'d009','1986-09-24','1986-11-24'),(409517,'d001','1987-07-19','9999-01-01'),(409518,'d005','1999-06-28','9999-01-01'),(409519,'d004','1994-05-14','2001-01-02'),(409520,'d003','1991-03-03','9999-01-01'),(409521,'d008','1996-09-07','1997-05-14'),(409522,'d005','1992-05-10','9999-01-01'),(409523,'d004','1996-11-19','9999-01-01'),(409524,'d009','1993-08-25','2001-06-03'),(409525,'d005','1989-06-12','9999-01-01'),(409526,'d007','1999-04-29','9999-01-01'),(409527,'d004','1995-11-25','9999-01-01'),(409527,'d009','1989-05-22','1995-11-25'),(409528,'d004','1996-06-16','9999-01-01'),(409529,'d005','1992-03-28','9999-01-01'),(409530,'d002','1986-05-21','9999-01-01'),(409531,'d005','1993-03-10','2001-10-30'),(409532,'d004','1987-12-06','9999-01-01'),(409533,'d005','1988-02-05','9999-01-01'),(409534,'d006','1992-01-13','2001-02-24'),(409535,'d007','1989-06-07','9999-01-01'),(409536,'d009','1987-11-23','9999-01-01'),(409537,'d004','1992-01-22','1997-05-16'),(409537,'d006','1997-05-16','9999-01-01'),(409538,'d008','1986-11-14','9999-01-01'),(409539,'d006','1991-04-30','9999-01-01'),(409540,'d009','1986-04-07','9999-01-01'),(409541,'d004','1995-09-02','1996-10-13'),(409542,'d005','1990-01-26','9999-01-01'),(409543,'d004','1989-03-11','9999-01-01'),(409544,'d004','1988-03-23','9999-01-01'),(409545,'d006','1998-08-13','9999-01-01'),(409546,'d004','1988-03-23','9999-01-01'),(409547,'d005','1998-06-18','1998-12-11'),(409547,'d009','1997-08-10','1998-06-18'),(409548,'d003','1989-10-04','9999-01-01'),(409549,'d007','1991-06-05','9999-01-01'),(409550,'d005','1986-10-23','9999-01-01'),(409551,'d007','1988-08-15','9999-01-01'),(409552,'d006','1990-05-03','9999-01-01'),(409553,'d006','1985-07-13','9999-01-01'),(409554,'d004','1994-07-11','9999-01-01'),(409555,'d005','1988-07-15','1991-08-22'),(409556,'d007','1995-04-08','9999-01-01'),(409557,'d004','1985-06-20','1990-04-23'),(409557,'d009','1990-04-23','9999-01-01'),(409558,'d007','1995-11-26','9999-01-01'),(409559,'d003','1993-06-17','9999-01-01'),(409560,'d007','1998-06-27','9999-01-01'),(409561,'d003','1988-05-04','9999-01-01'),(409562,'d004','1987-11-01','9999-01-01'),(409563,'d005','1990-01-05','9999-01-01'),(409564,'d007','1987-08-16','2000-01-31'),(409565,'d007','1986-12-05','9999-01-01'),(409566,'d008','1986-02-11','9999-01-01'),(409567,'d004','1991-09-15','9999-01-01'),(409567,'d008','1988-02-13','1991-09-15'),(409568,'d007','1986-10-08','9999-01-01'),(409569,'d004','1995-12-04','9999-01-01'),(409570,'d007','1998-10-14','2000-11-19'),(409571,'d004','1991-11-25','9999-01-01'),(409572,'d002','1988-10-11','9999-01-01'),(409573,'d002','1999-12-21','9999-01-01'),(409574,'d004','1998-08-27','9999-01-01'),(409575,'d005','1997-11-16','9999-01-01'),(409576,'d002','1987-09-15','1995-07-08'),(409577,'d003','1992-11-28','1999-12-01'),(409578,'d005','1998-05-31','1999-10-17'),(409578,'d008','1999-10-17','9999-01-01'),(409579,'d007','1996-10-05','9999-01-01'),(409580,'d005','1988-10-31','9999-01-01'),(409581,'d005','1994-11-09','9999-01-01'),(409582,'d005','1987-11-11','9999-01-01'),(409583,'d005','1986-01-05','9999-01-01'),(409584,'d004','1987-10-23','9999-01-01'),(409585,'d005','1997-02-10','2002-05-06'),(409586,'d005','1993-10-18','9999-01-01'),(409587,'d004','2000-11-26','9999-01-01'),(409587,'d008','1995-03-26','2000-11-26'),(409588,'d004','1992-06-24','9999-01-01'),(409589,'d005','1999-12-29','9999-01-01'),(409590,'d005','1994-09-29','9999-01-01'),(409591,'d001','1995-03-31','9999-01-01'),(409592,'d003','1985-07-11','9999-01-01'),(409593,'d009','1999-11-23','9999-01-01'),(409594,'d002','1994-01-21','1997-04-10'),(409595,'d006','1994-04-30','9999-01-01'),(409596,'d005','1998-04-02','9999-01-01'),(409597,'d004','1999-09-21','9999-01-01'),(409598,'d005','1995-09-19','9999-01-01'),(409598,'d006','1991-09-10','1995-09-19'),(409599,'d007','1986-09-08','9999-01-01'),(409600,'d007','1985-10-30','9999-01-01'),(409601,'d005','1990-12-21','9999-01-01'),(409602,'d004','1996-10-26','2000-12-28'),(409603,'d003','1988-09-24','9999-01-01'),(409604,'d008','1986-09-22','9999-01-01'),(409605,'d005','1986-03-30','9999-01-01'),(409606,'d004','1985-05-29','1987-07-15'),(409606,'d006','1987-07-15','1990-01-26'),(409607,'d007','1988-02-13','9999-01-01'),(409608,'d003','1994-06-15','9999-01-01'),(409609,'d007','1998-01-13','9999-01-01'),(409610,'d006','1999-01-29','2002-04-09'),(409611,'d003','1993-10-06','9999-01-01'),(409612,'d006','1997-06-14','1997-08-28'),(409613,'d005','1992-12-10','9999-01-01'),(409614,'d005','1993-11-21','9999-01-01'),(409615,'d004','2002-07-03','9999-01-01'),(409615,'d009','1997-04-26','2002-07-03'),(409616,'d004','1988-07-03','9999-01-01'),(409617,'d008','1985-04-04','9999-01-01'),(409618,'d002','1995-02-21','1999-05-02'),(409619,'d004','1992-08-18','9999-01-01'),(409620,'d001','1988-05-12','9999-01-01'),(409621,'d003','2000-01-16','2000-02-12'),(409622,'d008','1996-12-12','9999-01-01'),(409623,'d004','1989-10-11','9999-01-01'),(409624,'d004','1993-11-28','2000-02-13'),(409624,'d009','2000-02-13','9999-01-01'),(409625,'d005','1998-07-03','9999-01-01'),(409626,'d007','1988-02-01','9999-01-01'),(409627,'d004','1999-02-27','9999-01-01'),(409628,'d006','1999-11-09','2000-02-22'),(409629,'d003','1997-04-13','9999-01-01'),(409630,'d004','1993-08-17','9999-01-01'),(409631,'d004','1993-12-18','9999-01-01'),(409632,'d007','1998-12-26','1999-03-20'),(409632,'d009','1999-03-20','9999-01-01'),(409633,'d005','1988-11-15','1994-01-04'),(409634,'d004','1999-11-22','9999-01-01'),(409635,'d007','1991-01-26','9999-01-01'),(409636,'d005','1994-10-30','9999-01-01'),(409637,'d008','1997-02-07','9999-01-01'),(409638,'d001','1988-07-22','1992-10-02'),(409639,'d004','1991-01-19','9999-01-01'),(409640,'d004','1992-02-09','1992-11-11'),(409641,'d001','2001-12-03','9999-01-01'),(409641,'d007','1994-10-26','2001-12-03'),(409642,'d006','1994-03-10','9999-01-01'),(409643,'d005','1997-07-22','9999-01-01'),(409644,'d007','1994-05-23','1999-05-10'),(409645,'d009','1990-07-21','2001-02-12'),(409646,'d001','1987-12-30','9999-01-01'),(409647,'d004','1999-09-21','9999-01-01'),(409648,'d005','1995-03-02','9999-01-01'),(409649,'d001','1987-01-17','9999-01-01'),(409650,'d002','2002-03-09','9999-01-01'),(409650,'d003','1989-04-16','2002-03-09'),(409651,'d005','1998-09-05','9999-01-01'),(409652,'d003','1992-12-22','9999-01-01'),(409653,'d007','1991-10-23','9999-01-01'),(409654,'d005','1985-03-14','1994-05-27'),(409655,'d009','1990-06-20','9999-01-01'),(409656,'d005','1998-05-16','9999-01-01'),(409657,'d005','1988-11-21','9999-01-01'),(409658,'d006','1997-12-03','9999-01-01'),(409659,'d004','1987-11-04','9999-01-01'),(409660,'d004','1999-06-15','9999-01-01'),(409660,'d009','1995-02-16','1999-06-15'),(409661,'d001','1991-02-13','1997-11-07'),(409662,'d005','1993-05-04','1999-05-06'),(409663,'d004','1997-07-05','9999-01-01'),(409664,'d009','1990-08-07','9999-01-01'),(409665,'d007','1993-11-21','9999-01-01'),(409666,'d003','1988-11-08','9999-01-01'),(409667,'d001','1997-05-21','9999-01-01'),(409668,'d004','1995-02-23','1999-11-29'),(409668,'d006','1999-11-29','9999-01-01'),(409669,'d005','1999-07-11','9999-01-01'),(409670,'d005','1993-01-20','2002-05-18'),(409671,'d005','1990-04-02','9999-01-01'),(409672,'d008','1998-04-09','9999-01-01'),(409673,'d005','1985-10-01','9999-01-01'),(409674,'d004','1994-05-02','9999-01-01'),(409675,'d006','1996-01-26','1996-10-02'),(409676,'d004','1994-05-31','9999-01-01'),(409677,'d005','1997-08-27','9999-01-01'),(409678,'d008','1995-06-11','9999-01-01'),(409679,'d004','2001-02-20','9999-01-01'),(409679,'d006','1999-11-24','2001-02-20'),(409680,'d006','1989-07-10','1991-09-25'),(409681,'d009','1994-11-25','9999-01-01'),(409682,'d004','1996-01-03','9999-01-01'),(409683,'d004','1990-12-03','1993-08-17'),(409684,'d005','1990-01-03','9999-01-01'),(409685,'d004','1994-06-16','9999-01-01'),(409686,'d004','1990-01-07','9999-01-01'),(409687,'d001','1997-05-06','9999-01-01'),(409687,'d007','1995-08-26','1997-05-06'),(409688,'d004','1999-02-23','9999-01-01'),(409689,'d009','1994-05-27','9999-01-01'),(409690,'d004','1990-10-06','9999-01-01'),(409691,'d004','1994-10-16','9999-01-01'),(409692,'d004','1992-01-05','1995-10-25'),(409693,'d003','1985-09-09','9999-01-01'),(409694,'d005','1985-12-21','9999-01-01'),(409695,'d007','1998-07-29','2001-01-13'),(409696,'d004','1993-07-06','1997-01-08'),(409696,'d009','1997-01-08','9999-01-01'),(409697,'d006','1996-10-24','1998-06-19'),(409698,'d005','1996-08-23','9999-01-01'),(409699,'d004','1989-07-24','2001-01-20'),(409700,'d004','1995-08-06','9999-01-01'),(409701,'d002','1995-07-04','9999-01-01'),(409702,'d009','1998-09-28','9999-01-01'),(409703,'d005','1995-02-14','9999-01-01'),(409704,'d007','1988-07-08','9999-01-01'),(409705,'d007','1997-05-09','9999-01-01'),(409706,'d001','1999-08-23','9999-01-01'),(409706,'d003','1987-10-23','1999-08-23'),(409707,'d004','1988-10-29','2000-06-10'),(409708,'d006','1987-09-24','9999-01-01'),(409709,'d005','1998-06-07','9999-01-01'),(409710,'d004','1987-10-01','9999-01-01'),(409711,'d009','1995-11-09','9999-01-01'),(409712,'d006','1992-03-28','2000-06-23'),(409713,'d007','1997-05-30','9999-01-01'),(409714,'d001','1991-02-17','9999-01-01'),(409715,'d001','1999-10-29','9999-01-01'),(409715,'d007','1992-07-22','1999-10-29'),(409716,'d005','1997-02-28','9999-01-01'),(409717,'d005','1987-09-02','9999-01-01'),(409718,'d003','1994-10-09','1996-02-15'),(409719,'d004','1988-11-05','9999-01-01'),(409720,'d005','1992-10-31','1994-12-26'),(409721,'d001','1986-04-13','9999-01-01'),(409722,'d007','1995-12-20','1997-10-11'),(409723,'d007','1989-12-30','2001-07-03'),(409724,'d004','1990-01-14','9999-01-01'),(409725,'d001','1994-05-17','2001-09-27'),(409725,'d007','2001-09-27','9999-01-01'),(409726,'d005','1986-05-08','9999-01-01'),(409727,'d005','1990-10-29','9999-01-01'),(409728,'d004','1990-11-13','9999-01-01'),(409729,'d002','1987-09-04','9999-01-01'),(409730,'d005','1992-03-15','9999-01-01'),(409731,'d005','1990-10-25','9999-01-01'),(409732,'d007','1987-03-19','1992-08-21'),(409733,'d004','1986-06-24','9999-01-01'),(409734,'d005','1987-03-15','9999-01-01'),(409735,'d004','2000-07-16','9999-01-01'),(409735,'d005','1998-01-24','2000-07-16'),(409736,'d007','1989-02-14','9999-01-01'),(409737,'d001','1996-05-05','9999-01-01'),(409738,'d005','1990-06-24','9999-01-01'),(409739,'d007','1993-05-01','9999-01-01'),(409740,'d006','1988-03-14','1998-12-04'),(409741,'d005','1999-02-24','9999-01-01'),(409742,'d001','1985-06-24','9999-01-01'),(409743,'d004','1987-07-14','9999-01-01'),(409744,'d007','1991-07-27','9999-01-01'),(409745,'d004','1993-11-26','9999-01-01'),(409746,'d004','1988-04-15','9999-01-01'),(409746,'d005','1987-05-12','1988-04-15'),(409747,'d007','1997-04-02','9999-01-01'),(409748,'d007','1995-04-26','2000-07-15'),(409749,'d004','1997-12-07','9999-01-01'),(409750,'d001','1994-06-02','9999-01-01'),(409751,'d003','1987-10-20','9999-01-01'),(409752,'d001','1992-01-03','9999-01-01'),(409753,'d006','1996-09-04','1996-10-25'),(409754,'d004','1991-10-21','9999-01-01'),(409755,'d005','1992-04-02','1999-12-16'),(409755,'d008','1999-12-16','9999-01-01'),(409756,'d005','1985-05-23','9999-01-01'),(409757,'d005','1999-03-18','9999-01-01'),(409758,'d003','1998-09-04','9999-01-01'),(409759,'d008','1987-10-21','1992-10-24'),(409760,'d004','1996-08-23','1996-09-28'),(409761,'d002','1987-03-07','9999-01-01'),(409762,'d005','1993-02-14','9999-01-01'),(409763,'d005','1992-05-26','1998-12-07'),(409763,'d008','1998-12-07','9999-01-01'),(409764,'d004','1995-03-05','9999-01-01'),(409765,'d005','1986-07-01','1992-10-20'),(409766,'d002','1997-05-24','9999-01-01'),(409767,'d007','1995-05-15','9999-01-01'),(409768,'d004','1993-07-24','9999-01-01'),(409769,'d004','1989-07-02','1993-04-10'),(409770,'d005','1994-05-13','9999-01-01'),(409771,'d004','1995-03-10','9999-01-01'),(409772,'d004','1995-04-21','9999-01-01'),(409773,'d001','1989-09-28','9999-01-01'),(409774,'d004','1999-10-28','2000-10-16'),(409774,'d006','2000-10-16','9999-01-01'),(409775,'d009','1991-02-16','9999-01-01'),(409776,'d009','1995-10-18','9999-01-01'),(409777,'d007','1997-10-07','9999-01-01'),(409778,'d004','1998-10-16','1999-05-27'),(409779,'d007','1987-09-14','1989-10-12'),(409780,'d007','1996-05-28','9999-01-01'),(409781,'d001','1993-08-05','9999-01-01'),(409782,'d001','1998-01-09','9999-01-01'),(409783,'d005','1992-04-05','9999-01-01'),(409784,'d005','1988-08-03','1989-08-07'),(409784,'d008','1989-08-07','9999-01-01'),(409785,'d009','1995-05-31','9999-01-01'),(409786,'d006','1990-11-22','1996-12-28'),(409787,'d007','1991-03-08','1999-08-23'),(409788,'d002','1994-10-06','9999-01-01'),(409789,'d005','1989-05-17','9999-01-01'),(409790,'d005','1989-12-18','9999-01-01'),(409791,'d005','1994-02-21','1999-03-26'),(409792,'d005','1989-12-23','2000-07-09'),(409793,'d004','1991-12-01','9999-01-01'),(409794,'d004','1987-06-30','9999-01-01'),(409794,'d009','1987-01-28','1987-06-30'),(409795,'d004','1989-01-10','9999-01-01'),(409796,'d005','1998-08-04','9999-01-01'),(409797,'d005','1994-02-23','9999-01-01'),(409798,'d004','1995-01-19','9999-01-01'),(409799,'d003','1996-11-10','9999-01-01'),(409800,'d004','1987-09-26','1990-09-09'),(409801,'d007','1992-04-23','9999-01-01'),(409802,'d005','2002-01-31','9999-01-01'),(409802,'d006','1995-01-01','2002-01-31'),(409803,'d007','1991-12-17','9999-01-01'),(409804,'d002','1989-11-01','9999-01-01'),(409805,'d006','1999-03-05','9999-01-01'),(409806,'d005','1992-12-02','9999-01-01'),(409807,'d008','1997-03-14','9999-01-01'),(409808,'d005','1999-05-30','9999-01-01'),(409809,'d006','1998-07-15','2000-06-28'),(409810,'d004','1994-03-17','9999-01-01'),(409811,'d001','1999-01-30','9999-01-01'),(409811,'d007','1987-12-05','1999-01-30'),(409812,'d005','1995-01-27','9999-01-01'),(409813,'d005','1993-08-22','9999-01-01'),(409814,'d005','1990-01-05','1995-03-31'),(409815,'d004','1995-07-01','9999-01-01'),(409816,'d002','1995-12-19','9999-01-01'),(409817,'d004','1995-06-27','9999-01-01'),(409818,'d003','1994-06-12','9999-01-01'),(409819,'d004','1992-12-15','9999-01-01'),(409820,'d004','1994-10-30','2002-03-02'),(409820,'d009','1992-12-02','1994-10-30'),(409821,'d004','1988-05-28','9999-01-01'),(409822,'d004','1987-03-28','9999-01-01'),(409823,'d007','1995-07-15','1999-12-06'),(409824,'d007','1988-03-11','9999-01-01'),(409825,'d008','1998-04-24','9999-01-01'),(409826,'d005','1991-12-17','9999-01-01'),(409827,'d003','1988-01-20','9999-01-01'),(409828,'d005','1988-12-29','9999-01-01'),(409829,'d005','1998-03-18','2000-11-15'),(409830,'d002','1985-10-15','1995-08-05'),(409830,'d007','1995-08-05','9999-01-01'),(409831,'d005','1994-05-01','9999-01-01'),(409832,'d006','1993-12-19','9999-01-01'),(409833,'d005','1986-05-09','9999-01-01'),(409834,'d004','1992-07-14','9999-01-01'),(409835,'d007','1995-10-23','2002-01-22'),(409836,'d007','1993-05-14','9999-01-01'),(409837,'d008','1989-07-25','9999-01-01'),(409838,'d005','1991-11-29','9999-01-01'),(409839,'d005','1992-07-04','1996-02-13'),(409840,'d004','1998-01-12','9999-01-01'),(409841,'d002','1987-09-14','2001-02-13'),(409841,'d007','2001-02-13','9999-01-01'),(409842,'d009','1989-02-07','9999-01-01'),(409843,'d005','1999-05-08','9999-01-01'),(409844,'d007','1999-01-26','9999-01-01'),(409845,'d007','1985-04-03','2000-10-21'),(409846,'d004','1985-03-01','9999-01-01'),(409847,'d005','1999-08-05','9999-01-01'),(409848,'d004','1989-11-03','9999-01-01'),(409849,'d007','1997-05-05','9999-01-01'),(409850,'d004','1995-04-02','1995-11-19'),(409850,'d006','1995-11-19','9999-01-01'),(409851,'d005','1994-10-25','1995-12-20'),(409852,'d002','1989-01-18','9999-01-01'),(409853,'d005','1995-03-15','9999-01-01'),(409854,'d002','1998-06-17','9999-01-01'),(409855,'d007','1997-06-13','9999-01-01'),(409856,'d006','1988-08-14','9999-01-01'),(409857,'d005','1985-05-01','9999-01-01'),(409858,'d005','1999-10-25','9999-01-01'),(409859,'d004','1992-06-01','1998-09-21'),(409860,'d004','1987-08-20','2001-07-08'),(409860,'d009','2001-07-08','9999-01-01'),(409861,'d006','1987-02-02','9999-01-01'),(409862,'d005','1996-12-28','9999-01-01'),(409863,'d004','1993-08-30','9999-01-01'),(409864,'d005','1998-09-29','9999-01-01'),(409865,'d006','1985-06-11','9999-01-01'),(409866,'d005','1996-07-22','1997-09-15'),(409867,'d005','1994-11-09','9999-01-01'),(409868,'d002','1996-06-17','9999-01-01'),(409869,'d004','1996-07-27','9999-01-01'),(409869,'d009','1994-01-06','1996-07-27'),(409870,'d006','1996-10-07','9999-01-01'),(409871,'d001','1985-08-05','2000-11-07'),(409872,'d005','1992-02-02','9999-01-01'),(409873,'d004','1988-04-21','9999-01-01'),(409874,'d008','1991-06-27','9999-01-01'),(409875,'d001','1985-08-08','9999-01-01'),(409876,'d004','1988-05-24','9999-01-01'),(409877,'d007','1995-02-07','1999-06-04'),(409878,'d002','1997-05-18','1998-10-12'),(409878,'d003','1998-10-12','2000-01-22'),(409879,'d004','1989-06-19','9999-01-01'),(409880,'d001','1987-11-08','9999-01-01'),(409881,'d007','1996-11-19','2001-12-31'),(409882,'d004','1999-05-15','9999-01-01'),(409883,'d001','1993-04-17','9999-01-01'),(409884,'d005','1986-10-27','9999-01-01'),(409885,'d004','1988-09-25','9999-01-01'),(409886,'d007','1997-04-02','9999-01-01'),(409887,'d004','1992-08-05','1996-01-28'),(409887,'d006','1996-01-28','2000-08-15'),(409888,'d008','1989-02-19','1991-11-28'),(409889,'d004','1990-11-29','1993-06-17'),(409890,'d007','1999-06-30','9999-01-01'),(409891,'d001','1987-04-28','9999-01-01'),(409892,'d004','1991-06-24','9999-01-01'),(409893,'d004','1991-12-21','1998-09-13'),(409894,'d007','1988-06-15','9999-01-01'),(409895,'d008','1990-09-28','9999-01-01'),(409896,'d005','1989-03-17','9999-01-01'),(409897,'d001','1985-08-21','9999-01-01'),(409897,'d007','1985-07-06','1985-08-21'),(409898,'d005','1989-09-22','9999-01-01'),(409899,'d007','1993-04-23','9999-01-01'),(409900,'d004','1995-08-16','9999-01-01'),(409901,'d004','1988-03-31','1992-06-26'),(409902,'d005','1996-11-07','9999-01-01'),(409903,'d005','1991-02-19','1994-10-02'),(409904,'d005','1994-03-27','1997-03-15'),(409905,'d006','1998-03-28','9999-01-01'),(409906,'d002','1996-05-26','1997-04-02'),(409906,'d007','1997-04-02','9999-01-01'),(409907,'d008','1996-01-26','9999-01-01'),(409908,'d004','1998-03-08','9999-01-01'),(409909,'d007','1999-05-18','9999-01-01'),(409910,'d002','1997-03-07','9999-01-01'),(409911,'d007','1985-08-20','9999-01-01'),(409912,'d007','1997-12-11','2000-06-07'),(409913,'d005','1997-03-28','9999-01-01'),(409914,'d004','1991-08-19','1997-11-25'),(409914,'d006','1997-11-25','9999-01-01'),(409915,'d006','1996-03-27','9999-01-01'),(409916,'d009','1993-03-31','1996-02-01'),(409917,'d002','1996-07-18','9999-01-01'),(409918,'d006','1986-04-23','9999-01-01'),(409919,'d004','1992-02-18','9999-01-01'),(409920,'d004','1997-06-23','9999-01-01'),(409921,'d004','1997-03-06','9999-01-01'),(409922,'d001','1988-01-23','9999-01-01'),(409923,'d004','1990-09-01','9999-01-01'),(409924,'d007','1998-01-01','1998-03-02'),(409924,'d009','1998-03-02','1998-07-21'),(409925,'d005','1998-10-04','9999-01-01'),(409926,'d007','1991-09-29','1999-06-19'),(409927,'d006','1996-02-13','9999-01-01'),(409928,'d007','1993-05-20','2000-07-26'),(409929,'d004','1993-04-01','1995-11-19'),(409930,'d005','1985-02-04','9999-01-01'),(409931,'d002','1995-05-01','9999-01-01'),(409932,'d004','1989-01-03','9999-01-01'),(409933,'d004','1990-12-05','1996-10-01'),(409933,'d006','1996-10-01','9999-01-01'),(409934,'d004','1991-03-31','9999-01-01'),(409935,'d005','1988-01-10','9999-01-01'),(409936,'d005','1995-07-18','9999-01-01'),(409937,'d009','1997-05-07','9999-01-01'),(409938,'d006','1999-03-19','2000-10-18'),(409939,'d001','1993-03-19','9999-01-01'),(409940,'d007','1995-05-17','9999-01-01'),(409941,'d005','1987-08-07','9999-01-01'),(409942,'d001','1992-12-21','9999-01-01'),(409943,'d001','1995-10-10','9999-01-01'),(409944,'d007','1985-06-25','1996-10-20'),(409944,'d009','1996-10-20','9999-01-01'),(409945,'d002','1994-04-04','9999-01-01'),(409946,'d004','1994-11-06','9999-01-01'),(409947,'d005','1993-07-14','2001-04-29'),(409948,'d005','1986-03-31','9999-01-01'),(409949,'d005','1986-12-21','9999-01-01'),(409950,'d004','1989-08-06','9999-01-01'),(409951,'d004','1985-08-26','9999-01-01'),(409952,'d003','1999-04-13','2001-08-01'),(409953,'d003','1999-05-25','9999-01-01'),(409954,'d003','1985-12-14','9999-01-01'),(409955,'d002','1998-09-11','9999-01-01'),(409955,'d003','1987-04-01','1998-09-11'),(409956,'d003','1988-09-11','9999-01-01'),(409957,'d006','1998-09-21','9999-01-01'),(409958,'d002','1998-05-05','2001-05-17'),(409959,'d004','1988-05-27','9999-01-01'),(409960,'d005','1989-03-05','1993-12-19'),(409961,'d007','1998-06-29','2001-03-09'),(409962,'d005','1997-03-25','9999-01-01'),(409963,'d009','1992-08-31','9999-01-01'),(409964,'d007','1990-11-18','9999-01-01'),(409965,'d005','1987-10-19','9999-01-01'),(409966,'d005','1998-10-29','9999-01-01'),(409966,'d006','1997-10-18','1998-10-29'),(409967,'d004','1986-03-22','9999-01-01'),(409968,'d007','1995-06-04','1995-07-14'),(409969,'d005','1988-03-28','9999-01-01'),(409970,'d007','1997-08-31','9999-01-01'),(409971,'d005','1998-08-20','9999-01-01'),(409972,'d003','1999-01-29','9999-01-01'),(409973,'d001','1985-02-23','1997-08-11'),(409974,'d004','1996-01-11','9999-01-01'),(409975,'d007','1999-12-22','2001-09-11'),(409976,'d007','1994-02-02','9999-01-01'),(409977,'d001','2000-03-18','9999-01-01'),(409977,'d007','1995-10-16','2000-03-18'),(409978,'d005','1997-10-17','1999-06-12'),(409979,'d007','1991-08-16','1999-08-15'),(409980,'d002','1990-12-26','9999-01-01'),(409981,'d009','1990-02-11','9999-01-01'),(409982,'d001','1988-04-24','9999-01-01'),(409983,'d007','1994-11-15','9999-01-01'),(409984,'d002','1989-11-23','1993-11-01'),(409985,'d007','1988-08-29','9999-01-01'),(409986,'d002','1995-11-24','2000-08-23'),(409986,'d007','2000-08-23','9999-01-01'),(409987,'d004','1986-09-02','9999-01-01'),(409988,'d006','1991-05-05','9999-01-01'),(409989,'d003','1997-12-06','9999-01-01'),(409990,'d004','1986-07-08','9999-01-01'),(409991,'d001','1991-06-03','1994-03-17'),(409992,'d001','1997-02-08','9999-01-01'),(409993,'d009','1995-05-12','9999-01-01'),(409994,'d004','1987-01-18','9999-01-01'),(409995,'d004','1989-05-04','9999-01-01'),(409995,'d006','1986-01-03','1989-05-04'),(409996,'d004','1989-10-30','9999-01-01'),(409997,'d001','1994-07-09','9999-01-01'),(409998,'d005','1990-12-17','9999-01-01'),(409999,'d005','1992-04-30','9999-01-01'),(410000,'d005','1990-04-17','1999-07-05'),(410001,'d007','1995-11-10','9999-01-01'),(410002,'d005','1997-08-22','1999-07-02'),(410003,'d002','1987-11-15','1999-12-15'),(410004,'d007','1994-10-02','9999-01-01'),(410005,'d001','1991-04-06','1991-05-24'),(410005,'d003','1989-07-28','1991-04-06'),(410006,'d004','1989-04-09','9999-01-01'),(410007,'d004','1999-10-08','9999-01-01'),(410008,'d007','1985-04-25','9999-01-01'),(410009,'d005','1999-09-12','9999-01-01'),(410010,'d005','1991-12-03','9999-01-01'),(410011,'d007','1991-09-27','9999-01-01'),(410012,'d002','1994-12-14','9999-01-01'),(410013,'d005','1997-08-06','9999-01-01'),(410014,'d001','1995-07-22','2000-03-15'),(410015,'d006','1996-02-16','9999-01-01'),(410016,'d001','1998-03-22','9999-01-01'),(410016,'d007','1994-12-02','1998-03-22'),(410017,'d005','1998-05-08','9999-01-01'),(410018,'d006','1995-07-29','9999-01-01'),(410019,'d004','1995-01-15','1995-09-21'),(410020,'d007','1996-01-10','1997-01-24'),(410021,'d007','1985-06-02','9999-01-01'),(410022,'d008','1996-12-16','9999-01-01'),(410023,'d001','1990-02-12','9999-01-01'),(410024,'d007','1996-10-25','9999-01-01'),(410025,'d002','1992-02-22','1994-06-09'),(410025,'d003','1994-06-09','9999-01-01'),(410026,'d004','1990-05-27','9999-01-01'),(410027,'d004','1995-02-14','2000-06-17'),(410028,'d003','1985-09-17','9999-01-01'),(410029,'d005','1988-04-15','9999-01-01'),(410030,'d003','1993-05-08','9999-01-01'),(410031,'d006','1993-12-14','9999-01-01'),(410032,'d009','1996-01-05','9999-01-01'),(410033,'d005','1995-10-27','1997-09-30'),(410033,'d008','1997-09-30','9999-01-01'),(410034,'d005','1992-09-17','9999-01-01'),(410035,'d007','1998-12-18','2001-03-07'),(410036,'d004','1987-01-24','9999-01-01'),(410037,'d004','1985-08-15','1993-09-16'),(410038,'d004','1989-10-03','9999-01-01'),(410039,'d005','1995-12-05','9999-01-01'),(410040,'d005','1996-12-08','9999-01-01'),(410041,'d004','1990-08-10','9999-01-01'),(410042,'d002','1996-11-03','1999-07-10'),(410042,'d007','1999-07-10','9999-01-01'),(410043,'d006','1986-11-25','9999-01-01'),(410044,'d005','1986-10-24','9999-01-01'),(410045,'d009','1986-01-10','9999-01-01'),(410046,'d005','1999-10-15','2000-08-28'),(410047,'d007','1996-07-22','9999-01-01'),(410048,'d002','1989-07-10','9999-01-01'),(410049,'d005','1989-05-01','9999-01-01'),(410050,'d004','1994-01-06','9999-01-01'),(410051,'d005','1990-05-30','1994-04-25'),(410051,'d008','1994-04-25','9999-01-01'),(410052,'d005','1994-12-04','9999-01-01'),(410053,'d004','1995-02-05','9999-01-01'),(410054,'d005','1987-03-01','2000-07-24'),(410055,'d002','1985-03-15','9999-01-01'),(410056,'d007','1997-04-11','9999-01-01'),(410057,'d002','1994-12-08','9999-01-01'),(410058,'d007','1995-06-18','9999-01-01'),(410059,'d004','1997-09-22','2001-06-14'),(410059,'d006','2001-06-14','9999-01-01'),(410060,'d009','1985-05-16','1998-05-15'),(410061,'d004','1993-03-06','9999-01-01'),(410062,'d004','1991-01-24','9999-01-01'),(410063,'d004','1992-10-09','9999-01-01'),(410064,'d002','1999-01-25','9999-01-01'),(410065,'d004','1996-06-22','9999-01-01'),(410066,'d006','1992-06-02','1999-06-09'),(410067,'d007','1989-10-07','1998-07-01'),(410068,'d004','1996-07-25','2001-01-24'),(410068,'d006','2001-01-24','9999-01-01'),(410069,'d004','1994-01-16','9999-01-01'),(410070,'d008','1994-12-09','9999-01-01'),(410071,'d005','1999-12-18','2001-02-04'),(410072,'d007','1990-02-16','9999-01-01'),(410073,'d009','1985-06-07','9999-01-01'),(410074,'d007','1999-07-16','9999-01-01'),(410075,'d004','1992-08-30','9999-01-01'),(410076,'d002','1998-12-14','9999-01-01'),(410077,'d001','1989-03-24','1990-03-03'),(410077,'d009','1990-03-03','9999-01-01'),(410078,'d004','1987-01-03','9999-01-01'),(410079,'d009','1994-02-06','9999-01-01'),(410080,'d008','1986-06-25','1987-02-21'),(410081,'d005','1993-11-25','9999-01-01'),(410082,'d007','1986-10-14','9999-01-01'),(410083,'d003','1991-12-14','9999-01-01'),(410084,'d004','1995-10-22','9999-01-01'),(410085,'d005','1991-06-10','9999-01-01'),(410086,'d005','1989-07-18','1994-12-21'),(410087,'d004','1991-07-29','1994-01-19'),(410087,'d009','1994-01-19','9999-01-01'),(410088,'d005','1990-10-21','9999-01-01'),(410089,'d009','1995-01-12','9999-01-01'),(410090,'d007','1988-10-12','9999-01-01'),(410091,'d004','1992-02-05','9999-01-01'),(410092,'d009','1987-02-06','9999-01-01'),(410093,'d001','1989-04-06','2002-06-07'),(410094,'d004','1987-09-30','9999-01-01'),(410095,'d005','1996-05-27','2000-07-21'),(410095,'d008','2000-07-21','9999-01-01'),(410096,'d007','1986-06-25','9999-01-01'),(410097,'d004','1989-10-01','9999-01-01'),(410098,'d009','1994-04-25','9999-01-01'),(410099,'d005','1998-12-31','9999-01-01'),(410100,'d005','2000-01-25','9999-01-01'),(410101,'d005','1989-02-16','2002-04-23'),(410102,'d001','1992-09-04','9999-01-01'),(410103,'d005','1989-06-06','9999-01-01'),(410104,'d007','1985-04-15','1995-12-11'),(410105,'d004','1992-08-18','2002-05-26'),(410105,'d009','2002-05-26','9999-01-01'),(410106,'d007','1987-05-13','9999-01-01'),(410107,'d005','1991-08-19','9999-01-01'),(410108,'d006','1988-11-10','9999-01-01'),(410109,'d005','1994-03-25','1996-11-02'),(410110,'d005','1996-09-14','9999-01-01'),(410111,'d005','1986-03-10','9999-01-01'),(410112,'d005','1992-12-24','9999-01-01'),(410113,'d002','1993-07-01','9999-01-01'),(410114,'d001','1990-07-28','9999-01-01'),(410114,'d003','1989-11-13','1990-07-28'),(410115,'d005','1997-11-22','9999-01-01'),(410116,'d003','1994-04-27','9999-01-01'),(410117,'d007','1998-11-17','9999-01-01'),(410118,'d006','1988-05-04','1997-05-05'),(410119,'d002','1995-06-13','9999-01-01'),(410120,'d005','1985-10-15','9999-01-01'),(410121,'d004','1990-01-22','1992-04-14'),(410122,'d005','1990-03-03','2000-07-02'),(410123,'d007','1988-06-15','2002-03-15'),(410123,'d009','2002-03-15','9999-01-01'),(410124,'d004','1998-10-30','9999-01-01'),(410125,'d007','1990-06-18','1998-09-18'),(410126,'d003','1987-05-28','9999-01-01'),(410127,'d006','1998-12-19','9999-01-01'),(410128,'d007','1994-06-30','9999-01-01'),(410129,'d007','1995-09-13','2000-03-26'),(410130,'d004','1989-09-28','9999-01-01'),(410131,'d005','1996-01-27','9999-01-01'),(410132,'d005','1997-06-14','9999-01-01'),(410132,'d008','1994-10-20','1997-06-14'),(410133,'d004','2000-01-02','9999-01-01'),(410134,'d005','1989-12-26','9999-01-01'),(410135,'d009','1986-12-09','9999-01-01'),(410136,'d004','1991-08-30','9999-01-01'),(410137,'d008','1990-03-22','9999-01-01'),(410138,'d005','1999-09-21','2000-12-31'),(410139,'d004','1986-09-03','9999-01-01'),(410140,'d007','1994-03-02','9999-01-01'),(410141,'d004','1990-12-30','1991-01-02'),(410141,'d006','1991-01-02','1995-01-15'),(410142,'d001','1986-07-22','9999-01-01'),(410143,'d008','1997-03-21','9999-01-01'),(410144,'d008','1986-03-08','9999-01-01'),(410145,'d004','1995-02-20','9999-01-01'),(410146,'d001','1987-05-09','1988-05-10'),(410147,'d005','1987-03-17','9999-01-01'),(410148,'d005','1994-12-29','9999-01-01'),(410149,'d004','1994-12-29','1999-05-31'),(410149,'d006','1999-05-31','9999-01-01'),(410150,'d005','1995-03-20','9999-01-01'),(410151,'d008','1990-04-11','9999-01-01'),(410152,'d008','1998-03-09','9999-01-01'),(410153,'d005','1993-11-13','9999-01-01'),(410154,'d005','1986-04-10','1989-06-18'),(410155,'d005','1989-01-30','1994-08-21'),(410156,'d004','1985-02-10','9999-01-01'),(410157,'d007','1991-02-25','9999-01-01'),(410158,'d001','2001-05-10','9999-01-01'),(410158,'d007','1995-12-25','2001-05-10'),(410159,'d005','1995-06-11','9999-01-01'),(410160,'d005','1996-01-03','1997-04-29'),(410161,'d009','1990-11-10','2002-06-20'),(410162,'d005','1988-05-18','9999-01-01'),(410163,'d005','1989-08-18','9999-01-01'),(410164,'d005','1991-04-22','9999-01-01'),(410165,'d007','1990-09-05','9999-01-01'),(410166,'d004','1985-07-15','2001-05-21'),(410167,'d007','1992-12-10','2002-03-13'),(410167,'d009','2002-03-13','9999-01-01'),(410168,'d004','1985-09-22','9999-01-01'),(410169,'d008','1997-07-17','9999-01-01'),(410170,'d004','1988-08-04','9999-01-01'),(410171,'d004','1997-12-10','9999-01-01'),(410172,'d005','1991-07-04','1993-06-29'),(410173,'d007','1995-11-27','9999-01-01'),(410174,'d004','1985-11-06','9999-01-01'),(410175,'d004','1989-10-12','9999-01-01'),(410176,'d005','1997-07-05','9999-01-01'),(410177,'d005','1991-08-19','2001-01-29'),(410177,'d008','2001-01-29','9999-01-01'),(410178,'d004','1987-10-28','9999-01-01'),(410179,'d001','2000-01-15','9999-01-01'),(410180,'d006','1991-01-13','9999-01-01'),(410181,'d002','1987-06-04','1992-10-18'),(410182,'d005','1993-08-31','9999-01-01'),(410183,'d005','1986-05-24','9999-01-01'),(410184,'d005','1986-10-04','9999-01-01'),(410185,'d007','1990-03-01','9999-01-01'),(410186,'d004','1987-12-10','1994-06-25'),(410186,'d009','1994-06-25','9999-01-01'),(410187,'d005','1987-03-11','9999-01-01'),(410188,'d005','1997-10-20','2000-05-05'),(410189,'d004','1991-07-09','9999-01-01'),(410190,'d005','1996-09-03','9999-01-01'),(410191,'d002','1999-10-04','9999-01-01'),(410192,'d009','1986-09-24','9999-01-01'),(410193,'d009','1990-04-19','9999-01-01'),(410194,'d004','1986-07-07','9999-01-01'),(410195,'d006','1989-11-13','9999-01-01'),(410196,'d004','1999-07-16','9999-01-01'),(410196,'d005','1995-01-24','1999-07-16'),(410197,'d007','1998-11-01','2001-08-09'),(410198,'d001','1990-12-01','9999-01-01'),(410199,'d006','1997-04-07','9999-01-01'),(410200,'d002','1998-04-09','1998-10-24'),(410201,'d005','1985-10-07','9999-01-01'),(410202,'d004','1997-09-18','9999-01-01'),(410203,'d004','1988-08-16','9999-01-01'),(410204,'d001','1999-01-29','9999-01-01'),(410205,'d002','1988-12-23','9999-01-01'),(410206,'d007','1997-09-11','9999-01-01'),(410207,'d004','1996-07-21','2000-02-20'),(410207,'d008','1989-08-07','1996-07-21'),(410208,'d007','1990-09-16','9999-01-01'),(410209,'d005','1985-07-09','9999-01-01'),(410210,'d005','1994-07-15','9999-01-01'),(410211,'d006','1996-11-24','9999-01-01'),(410212,'d004','1992-10-25','9999-01-01'),(410213,'d003','1989-07-11','9999-01-01'),(410214,'d001','1992-02-15','9999-01-01'),(410215,'d005','1994-06-05','1998-04-26'),(410216,'d009','1987-01-18','9999-01-01'),(410217,'d005','1994-11-25','9999-01-01'),(410218,'d004','1986-06-11','2002-04-17'),(410218,'d008','1986-04-20','1986-06-11'),(410219,'d009','1999-07-21','9999-01-01'),(410220,'d005','1995-07-17','9999-01-01'),(410221,'d005','1996-08-31','9999-01-01'),(410222,'d005','1988-12-30','9999-01-01'),(410223,'d004','1991-08-18','9999-01-01'),(410224,'d005','1985-02-20','9999-01-01'),(410225,'d005','1998-06-13','9999-01-01'),(410226,'d005','1999-02-04','9999-01-01'),(410227,'d008','1989-08-04','1997-07-12'),(410228,'d005','1991-12-04','1995-09-07'),(410229,'d001','1995-03-02','9999-01-01'),(410229,'d007','1993-05-16','1995-03-02'),(410230,'d006','1995-08-22','9999-01-01'),(410231,'d005','1994-05-16','9999-01-01'),(410232,'d009','1995-04-17','1997-02-14'),(410233,'d001','1987-03-02','9999-01-01'),(410234,'d004','1985-07-31','1993-10-30'),(410235,'d007','1989-06-02','9999-01-01'),(410236,'d005','1988-01-05','1999-01-06'),(410237,'d003','1989-11-12','1998-02-17'),(410238,'d004','2002-01-22','9999-01-01'),(410238,'d009','1994-12-21','2002-01-22'),(410239,'d007','1989-04-09','9999-01-01'),(410240,'d004','1998-08-20','9999-01-01'),(410241,'d005','1986-10-12','9999-01-01'),(410242,'d004','1994-04-28','9999-01-01'),(410243,'d006','1991-08-06','1995-05-23'),(410244,'d004','1985-03-07','9999-01-01'),(410245,'d005','1999-10-26','9999-01-01'),(410246,'d005','1990-11-13','9999-01-01'),(410247,'d005','1997-06-10','1999-03-18'),(410248,'d001','1994-02-23','9999-01-01'),(410249,'d004','2001-04-09','9999-01-01'),(410249,'d005','1987-06-02','2001-04-09'),(410250,'d007','1987-08-20','9999-01-01'),(410251,'d005','1997-11-13','9999-01-01'),(410252,'d003','1996-12-10','9999-01-01'),(410253,'d005','1989-06-24','1996-05-03'),(410254,'d005','1986-08-05','9999-01-01'),(410255,'d007','1987-02-23','9999-01-01'),(410256,'d003','1991-02-15','9999-01-01'),(410257,'d005','1993-09-12','9999-01-01'),(410258,'d004','1999-12-15','9999-01-01'),(410258,'d008','1990-07-04','1999-12-15'),(410259,'d005','1994-01-09','9999-01-01'),(410260,'d005','1997-03-20','9999-01-01'),(410261,'d005','1990-09-14','1995-02-14'),(410262,'d005','1995-11-21','9999-01-01'),(410263,'d004','1987-05-28','1987-11-08'),(410264,'d004','1987-08-03','9999-01-01'),(410265,'d007','1998-02-11','9999-01-01'),(410266,'d002','1997-02-22','9999-01-01'),(410267,'d003','1986-10-20','9999-01-01'),(410268,'d004','1992-05-28','9999-01-01'),(410269,'d007','1987-08-01','1989-11-17'),(410269,'d009','1989-11-17','9999-01-01'),(410270,'d005','1994-12-26','9999-01-01'),(410271,'d004','1990-09-23','1997-12-03'),(410272,'d002','1993-11-01','9999-01-01'),(410273,'d004','1999-04-09','9999-01-01'),(410274,'d004','1995-04-03','9999-01-01'),(410275,'d005','1992-11-26','1997-04-22'),(410276,'d001','1993-06-07','9999-01-01'),(410277,'d007','1985-02-14','9999-01-01'),(410278,'d006','1997-08-13','9999-01-01'),(410279,'d001','1986-11-07','1987-11-20'),(410280,'d001','1999-02-28','2001-05-22'),(410280,'d009','2001-05-22','9999-01-01'),(410281,'d007','1995-04-29','9999-01-01'),(410282,'d005','1991-12-15','9999-01-01'),(410283,'d007','1993-11-18','9999-01-01'),(410284,'d005','1997-07-27','9999-01-01'),(410285,'d002','1997-03-19','2000-06-05'),(410286,'d005','1988-10-23','9999-01-01'),(410287,'d005','1993-02-14','9999-01-01'),(410288,'d004','1993-06-11','1994-07-03'),(410288,'d009','1994-07-03','9999-01-01'),(410289,'d005','1991-09-10','9999-01-01'),(410290,'d008','1989-02-06','9999-01-01'),(410291,'d001','1994-05-15','9999-01-01'),(410292,'d003','1988-09-02','1998-06-11'),(410293,'d005','1994-10-18','9999-01-01'),(410294,'d007','1997-01-11','9999-01-01'),(410295,'d007','1995-12-15','9999-01-01'),(410296,'d008','1994-02-16','9999-01-01'),(410297,'d004','1990-11-14','9999-01-01'),(410298,'d004','2000-08-27','9999-01-01'),(410298,'d005','1994-04-28','2000-08-27'),(410299,'d005','1995-01-04','1996-10-09'),(410300,'d007','1998-03-13','9999-01-01'),(410301,'d007','1993-12-21','9999-01-01'),(410302,'d003','1987-12-15','1988-08-11'),(410303,'d008','1991-06-09','9999-01-01'),(410304,'d005','1987-10-26','9999-01-01'),(410305,'d007','1995-12-14','9999-01-01'),(410306,'d004','1993-01-15','9999-01-01'),(410307,'d007','1995-01-13','9999-01-01'),(410308,'d004','1988-02-18','1993-04-08'),(410308,'d009','1993-04-08','9999-01-01'),(410309,'d007','1987-07-02','1989-11-28'),(410310,'d007','1986-12-12','9999-01-01'),(410311,'d004','1987-01-23','9999-01-01'),(410312,'d008','1999-06-15','9999-01-01'),(410313,'d004','1988-02-23','9999-01-01'),(410314,'d009','1990-05-14','9999-01-01'),(410315,'d005','1993-04-07','2001-09-29'),(410316,'d005','1995-08-17','1997-08-24'),(410317,'d004','1997-07-11','9999-01-01'),(410317,'d006','1996-11-14','1997-07-11'),(410318,'d005','1986-01-10','9999-01-01'),(410319,'d004','1995-03-10','9999-01-01'),(410320,'d004','1995-11-17','9999-01-01'),(410321,'d005','1992-06-01','9999-01-01'),(410322,'d008','1995-07-02','9999-01-01'),(410323,'d004','1990-02-13','9999-01-01'),(410324,'d004','1993-01-17','9999-01-01'),(410325,'d003','1985-12-22','1995-10-31'),(410326,'d001','1991-06-21','9999-01-01'),(410326,'d003','1989-11-13','1991-06-21'),(410327,'d004','1992-08-09','9999-01-01'),(410328,'d004','1994-03-05','9999-01-01'),(410329,'d007','1989-01-24','9999-01-01'),(410330,'d005','1990-03-07','9999-01-01'),(410331,'d005','1996-10-20','2001-06-16'),(410332,'d009','1985-09-25','9999-01-01'),(410333,'d007','1995-12-20','9999-01-01'),(410334,'d006','1989-03-03','9999-01-01'),(410335,'d005','1989-05-20','9999-01-01'),(410336,'d004','1999-02-11','2000-06-02'),(410337,'d001','1988-08-15','9999-01-01'),(410337,'d007','1987-10-21','1988-08-15'),(410338,'d007','1986-03-22','2002-01-04'),(410339,'d001','1986-10-11','9999-01-01'),(410340,'d002','1988-08-04','1989-03-08'),(410341,'d005','1994-11-29','9999-01-01'),(410342,'d005','1998-05-22','9999-01-01'),(410343,'d005','1993-11-20','2000-08-15'),(410344,'d003','1997-08-23','1997-11-22'),(410345,'d007','1999-09-11','2002-01-22'),(410345,'d009','2002-01-22','9999-01-01'),(410346,'d004','1996-02-26','9999-01-01'),(410347,'d005','1998-03-26','9999-01-01'),(410348,'d004','1991-06-04','1998-08-07'),(410349,'d005','1989-04-17','9999-01-01'),(410350,'d005','1998-09-09','9999-01-01'),(410351,'d007','1994-08-11','9999-01-01'),(410352,'d002','1987-03-05','9999-01-01'),(410353,'d009','1991-01-14','1993-09-29'),(410354,'d004','1999-08-15','2002-06-22'),(410355,'d006','1985-02-12','9999-01-01'),(410356,'d007','1996-07-16','2000-07-06'),(410356,'d009','2000-07-06','9999-01-01'),(410357,'d002','1988-06-11','1994-04-23'),(410358,'d004','1990-08-23','9999-01-01'),(410359,'d004','1993-03-09','9999-01-01'),(410360,'d001','1988-02-20','9999-01-01'),(410361,'d004','1996-12-27','9999-01-01'),(410362,'d001','1991-12-10','9999-01-01'),(410363,'d009','1992-12-11','9999-01-01'),(410364,'d005','1991-02-03','9999-01-01'),(410365,'d007','1986-07-17','9999-01-01'),(410366,'d004','1989-12-17','1990-05-21'),(410366,'d006','1990-05-21','1990-06-04'),(410367,'d005','1991-10-11','1993-02-04'),(410368,'d008','1995-02-06','9999-01-01'),(410369,'d002','1991-07-21','9999-01-01'),(410370,'d005','1995-01-15','9999-01-01'),(410371,'d004','1994-06-20','9999-01-01'),(410372,'d005','1990-03-04','9999-01-01'),(410373,'d004','1995-08-25','9999-01-01'),(410374,'d001','1998-05-01','9999-01-01'),(410375,'d001','1999-06-09','9999-01-01'),(410375,'d007','1991-09-12','1999-06-09'),(410376,'d006','1989-05-04','1991-01-02'),(410377,'d002','1999-03-24','9999-01-01'),(410378,'d006','1989-08-25','9999-01-01'),(410379,'d005','1998-11-30','9999-01-01'),(410380,'d005','1990-08-03','9999-01-01'),(410381,'d004','1987-01-10','1997-10-07'),(410382,'d003','1985-03-03','9999-01-01'),(410383,'d004','1988-11-27','9999-01-01'),(410384,'d004','1989-09-13','1992-03-23'),(410384,'d006','1992-03-23','9999-01-01'),(410385,'d008','1992-06-13','1996-12-12'),(410386,'d006','1986-06-18','1992-02-02'),(410387,'d002','1987-05-10','1996-04-20'),(410388,'d007','1993-12-02','9999-01-01'),(410389,'d008','1991-08-12','9999-01-01'),(410390,'d005','1994-10-17','9999-01-01'),(410391,'d004','1985-10-28','9999-01-01'),(410392,'d001','1987-03-11','9999-01-01'),(410393,'d001','1992-07-31','9999-01-01'),(410394,'d005','1992-09-06','1996-09-25'),(410394,'d008','1996-09-25','9999-01-01'),(410395,'d008','1995-06-17','9999-01-01'),(410396,'d004','1991-03-09','1997-12-06'),(410397,'d004','1999-06-14','9999-01-01'),(410398,'d005','1987-05-14','9999-01-01'),(410399,'d008','1997-07-11','9999-01-01'),(410400,'d004','1987-07-08','2002-04-15'),(410401,'d005','1986-02-08','2002-02-27'),(410402,'d004','1998-02-21','2001-06-25'),(410402,'d005','1994-02-16','1998-02-21'),(410403,'d007','1993-08-29','9999-01-01'),(410404,'d004','1985-04-12','9999-01-01'),(410405,'d003','1991-06-27','9999-01-01'),(410406,'d007','1985-08-22','9999-01-01'),(410407,'d004','1989-04-23','9999-01-01'),(410408,'d005','1999-08-15','9999-01-01'),(410409,'d007','1991-04-28','9999-01-01'),(410410,'d002','1998-05-05','9999-01-01'),(410410,'d003','1986-10-21','1998-05-05'),(410411,'d007','1998-06-23','2001-09-20'),(410412,'d004','1996-01-09','9999-01-01'),(410413,'d004','1990-12-01','9999-01-01'),(410414,'d009','1993-04-19','1997-12-11'),(410415,'d007','1986-03-05','1990-09-13'),(410416,'d004','1991-11-27','9999-01-01'),(410417,'d007','1999-08-17','9999-01-01'),(410418,'d005','1990-08-21','9999-01-01'),(410419,'d005','1997-07-18','9999-01-01'),(410420,'d004','1999-06-19','9999-01-01'),(410420,'d009','1996-06-07','1999-06-19'),(410421,'d006','1995-02-08','1997-09-17'),(410422,'d005','1994-06-15','9999-01-01'),(410423,'d007','1998-09-15','9999-01-01'),(410424,'d004','1991-08-21','9999-01-01'),(410425,'d004','1999-03-18','9999-01-01'),(410426,'d004','1996-10-29','9999-01-01'),(410427,'d007','1994-08-16','9999-01-01'),(410428,'d001','1987-07-31','1989-01-04'),(410428,'d009','1989-01-04','9999-01-01'),(410429,'d004','1997-09-23','9999-01-01'),(410430,'d007','1987-08-05','1999-01-04'),(410431,'d004','1998-06-12','9999-01-01'),(410432,'d005','1996-10-14','9999-01-01'),(410433,'d004','1992-10-06','9999-01-01'),(410434,'d004','1998-12-01','1999-05-22'),(410435,'d007','1989-07-22','9999-01-01'),(410436,'d005','1988-02-27','1989-02-18'),(410436,'d008','1989-02-18','9999-01-01'),(410437,'d007','1999-08-11','2001-05-04'),(410438,'d004','1996-01-14','9999-01-01'),(410439,'d005','1999-09-01','9999-01-01'),(410440,'d006','1988-04-17','1988-08-28'),(410441,'d007','1999-07-07','9999-01-01'),(410442,'d007','1991-07-24','9999-01-01'),(410443,'d004','1996-12-29','9999-01-01'),(410444,'d005','1988-08-09','9999-01-01'),(410445,'d004','1998-04-02','9999-01-01'),(410445,'d005','1985-06-25','1998-04-02'),(410446,'d005','1985-09-14','9999-01-01'),(410447,'d004','1993-03-09','1999-12-24'),(410448,'d007','1989-06-18','9999-01-01'),(410449,'d005','1990-09-06','9999-01-01'),(410450,'d009','1989-09-05','9999-01-01'),(410451,'d005','1986-06-09','9999-01-01'),(410452,'d005','1998-06-10','9999-01-01'),(410453,'d003','1997-08-04','2002-06-05'),(410454,'d005','1999-09-19','9999-01-01'),(410455,'d004','1994-12-20','9999-01-01'),(410455,'d005','1991-08-14','1994-12-20'),(410456,'d009','1988-01-11','9999-01-01'),(410457,'d007','1996-03-07','9999-01-01'),(410458,'d007','1989-05-13','9999-01-01'),(410459,'d009','1989-09-22','2000-07-15'),(410460,'d009','1989-01-30','9999-01-01'),(410461,'d008','1990-11-26','9999-01-01'),(410462,'d009','1998-03-14','9999-01-01'),(410463,'d004','1999-07-20','9999-01-01'),(410463,'d005','1999-03-23','1999-07-20'),(410464,'d005','1990-01-29','9999-01-01'),(410465,'d004','1994-02-28','9999-01-01'),(410466,'d002','1990-10-13','9999-01-01'),(410467,'d004','1996-03-12','9999-01-01'),(410468,'d001','1988-05-20','1994-03-22'),(410469,'d005','1998-04-16','9999-01-01'),(410470,'d003','1990-03-26','9999-01-01'),(410471,'d005','1993-03-22','9999-01-01'),(410472,'d001','1998-11-13','1999-10-29'),(410473,'d001','1993-09-08','9999-01-01'),(410474,'d001','1999-10-28','9999-01-01'),(410474,'d003','1996-12-10','1999-10-28'),(410475,'d007','1994-02-01','9999-01-01'),(410476,'d007','1986-08-28','9999-01-01'),(410477,'d006','1998-01-01','1998-06-22'),(410478,'d004','1998-11-10','9999-01-01'),(410479,'d009','1992-03-25','9999-01-01'),(410480,'d004','1985-03-20','9999-01-01'),(410481,'d003','1989-09-11','1990-09-20'),(410482,'d007','1996-01-17','9999-01-01'),(410483,'d006','1995-11-06','9999-01-01'),(410484,'d005','1992-10-25','1996-07-27'),(410484,'d008','1996-07-27','9999-01-01'),(410485,'d004','1989-04-18','9999-01-01'),(410486,'d009','1988-08-21','9999-01-01'),(410487,'d007','1991-03-22','2000-03-03'),(410488,'d004','1995-01-06','9999-01-01'),(410489,'d005','1997-12-30','1999-07-01'),(410490,'d003','1998-10-22','9999-01-01'),(410491,'d004','1993-07-17','9999-01-01'),(410492,'d007','1998-01-27','2002-07-26'),(410493,'d007','1990-12-22','2001-02-22'),(410493,'d009','2001-02-22','9999-01-01'),(410494,'d005','1994-01-17','9999-01-01'),(410495,'d002','1996-02-21','9999-01-01'),(410496,'d008','1988-01-31','9999-01-01'),(410497,'d009','1991-12-21','9999-01-01'),(410498,'d005','1995-12-22','9999-01-01'),(410499,'d005','1989-05-24','1991-04-18'),(410500,'d004','1998-03-03','9999-01-01'),(410501,'d007','1996-04-15','9999-01-01'),(410502,'d002','1985-10-23','9999-01-01'),(410503,'d009','1990-02-03','9999-01-01'),(410504,'d004','1996-04-19','1996-12-08'),(410504,'d006','1996-12-08','9999-01-01'),(410505,'d004','1986-03-20','9999-01-01'),(410506,'d005','1989-11-26','9999-01-01'),(410507,'d004','1995-04-06','9999-01-01'),(410508,'d007','1989-02-17','1992-04-15'),(410509,'d009','1996-05-22','9999-01-01'),(410510,'d005','1990-12-05','9999-01-01'),(410511,'d009','1996-09-10','1999-04-04'),(410512,'d005','1992-11-06','9999-01-01'),(410513,'d004','1991-04-17','9999-01-01'),(410514,'d005','1987-12-08','1994-03-08'),(410514,'d008','1994-03-08','9999-01-01'),(410515,'d007','1988-07-04','2000-04-19'),(410516,'d002','1990-02-05','9999-01-01'),(410517,'d004','1993-04-22','9999-01-01'),(410518,'d008','1995-12-24','9999-01-01'),(410519,'d005','1990-01-25','9999-01-01'),(410520,'d009','1992-12-25','9999-01-01'),(410521,'d007','1987-05-15','9999-01-01'),(410522,'d007','1998-12-10','9999-01-01'),(410523,'d005','1995-08-08','2001-09-09'),(410524,'d005','1985-08-04','9999-01-01'),(410525,'d004','2000-01-13','9999-01-01'),(410525,'d008','1987-02-28','2000-01-13'),(410526,'d007','1991-12-24','9999-01-01'),(410527,'d003','1989-07-14','9999-01-01'),(410528,'d002','1995-08-01','9999-01-01'),(410529,'d007','1993-05-09','9999-01-01'),(410530,'d005','1988-04-06','9999-01-01'),(410531,'d005','1998-06-04','1999-01-20'),(410532,'d002','1998-05-08','9999-01-01'),(410533,'d007','1986-01-14','9999-01-01'),(410534,'d004','1997-11-05','9999-01-01'),(410535,'d004','1990-12-20','9999-01-01'),(410536,'d002','1995-06-17','9999-01-01'),(410536,'d003','1993-06-25','1995-06-17'),(410537,'d004','1996-11-03','9999-01-01'),(410538,'d004','1989-12-01','9999-01-01'),(410539,'d004','1992-01-23','1999-03-28'),(410540,'d005','1997-08-09','9999-01-01'),(410541,'d008','1985-10-14','9999-01-01'),(410542,'d005','1993-04-21','9999-01-01'),(410543,'d005','1990-06-02','9999-01-01'),(410544,'d004','1999-04-27','9999-01-01'),(410545,'d005','1993-12-19','9999-01-01'),(410546,'d004','1993-10-19','9999-01-01'),(410547,'d005','1986-08-03','1986-10-01'),(410547,'d008','1986-10-01','1992-09-21'),(410548,'d007','1996-05-16','9999-01-01'),(410549,'d005','1990-08-19','2000-09-21'),(410550,'d005','1995-09-24','2001-08-08'),(410551,'d007','1999-05-26','9999-01-01'),(410552,'d005','1992-05-25','9999-01-01'),(410553,'d005','1986-12-25','9999-01-01'),(410554,'d007','1994-04-13','9999-01-01'),(410555,'d005','1989-03-06','9999-01-01'),(410556,'d004','1990-02-27','9999-01-01'),(410557,'d002','1999-05-15','9999-01-01'),(410558,'d005','1995-09-21','2001-05-28'),(410558,'d006','1994-04-10','1995-09-21'),(410559,'d007','2000-01-05','9999-01-01'),(410560,'d005','1995-10-02','9999-01-01'),(410561,'d004','1986-02-27','9999-01-01'),(410562,'d005','1990-05-13','1998-08-05'),(410563,'d002','1991-06-14','9999-01-01'),(410564,'d007','1993-03-06','9999-01-01'),(410565,'d007','1990-07-23','9999-01-01'),(410566,'d009','1998-04-19','9999-01-01'),(410567,'d004','1986-10-09','1995-09-17'),(410567,'d009','1995-09-17','9999-01-01'),(410568,'d004','1986-06-25','9999-01-01'),(410569,'d004','1991-04-30','9999-01-01'),(410570,'d005','1986-05-06','2000-12-25'),(410571,'d007','1990-12-03','9999-01-01'),(410572,'d004','1996-12-16','9999-01-01'),(410573,'d007','1988-12-03','9999-01-01'),(410574,'d007','1995-12-12','9999-01-01'),(410575,'d004','1990-10-11','9999-01-01'),(410576,'d004','1997-11-18','9999-01-01'),(410576,'d005','1991-01-11','1997-11-18'),(410577,'d004','1992-02-29','9999-01-01'),(410578,'d004','1985-08-27','9999-01-01'),(410579,'d003','1989-01-13','2001-11-11'),(410580,'d005','1994-12-07','9999-01-01'),(410581,'d005','1998-12-20','9999-01-01'),(410582,'d006','1997-05-07','9999-01-01'),(410583,'d006','1985-08-31','9999-01-01'),(410584,'d001','1985-12-02','1987-10-13'),(410585,'d002','2000-01-05','2001-08-30'),(410585,'d007','2001-08-30','9999-01-01'),(410586,'d005','1989-04-20','9999-01-01'),(410587,'d002','1987-01-12','9999-01-01'),(410588,'d003','1995-05-18','9999-01-01'),(410589,'d005','1985-06-08','9999-01-01'),(410590,'d005','1995-10-31','9999-01-01'),(410591,'d005','1998-06-05','9999-01-01'),(410592,'d003','1993-03-13','1997-01-12'),(410593,'d004','1992-11-12','1999-11-29'),(410594,'d001','1999-02-01','1999-07-07'),(410594,'d009','1999-07-07','9999-01-01'),(410595,'d009','1989-09-15','9999-01-01'),(410596,'d009','1993-10-30','9999-01-01'),(410597,'d006','1994-02-12','9999-01-01'),(410598,'d007','1999-02-18','2000-01-09'),(410599,'d009','1987-01-16','9999-01-01'),(410600,'d005','1998-07-12','9999-01-01'),(410601,'d005','1988-10-26','9999-01-01'),(410602,'d005','1999-07-07','9999-01-01'),(410603,'d005','1985-10-23','1990-12-02'),(410604,'d005','2000-12-09','9999-01-01'),(410604,'d008','1999-11-03','2000-12-09'),(410605,'d008','1985-03-25','9999-01-01'),(410606,'d007','1986-06-09','9999-01-01'),(410607,'d003','1995-07-08','9999-01-01'),(410608,'d005','1998-09-29','9999-01-01'),(410609,'d005','1987-02-01','9999-01-01'),(410610,'d004','1986-01-31','1993-03-11'),(410611,'d007','1997-08-14','9999-01-01'),(410612,'d004','1991-08-31','9999-01-01'),(410613,'d004','1990-04-08','9999-01-01'),(410614,'d004','2001-02-08','9999-01-01'),(410614,'d006','1995-10-11','2001-02-08'),(410615,'d005','1990-10-16','9999-01-01'),(410616,'d005','1994-04-14','9999-01-01'),(410617,'d009','1999-05-19','1999-10-05'),(410618,'d005','1991-05-28','9999-01-01'),(410619,'d004','1995-11-30','1998-02-09'),(410620,'d005','1991-04-02','9999-01-01'),(410621,'d004','1992-02-04','9999-01-01'),(410622,'d005','1995-02-16','9999-01-01'),(410623,'d004','1994-04-26','9999-01-01'),(410623,'d005','1989-07-30','1994-04-26'),(410624,'d007','1985-10-10','9999-01-01'),(410625,'d004','1993-04-22','9999-01-01'),(410626,'d008','1989-04-04','1991-11-30'),(410627,'d009','1990-06-10','9999-01-01'),(410628,'d005','1990-09-08','9999-01-01'),(410629,'d005','1996-08-31','9999-01-01'),(410630,'d009','1989-03-16','9999-01-01'),(410631,'d004','1992-02-09','2000-02-19'),(410631,'d006','2000-02-19','9999-01-01'),(410632,'d005','1992-10-04','9999-01-01'),(410633,'d002','1993-01-07','9999-01-01'),(410634,'d003','1995-08-02','9999-01-01'),(410635,'d005','1994-07-29','2000-06-24'),(410636,'d003','1989-11-18','9999-01-01'),(410637,'d002','1988-09-06','9999-01-01'),(410638,'d005','1992-10-20','9999-01-01'),(410639,'d004','1993-05-13','9999-01-01'),(410640,'d007','1996-04-16','9999-01-01'),(410641,'d005','1986-04-16','9999-01-01'),(410642,'d005','2000-02-06','9999-01-01'),(410642,'d009','1999-01-22','2000-02-06'),(410643,'d008','1986-09-26','9999-01-01'),(410644,'d009','1989-03-11','1999-12-03'),(410645,'d005','1992-01-07','9999-01-01'),(410646,'d005','1985-03-09','9999-01-01'),(410647,'d005','1986-03-25','9999-01-01'),(410648,'d005','1995-11-25','1999-10-12'),(410649,'d005','1995-10-09','9999-01-01'),(410650,'d004','1987-08-25','9999-01-01'),(410651,'d005','1994-10-23','9999-01-01'),(410652,'d004','1994-04-10','2000-09-14'),(410652,'d009','2000-09-14','9999-01-01'),(410653,'d005','1994-09-18','9999-01-01'),(410654,'d004','1993-11-18','9999-01-01'),(410655,'d008','1994-09-09','1998-03-01'),(410656,'d002','1985-02-17','9999-01-01'),(410657,'d009','1986-02-03','9999-01-01'),(410658,'d009','1996-05-12','9999-01-01'),(410659,'d009','1998-08-07','9999-01-01'),(410660,'d001','1989-05-06','9999-01-01'),(410661,'d003','1996-12-28','9999-01-01'),(410662,'d001','1995-05-07','1999-01-11'),(410662,'d007','1994-11-19','1995-05-07'),(410663,'d008','1998-12-25','9999-01-01'),(410664,'d006','1998-09-13','9999-01-01'),(410665,'d004','1987-01-14','9999-01-01'),(410666,'d004','1985-02-19','9999-01-01'),(410667,'d008','1994-01-30','9999-01-01'),(410668,'d005','1988-08-23','9999-01-01'),(410669,'d002','1994-06-03','1996-06-07'),(410670,'d005','1995-01-31','9999-01-01'),(410671,'d004','1993-05-06','9999-01-01'),(410672,'d007','1997-12-20','9999-01-01'),(410673,'d004','1991-12-29','1996-09-17'),(410673,'d009','1996-09-17','2001-04-28'),(410674,'d007','1989-06-15','9999-01-01'),(410675,'d004','1996-12-24','9999-01-01'),(410676,'d002','1994-10-11','9999-01-01'),(410677,'d003','1997-04-14','9999-01-01'),(410678,'d009','1991-06-30','9999-01-01'),(410679,'d004','1985-09-19','9999-01-01'),(410680,'d007','1995-03-23','1997-11-24'),(410681,'d001','1989-05-24','9999-01-01'),(410682,'d005','1985-03-20','9999-01-01'),(410683,'d004','1992-09-28','9999-01-01'),(410683,'d005','1991-12-08','1992-09-28'),(410684,'d004','1996-04-05','9999-01-01'),(410685,'d001','1995-10-18','9999-01-01'),(410686,'d009','1985-07-12','9999-01-01'),(410687,'d005','1992-08-13','9999-01-01'),(410688,'d006','1996-01-03','1996-10-18'),(410689,'d005','1993-10-27','9999-01-01'),(410690,'d005','1992-12-25','9999-01-01'),(410691,'d007','1987-04-04','9999-01-01'),(410692,'d005','1990-05-25','1994-11-23'),(410693,'d005','1994-08-26','1995-12-08'),(410693,'d008','1995-12-08','1996-02-27'),(410694,'d004','1994-06-08','9999-01-01'),(410695,'d008','1996-01-07','9999-01-01'),(410696,'d004','1987-07-07','9999-01-01'),(410697,'d004','1992-01-21','9999-01-01'),(410698,'d004','1990-07-08','9999-01-01'),(410699,'d001','1994-02-01','9999-01-01'),(410700,'d005','1991-05-05','9999-01-01'),(410701,'d008','1989-02-06','9999-01-01'),(410702,'d001','1990-08-24','1997-04-07'),(410702,'d009','1997-04-07','1998-06-05'),(410703,'d007','1997-11-20','2002-01-18'),(410704,'d005','1994-09-22','9999-01-01'),(410705,'d005','1993-03-03','9999-01-01'),(410706,'d005','1986-05-03','9999-01-01'),(410707,'d005','1992-06-16','9999-01-01'),(410708,'d008','1986-12-21','9999-01-01'),(410709,'d008','1998-07-09','9999-01-01'),(410710,'d004','1988-08-08','1992-09-30'),(410711,'d004','1996-10-24','1999-12-22'),(410711,'d006','1999-12-22','9999-01-01'),(410712,'d004','1989-11-12','9999-01-01'),(410713,'d003','1985-06-30','9999-01-01'),(410714,'d004','1995-08-27','9999-01-01'),(410715,'d008','1995-06-28','1997-09-25'),(410716,'d002','1991-12-06','9999-01-01'),(410717,'d001','1992-03-04','9999-01-01'),(410718,'d005','1992-05-21','9999-01-01'),(410719,'d007','1999-10-28','9999-01-01'),(410720,'d001','2000-02-01','9999-01-01'),(410720,'d007','1999-04-18','2000-02-01'),(410721,'d004','1997-01-14','9999-01-01'),(410722,'d007','1993-12-08','2001-07-22'),(410723,'d007','1996-10-17','9999-01-01'),(410724,'d004','1987-12-11','9999-01-01'),(410725,'d004','1995-08-14','1996-05-09'),(410726,'d008','1986-03-01','9999-01-01'),(410727,'d005','1991-04-20','1997-07-09'),(410728,'d004','1990-12-22','9999-01-01'),(410729,'d005','1994-09-14','2001-03-31'),(410730,'d004','1986-12-13','9999-01-01'),(410731,'d005','1998-09-02','9999-01-01'),(410731,'d009','1994-11-07','1998-09-02'),(410732,'d005','1996-04-12','9999-01-01'),(410733,'d007','1994-12-28','9999-01-01'),(410734,'d004','1988-04-02','1996-01-08'),(410735,'d007','1994-08-30','9999-01-01'),(410736,'d004','1999-02-03','9999-01-01'),(410737,'d005','1991-05-12','9999-01-01'),(410738,'d007','1995-01-01','9999-01-01'),(410739,'d004','1991-10-28','9999-01-01'),(410740,'d008','1990-12-29','1992-02-22'),(410741,'d007','1995-02-05','9999-01-01'),(410742,'d004','2000-10-23','9999-01-01'),(410742,'d008','1998-06-03','2000-10-23'),(410743,'d004','1991-03-09','9999-01-01'),(410744,'d007','1986-06-17','9999-01-01'),(410745,'d004','1998-08-15','9999-01-01'),(410746,'d001','1992-10-27','9999-01-01'),(410747,'d005','1988-02-21','9999-01-01'),(410748,'d004','1995-03-28','1997-02-27'),(410749,'d009','1991-01-08','9999-01-01'),(410750,'d007','1986-08-14','9999-01-01'),(410751,'d005','1989-01-31','9999-01-01'),(410752,'d004','2000-03-04','9999-01-01'),(410752,'d005','1998-11-01','2000-03-04'),(410753,'d008','1991-12-04','9999-01-01'),(410754,'d005','1985-03-15','9999-01-01'),(410755,'d002','1997-11-09','2001-08-08'),(410756,'d005','1986-11-12','9999-01-01'),(410757,'d001','1991-09-24','9999-01-01'),(410758,'d009','1985-04-07','9999-01-01'),(410759,'d007','1999-10-25','9999-01-01'),(410760,'d005','1999-03-25','2002-07-30'),(410761,'d004','2000-07-06','9999-01-01'),(410761,'d009','1998-03-13','2000-07-06'),(410762,'d006','1997-05-15','9999-01-01'),(410763,'d002','1993-07-09','9999-01-01'),(410764,'d005','1993-02-02','9999-01-01'),(410765,'d006','1997-11-05','9999-01-01'),(410766,'d005','1990-11-18','1991-03-16'),(410767,'d004','1997-03-03','9999-01-01'),(410768,'d004','1988-11-08','9999-01-01'),(410769,'d004','1985-03-29','9999-01-01'),(410770,'d005','1987-10-10','2001-06-06'),(410770,'d008','2001-06-06','9999-01-01'),(410771,'d005','1993-02-08','9999-01-01'),(410772,'d007','1992-11-22','9999-01-01'),(410773,'d005','1989-08-06','1991-09-16'),(410774,'d004','1999-08-11','9999-01-01'),(410775,'d007','1998-08-12','9999-01-01'),(410776,'d005','1990-04-11','9999-01-01'),(410777,'d007','1985-08-18','9999-01-01'),(410778,'d006','1994-08-20','2001-01-04'),(410779,'d001','2001-08-30','9999-01-01'),(410779,'d007','1995-04-15','2001-08-30'),(410780,'d005','1999-06-18','9999-01-01'),(410781,'d004','1999-07-28','9999-01-01'),(410782,'d005','1994-11-28','9999-01-01'),(410783,'d004','1991-12-18','9999-01-01'),(410784,'d005','1996-12-19','2001-06-14'),(410785,'d005','1991-09-30','9999-01-01'),(410786,'d007','1991-07-26','9999-01-01'),(410787,'d005','1998-01-03','9999-01-01'),(410788,'d007','1993-11-04','9999-01-01'),(410789,'d004','1988-10-31','1991-10-03'),(410789,'d009','1991-10-03','9999-01-01'),(410790,'d007','1994-06-26','2000-05-17'),(410791,'d004','1989-05-09','9999-01-01'),(410792,'d003','1997-04-08','9999-01-01'),(410793,'d003','1987-03-25','9999-01-01'),(410794,'d005','1996-01-16','9999-01-01'),(410795,'d005','1994-03-28','9999-01-01'),(410796,'d002','1999-08-28','2002-05-17'),(410797,'d005','1998-07-03','9999-01-01'),(410798,'d004','1997-04-16','9999-01-01'),(410799,'d005','2000-09-10','9999-01-01'),(410799,'d009','1999-02-02','2000-09-10'),(410800,'d003','1989-06-26','9999-01-01'),(410801,'d001','1988-12-20','1992-12-01'),(410802,'d004','1988-07-07','9999-01-01'),(410803,'d005','1992-04-12','9999-01-01'),(410804,'d004','1992-06-08','9999-01-01'),(410805,'d001','1987-11-13','9999-01-01'),(410806,'d001','1990-02-01','1995-09-04'),(410807,'d001','2001-07-10','9999-01-01'),(410807,'d007','1994-10-18','2001-07-10'),(410808,'d004','1998-08-03','9999-01-01'),(410809,'d005','1992-06-15','1999-06-23'),(410810,'d008','1998-07-13','2000-10-14'),(410811,'d002','1992-01-15','9999-01-01'),(410812,'d004','1986-01-13','9999-01-01'),(410813,'d005','1988-08-09','9999-01-01'),(410814,'d004','1996-11-29','9999-01-01'),(410815,'d009','1995-01-06','9999-01-01'),(410816,'d001','1989-09-24','9999-01-01'),(410816,'d007','1988-10-31','1989-09-24'),(410817,'d009','1987-01-23','9999-01-01'),(410818,'d007','1998-01-18','9999-01-01'),(410819,'d007','1987-03-11','1993-01-07'),(410820,'d004','1997-02-22','9999-01-01'),(410821,'d004','1993-09-19','9999-01-01'),(410822,'d004','1993-06-25','9999-01-01'),(410823,'d004','1995-02-23','9999-01-01'),(410824,'d007','1990-03-05','9999-01-01'),(410825,'d004','1986-12-29','1989-03-13'),(410825,'d005','1986-08-09','1986-12-29'),(410826,'d007','1995-11-18','9999-01-01'),(410827,'d005','1992-01-11','9999-01-01'),(410828,'d007','1997-11-06','9999-01-01'),(410829,'d008','1993-03-28','9999-01-01'),(410830,'d007','1992-05-02','9999-01-01'),(410831,'d001','1992-05-09','1997-02-07'),(410832,'d005','1995-04-22','9999-01-01'),(410833,'d003','1994-04-01','9999-01-01'),(410834,'d009','1995-12-08','9999-01-01'),(410835,'d004','1990-07-19','9999-01-01'),(410836,'d001','2000-11-21','9999-01-01'),(410836,'d003','1999-10-02','2000-11-21'),(410837,'d008','1987-10-21','9999-01-01'),(410838,'d004','1993-04-14','9999-01-01'),(410839,'d004','1987-11-12','1999-03-17'),(410840,'d004','1997-10-12','2002-02-26'),(410841,'d008','1989-08-16','1990-03-01'),(410842,'d001','1995-09-10','9999-01-01'),(410843,'d005','1993-12-26','9999-01-01'),(410844,'d004','2000-10-16','9999-01-01'),(410844,'d005','1997-02-13','2000-10-16'),(410845,'d004','1994-09-03','9999-01-01'),(410846,'d005','1992-06-15','9999-01-01'),(410847,'d004','1989-10-09','9999-01-01'),(410848,'d007','1990-06-06','9999-01-01'),(410849,'d004','1999-09-02','9999-01-01'),(410850,'d004','1995-01-22','1995-10-01'),(410851,'d008','1991-11-21','9999-01-01'),(410852,'d005','1995-02-12','9999-01-01'),(410853,'d007','1989-10-11','2001-10-23'),(410853,'d009','2001-10-23','9999-01-01'),(410854,'d007','1991-12-18','9999-01-01'),(410855,'d005','1998-04-15','9999-01-01'),(410856,'d006','1987-02-05','9999-01-01'),(410857,'d007','1988-08-16','9999-01-01'),(410858,'d005','1989-07-30','9999-01-01'),(410859,'d006','1990-05-29','1996-09-08'),(410860,'d009','1992-12-19','1998-08-10'),(410861,'d007','1987-11-18','9999-01-01'),(410862,'d004','1986-01-13','1997-08-30'),(410862,'d009','1997-08-30','9999-01-01'),(410863,'d007','1989-01-02','1991-09-08'),(410864,'d005','1999-06-10','2000-10-15'),(410865,'d002','1996-02-23','9999-01-01'),(410866,'d004','1985-08-15','1995-12-20'),(410867,'d004','1990-05-31','9999-01-01'),(410868,'d004','1990-09-23','9999-01-01'),(410869,'d004','1986-11-26','9999-01-01'),(410870,'d005','1993-02-24','9999-01-01'),(410871,'d003','1988-08-26','9999-01-01'),(410872,'d004','2001-04-18','9999-01-01'),(410872,'d006','1994-03-22','2001-04-18'),(410873,'d009','1996-07-02','2001-02-26'),(410874,'d005','1989-01-08','1998-01-17'),(410875,'d007','1986-09-04','9999-01-01'),(410876,'d006','1986-12-18','9999-01-01'),(410877,'d005','1986-02-01','1999-10-18'),(410878,'d009','1997-06-18','9999-01-01'),(410879,'d005','1996-06-08','9999-01-01'),(410880,'d007','1995-05-30','9999-01-01'),(410881,'d004','1990-04-24','2000-04-05'),(410881,'d006','2000-04-05','9999-01-01'),(410882,'d007','1997-04-19','9999-01-01'),(410883,'d008','1998-01-31','9999-01-01'),(410884,'d002','1998-06-22','9999-01-01'),(410885,'d006','1991-06-08','9999-01-01'),(410886,'d004','1996-07-23','1997-09-01'),(410887,'d009','1987-11-17','9999-01-01'),(410888,'d008','1989-01-08','9999-01-01'),(410889,'d005','1989-03-28','9999-01-01'),(410890,'d007','1999-06-07','9999-01-01'),(410891,'d001','1999-07-09','9999-01-01'),(410891,'d003','1992-10-05','1999-07-09'),(410892,'d004','1986-12-16','9999-01-01'),(410893,'d009','1985-08-25','9999-01-01'),(410894,'d003','1996-05-24','9999-01-01'),(410895,'d005','1986-10-13','1994-03-07'),(410896,'d007','1997-06-18','9999-01-01'),(410897,'d007','1992-09-06','9999-01-01'),(410898,'d001','1990-10-25','9999-01-01'),(410899,'d005','1995-07-01','1996-10-24'),(410900,'d004','1986-03-01','1994-08-10'),(410900,'d006','1994-08-10','9999-01-01'),(410901,'d005','1993-07-20','9999-01-01'),(410902,'d005','1992-11-29','9999-01-01'),(410903,'d006','1999-09-30','9999-01-01'),(410904,'d007','1988-11-12','9999-01-01'),(410905,'d004','1999-05-01','9999-01-01'),(410906,'d003','1999-11-13','2002-04-26'),(410907,'d001','1993-11-09','9999-01-01'),(410908,'d005','1991-12-11','9999-01-01'),(410909,'d002','1987-08-23','9999-01-01'),(410910,'d004','2001-02-10','9999-01-01'),(410910,'d005','1998-08-28','2001-02-10'),(410911,'d007','1986-05-11','9999-01-01'),(410912,'d007','1995-08-21','9999-01-01'),(410913,'d003','1995-02-10','9999-01-01'),(410914,'d004','1991-06-10','1993-01-04'),(410915,'d009','1997-12-03','9999-01-01'),(410916,'d001','1991-04-25','9999-01-01'),(410917,'d004','1997-04-19','1999-03-19'),(410918,'d005','1996-06-18','9999-01-01'),(410919,'d004','1996-12-02','2000-02-20'),(410919,'d009','2000-02-20','9999-01-01'),(410920,'d004','1995-03-23','9999-01-01'),(410921,'d007','1997-11-29','9999-01-01'),(410922,'d007','1995-12-15','9999-01-01'),(410923,'d005','1997-06-22','9999-01-01'),(410924,'d007','1985-05-13','9999-01-01'),(410925,'d006','1993-10-14','1995-08-04'),(410926,'d005','1990-12-22','1993-08-13'),(410927,'d004','1999-12-22','9999-01-01'),(410927,'d006','1998-06-14','1999-12-22'),(410928,'d005','1994-11-04','9999-01-01'),(410929,'d001','1988-02-23','9999-01-01'),(410930,'d006','1991-12-16','9999-01-01'),(410931,'d004','1999-02-02','9999-01-01'),(410932,'d004','1999-08-26','9999-01-01'),(410933,'d007','1997-01-25','1997-08-12'),(410934,'d004','1987-07-28','9999-01-01'),(410935,'d005','1993-04-03','9999-01-01'),(410936,'d005','1985-08-19','9999-01-01'),(410937,'d007','1992-12-21','1999-08-20'),(410938,'d001','1992-04-14','9999-01-01'),(410938,'d007','1988-06-29','1992-04-14'),(410939,'d005','1999-07-04','9999-01-01'),(410940,'d006','1989-06-11','9999-01-01'),(410941,'d005','1999-02-08','9999-01-01'),(410942,'d005','1987-01-03','9999-01-01'),(410943,'d004','1988-04-03','9999-01-01'),(410944,'d004','1990-06-24','9999-01-01'),(410945,'d004','1995-10-15','9999-01-01'),(410946,'d006','1992-07-08','1994-10-22'),(410947,'d004','1995-03-01','2000-02-27'),(410947,'d006','2000-02-27','9999-01-01'),(410948,'d004','1985-11-22','9999-01-01'),(410949,'d002','1992-02-06','1997-10-30'),(410950,'d007','1997-10-20','9999-01-01'),(410951,'d005','1991-12-31','2002-03-15'),(410952,'d008','1998-07-15','9999-01-01'),(410953,'d005','1991-04-13','9999-01-01'),(410954,'d007','1985-03-23','9999-01-01'),(410955,'d005','1996-10-12','9999-01-01'),(410956,'d001','1993-01-12','9999-01-01'),(410957,'d008','1988-11-24','9999-01-01'),(410958,'d005','1997-03-11','2001-09-29'),(410958,'d008','2001-09-29','9999-01-01'),(410959,'d004','1994-12-01','1999-09-23'),(410960,'d005','1988-02-14','1996-02-18'),(410961,'d005','1985-03-03','9999-01-01'),(410962,'d005','1989-12-22','1992-03-23'),(410963,'d005','1991-06-17','9999-01-01'),(410964,'d005','1989-03-27','9999-01-01'),(410965,'d002','1986-07-06','9999-01-01'),(410966,'d001','1985-02-26','1992-07-25'),(410966,'d007','1992-07-25','9999-01-01'),(410967,'d004','1997-04-26','9999-01-01'),(410968,'d007','1988-07-04','9999-01-01'),(410969,'d005','1996-06-05','1998-07-21'),(410970,'d007','1988-04-22','9999-01-01'),(410971,'d005','1993-07-18','1995-09-17'),(410972,'d005','1985-05-29','9999-01-01'),(410973,'d005','1992-06-13','9999-01-01'),(410974,'d005','1994-11-26','9999-01-01'),(410975,'d005','1990-04-03','1998-02-13'),(410975,'d006','1988-03-03','1990-04-03'),(410976,'d006','1999-11-14','2001-08-09'),(410977,'d007','1988-08-08','1991-04-16'),(410978,'d007','1999-02-08','9999-01-01'),(410979,'d003','1999-05-08','2000-07-21'),(410980,'d004','1991-02-19','9999-01-01'),(410981,'d007','1997-05-07','9999-01-01'),(410982,'d004','1986-10-09','9999-01-01'),(410983,'d001','1991-08-26','9999-01-01'),(410984,'d005','1999-04-28','2001-03-28'),(410984,'d008','2001-03-28','9999-01-01'),(410985,'d001','1990-07-14','9999-01-01'),(410986,'d007','1994-12-19','2000-01-02'),(410987,'d004','1994-06-02','9999-01-01'),(410988,'d005','1998-08-03','9999-01-01'),(410989,'d007','1991-01-23','9999-01-01'),(410990,'d004','1991-05-29','9999-01-01'),(410991,'d001','1987-01-17','9999-01-01'),(410992,'d007','1994-10-26','9999-01-01'),(410993,'d007','1995-07-25','2002-02-02'),(410993,'d009','2002-02-02','9999-01-01'),(410994,'d005','1993-04-25','1994-08-27'),(410995,'d001','1985-11-28','9999-01-01'),(410996,'d005','1992-10-18','9999-01-01'),(410997,'d007','1988-03-12','9999-01-01'),(410998,'d007','1986-09-30','9999-01-01'),(410999,'d005','1991-06-01','9999-01-01'),(411000,'d004','1987-06-02','1989-01-09'),(411001,'d004','1997-02-05','9999-01-01'),(411002,'d004','1988-10-29','1996-04-17'),(411003,'d002','1994-07-11','9999-01-01'),(411003,'d003','1991-05-06','1994-07-11'),(411004,'d004','1985-09-04','9999-01-01'),(411005,'d005','1987-10-28','9999-01-01'),(411006,'d008','1987-02-15','9999-01-01'),(411007,'d009','1998-03-10','9999-01-01'),(411008,'d009','1991-02-09','9999-01-01'),(411009,'d005','1997-01-20','9999-01-01'),(411010,'d004','1997-03-22','9999-01-01'),(411011,'d001','1993-10-04','1993-11-19'),(411011,'d003','1993-10-01','1993-10-04'),(411012,'d009','1999-12-03','9999-01-01'),(411013,'d004','1990-10-04','9999-01-01'),(411014,'d008','1986-07-04','9999-01-01'),(411015,'d005','1993-07-18','9999-01-01'),(411016,'d005','1993-03-21','9999-01-01'),(411017,'d007','1992-07-15','1999-07-23'),(411018,'d008','1989-06-04','9999-01-01'),(411019,'d005','1996-12-17','9999-01-01'),(411020,'d005','2001-03-07','9999-01-01'),(411020,'d009','1992-08-16','2001-03-07'),(411021,'d004','1991-09-06','9999-01-01'),(411022,'d005','1986-09-23','9999-01-01'),(411023,'d005','1991-04-05','9999-01-01'),(411024,'d007','1997-02-20','9999-01-01'),(411025,'d004','1994-11-18','9999-01-01'),(411026,'d004','1993-09-22','1997-03-15'),(411027,'d005','1988-08-06','1996-06-28'),(411028,'d008','1997-03-17','9999-01-01'),(411029,'d004','1992-07-12','9999-01-01'),(411029,'d005','1987-01-07','1992-07-12'),(411030,'d005','1985-03-17','9999-01-01'),(411031,'d003','1985-05-18','1993-09-26'),(411032,'d005','1992-11-02','9999-01-01'),(411033,'d006','1988-10-22','9999-01-01'),(411034,'d001','1987-05-31','9999-01-01'),(411035,'d004','1996-12-23','9999-01-01'),(411036,'d005','1986-01-31','9999-01-01'),(411037,'d005','1998-04-14','9999-01-01'),(411038,'d004','2001-10-07','9999-01-01'),(411038,'d005','1995-07-05','2001-10-07'),(411039,'d004','1993-11-28','2001-08-27'),(411040,'d009','1989-05-26','9999-01-01'),(411041,'d004','1998-05-01','9999-01-01'),(411042,'d009','1997-12-24','9999-01-01'),(411043,'d002','1997-01-18','9999-01-01'),(411044,'d004','1995-02-03','9999-01-01'),(411045,'d005','1994-05-27','9999-01-01'),(411046,'d005','1997-09-22','2002-03-13'),(411047,'d007','1995-05-16','9999-01-01'),(411048,'d001','1992-08-18','1995-04-05'),(411048,'d009','1995-04-05','9999-01-01'),(411049,'d007','1994-10-01','2001-03-06'),(411050,'d007','1997-12-10','9999-01-01'),(411051,'d004','1993-12-24','2002-07-29'),(411052,'d004','1989-09-01','9999-01-01'),(411053,'d005','1990-02-06','9999-01-01'),(411054,'d004','1989-08-02','9999-01-01'),(411055,'d005','1998-11-17','9999-01-01'),(411056,'d004','2002-05-04','9999-01-01'),(411056,'d005','1994-05-20','2002-05-04'),(411057,'d001','1985-10-01','9999-01-01'),(411058,'d003','1990-10-21','9999-01-01'),(411059,'d009','1987-02-02','1994-09-24'),(411060,'d007','1991-03-25','9999-01-01'),(411061,'d004','1986-06-23','9999-01-01'),(411062,'d007','1997-09-12','9999-01-01'),(411063,'d005','1997-03-02','9999-01-01'),(411064,'d005','1999-02-26','9999-01-01'),(411065,'d005','1998-07-17','1999-02-23'),(411065,'d008','1999-02-23','9999-01-01'),(411066,'d004','1999-09-26','2000-06-11'),(411067,'d005','1985-03-24','9999-01-01'),(411068,'d002','1996-04-11','9999-01-01'),(411069,'d003','1993-04-21','9999-01-01'),(411070,'d005','1987-05-28','9999-01-01'),(411071,'d005','1990-08-27','1997-01-29'),(411072,'d009','1997-03-04','9999-01-01'),(411073,'d004','1991-07-24','9999-01-01'),(411073,'d005','1988-07-09','1991-07-24'),(411074,'d005','1989-01-10','9999-01-01'),(411075,'d008','1993-10-08','9999-01-01'),(411076,'d005','1989-03-24','9999-01-01'),(411077,'d005','1986-08-28','9999-01-01'),(411078,'d009','1988-02-09','9999-01-01'),(411079,'d004','1989-06-30','9999-01-01'),(411080,'d004','1991-12-18','2001-10-30'),(411081,'d004','1993-12-31','9999-01-01'),(411081,'d005','1993-10-31','1993-12-31'),(411082,'d004','1992-04-28','9999-01-01'),(411083,'d007','1986-11-22','9999-01-01'),(411084,'d005','1993-11-17','9999-01-01'),(411085,'d005','1988-12-16','9999-01-01'),(411086,'d004','1990-01-18','9999-01-01'),(411087,'d002','1994-03-23','1996-09-25'),(411088,'d005','1999-02-12','9999-01-01'),(411089,'d001','2000-09-11','9999-01-01'),(411089,'d007','1989-12-11','2000-09-11'),(411090,'d007','1990-04-09','1990-12-27'),(411091,'d004','1987-08-31','9999-01-01'),(411092,'d004','1992-02-19','9999-01-01'),(411093,'d005','1997-06-23','9999-01-01'),(411094,'d008','1996-12-09','9999-01-01'),(411095,'d007','1989-05-29','9999-01-01'),(411096,'d004','1996-10-16','9999-01-01'),(411097,'d004','1996-12-28','9999-01-01'),(411098,'d009','1999-01-01','9999-01-01'),(411099,'d004','1992-04-18','1993-10-31'),(411099,'d006','1993-10-31','1999-02-20'),(411100,'d005','1992-04-21','9999-01-01'),(411101,'d005','1985-12-18','9999-01-01'),(411102,'d004','1992-11-11','9999-01-01'),(411103,'d005','1988-06-08','9999-01-01'),(411104,'d005','1992-02-16','9999-01-01'),(411105,'d005','1991-07-16','9999-01-01'),(411106,'d004','1994-09-02','9999-01-01'),(411107,'d004','1988-06-21','9999-01-01'),(411108,'d003','1993-02-26','2000-05-26'),(411109,'d004','1999-10-25','9999-01-01'),(411109,'d009','1997-11-06','1999-10-25'),(411110,'d006','1990-05-29','9999-01-01'),(411111,'d005','1991-05-14','9999-01-01'),(411112,'d004','1996-08-11','9999-01-01'),(411113,'d001','1988-01-21','9999-01-01'),(411114,'d008','1992-12-03','9999-01-01'),(411115,'d007','1991-08-01','9999-01-01'),(411116,'d005','1998-07-11','9999-01-01'),(411117,'d009','1993-04-13','1994-09-28'),(411118,'d004','1985-11-21','1988-12-17'),(411119,'d001','1992-06-20','9999-01-01'),(411119,'d003','1991-06-08','1992-06-20'),(411120,'d001','1992-02-11','9999-01-01'),(411121,'d005','1999-03-17','9999-01-01'),(411122,'d004','1991-01-04','9999-01-01'),(411123,'d007','1996-05-21','2000-03-30'),(411124,'d007','1986-02-18','9999-01-01'),(411125,'d007','1985-11-17','9999-01-01'),(411126,'d007','1996-03-15','9999-01-01'),(411127,'d005','1989-08-30','9999-01-01'),(411128,'d003','1988-01-22','9999-01-01'),(411129,'d005','1992-10-15','1994-11-11'),(411129,'d008','1994-11-11','2002-05-28'),(411130,'d004','1993-12-04','9999-01-01'),(411131,'d004','1985-05-08','9999-01-01'),(411132,'d007','1992-12-13','9999-01-01'),(411133,'d005','1988-12-15','9999-01-01'),(411134,'d004','1995-08-03','9999-01-01'),(411135,'d001','1995-09-05','1996-11-08'),(411136,'d007','1989-01-09','9999-01-01'),(411137,'d005','1996-11-07','9999-01-01'),(411138,'d001','1989-10-25','9999-01-01'),(411139,'d007','1988-08-31','9999-01-01'),(411140,'d004','1988-04-01','2002-03-08'),(411140,'d009','2002-03-08','9999-01-01'),(411141,'d004','1999-09-08','2000-08-03'),(411142,'d007','1994-05-08','9999-01-01'),(411143,'d001','1996-09-01','9999-01-01'),(411144,'d003','1995-09-16','9999-01-01'),(411145,'d004','1998-06-04','9999-01-01'),(411146,'d005','1998-07-01','9999-01-01'),(411147,'d002','1999-10-14','9999-01-01'),(411148,'d008','1989-03-07','9999-01-01'),(411149,'d004','1998-05-14','9999-01-01'),(411150,'d004','1995-05-27','2000-11-30'),(411150,'d009','2000-11-30','2001-06-08'),(411151,'d004','2000-01-28','9999-01-01'),(411152,'d009','1986-01-07','9999-01-01'),(411153,'d004','1989-11-03','9999-01-01'),(411154,'d005','1990-11-10','9999-01-01'),(411155,'d005','1988-11-25','9999-01-01'),(411156,'d007','1992-07-02','1998-07-29'),(411157,'d005','1988-10-10','1989-07-26'),(411158,'d005','1988-01-28','9999-01-01'),(411159,'d004','2002-06-14','9999-01-01'),(411159,'d005','1989-06-17','2002-06-14'),(411160,'d002','1991-10-09','9999-01-01'),(411161,'d007','1995-07-15','1998-09-20'),(411162,'d003','1990-06-17','9999-01-01'),(411163,'d004','1990-09-23','9999-01-01'),(411164,'d008','1989-10-23','1996-01-07'),(411165,'d004','1989-04-26','9999-01-01'),(411166,'d005','1992-08-09','9999-01-01'),(411167,'d005','1996-09-04','1999-08-03'),(411168,'d004','1985-04-02','9999-01-01'),(411169,'d005','1990-12-01','9999-01-01'),(411170,'d004','1998-11-21','9999-01-01'),(411170,'d005','1997-08-12','1998-11-21'),(411171,'d002','1991-07-11','9999-01-01'),(411172,'d004','1992-05-31','9999-01-01'),(411173,'d005','1993-06-01','9999-01-01'),(411174,'d005','1992-04-05','9999-01-01'),(411175,'d004','1987-03-25','1999-05-03'),(411176,'d005','1998-08-08','9999-01-01'),(411177,'d005','1988-07-30','9999-01-01'),(411178,'d009','1994-10-22','9999-01-01'),(411179,'d004','1989-03-17','2000-02-20'),(411179,'d006','2000-02-20','9999-01-01'),(411180,'d002','1995-09-05','9999-01-01'),(411181,'d005','1996-05-11','1997-11-06'),(411182,'d003','1998-12-19','9999-01-01'),(411183,'d004','1994-06-24','9999-01-01'),(411184,'d006','1987-10-15','9999-01-01'),(411185,'d007','1986-01-01','9999-01-01'),(411186,'d003','1996-02-20','2000-11-17'),(411187,'d001','1989-01-02','9999-01-01'),(411188,'d002','1996-06-24','1998-04-30'),(411188,'d007','1998-04-30','9999-01-01'),(411189,'d001','1994-07-22','9999-01-01'),(411190,'d004','1991-12-15','9999-01-01'),(411191,'d005','1997-01-30','9999-01-01'),(411192,'d004','1991-08-16','1998-01-12'),(411193,'d005','1997-07-24','9999-01-01'),(411194,'d003','1987-04-04','9999-01-01'),(411195,'d001','1985-12-17','9999-01-01'),(411196,'d003','1986-02-19','1996-06-04'),(411197,'d005','1986-11-27','9999-01-01'),(411198,'d004','1998-11-04','1999-04-09'),(411198,'d005','1997-09-23','1998-11-04'),(411199,'d002','1997-10-24','9999-01-01'),(411200,'d006','1985-02-14','9999-01-01'),(411201,'d002','1992-05-19','1994-10-15'),(411202,'d007','1995-11-19','9999-01-01'),(411203,'d006','1989-04-17','9999-01-01'),(411204,'d005','1994-11-18','9999-01-01'),(411205,'d004','1996-10-03','9999-01-01'),(411206,'d005','1998-06-08','9999-01-01'),(411207,'d001','1985-08-28','9999-01-01'),(411208,'d001','2001-03-25','9999-01-01'),(411208,'d007','1985-02-07','2001-03-25'),(411209,'d009','1998-05-31','9999-01-01'),(411210,'d001','1996-12-15','1998-09-14'),(411211,'d002','1997-05-22','9999-01-01'),(411212,'d008','1997-10-27','9999-01-01'),(411213,'d007','1986-08-18','9999-01-01'),(411214,'d006','1989-05-19','9999-01-01'),(411215,'d006','1991-10-28','9999-01-01'),(411216,'d005','1994-11-07','9999-01-01'),(411217,'d005','1991-10-25','2002-07-12'),(411217,'d008','2002-07-12','9999-01-01'),(411218,'d004','1989-12-12','9999-01-01'),(411219,'d006','1985-12-11','1987-06-02'),(411220,'d007','1990-12-03','9999-01-01'),(411221,'d008','1991-09-06','9999-01-01'),(411222,'d008','1985-04-28','9999-01-01'),(411223,'d007','1989-01-28','9999-01-01'),(411224,'d006','1993-04-17','9999-01-01'),(411225,'d002','1989-06-09','9999-01-01'),(411226,'d005','1989-11-24','9999-01-01'),(411227,'d004','1992-05-31','9999-01-01'),(411227,'d005','1990-07-05','1992-05-31'),(411228,'d008','1994-05-29','1995-03-20'),(411229,'d004','1991-08-17','9999-01-01'),(411230,'d004','1988-10-01','9999-01-01'),(411231,'d007','1987-07-12','9999-01-01'),(411232,'d005','1997-12-03','9999-01-01'),(411233,'d004','1986-01-13','1992-09-17'),(411234,'d004','1992-04-04','9999-01-01'),(411235,'d005','1993-06-27','9999-01-01'),(411236,'d003','1999-09-22','9999-01-01'),(411237,'d008','1989-07-24','2002-07-11'),(411238,'d001','1999-05-28','9999-01-01'),(411238,'d003','1997-04-11','1999-05-28'),(411239,'d007','1993-10-04','9999-01-01'),(411240,'d007','1994-06-21','9999-01-01'),(411241,'d005','1996-06-26','9999-01-01'),(411242,'d005','1990-07-03','9999-01-01'),(411243,'d005','1989-05-03','1999-11-03'),(411244,'d005','1999-11-09','9999-01-01'),(411245,'d002','1989-11-14','9999-01-01'),(411246,'d008','1995-11-27','9999-01-01'),(411247,'d005','1998-12-24','2001-03-17'),(411248,'d005','1995-01-19','9999-01-01'),(411249,'d007','1987-03-02','1996-10-01'),(411249,'d009','1996-10-01','9999-01-01'),(411250,'d004','1994-03-10','9999-01-01'),(411251,'d005','1990-06-27','9999-01-01'),(411252,'d007','1991-09-06','9999-01-01'),(411253,'d007','1991-03-30','9999-01-01'),(411254,'d001','1988-09-22','1989-10-04'),(411255,'d005','1985-07-19','9999-01-01'),(411256,'d001','1995-04-23','9999-01-01'),(411257,'d004','1994-03-27','1999-04-25'),(411257,'d006','1999-04-25','9999-01-01'),(411258,'d005','1998-11-17','1999-08-08'),(411259,'d005','1995-04-08','9999-01-01'),(411260,'d009','1992-09-03','1994-08-20'),(411261,'d004','1994-06-04','9999-01-01'),(411262,'d005','1993-05-12','9999-01-01'),(411263,'d005','1990-01-10','9999-01-01'),(411264,'d001','1994-09-20','9999-01-01'),(411265,'d005','1995-07-06','9999-01-01'),(411266,'d005','2002-07-06','9999-01-01'),(411266,'d009','1998-02-08','2002-07-06'),(411267,'d004','1987-10-31','9999-01-01'),(411268,'d003','1998-02-13','1998-02-21'),(411269,'d005','1998-03-23','9999-01-01'),(411270,'d001','1985-03-05','1992-07-02'),(411271,'d004','1994-09-11','9999-01-01'),(411272,'d005','1993-02-25','9999-01-01'),(411273,'d007','1991-02-21','9999-01-01'),(411274,'d009','1996-04-19','9999-01-01'),(411275,'d007','1998-11-21','9999-01-01'),(411276,'d005','1988-08-27','1992-01-27'),(411277,'d005','1996-07-27','9999-01-01'),(411277,'d009','1990-12-15','1996-07-27'),(411278,'d005','1992-02-04','2002-06-21'),(411279,'d006','1993-02-11','9999-01-01'),(411280,'d007','1985-04-26','9999-01-01'),(411281,'d004','1987-04-16','9999-01-01'),(411282,'d005','1985-05-12','9999-01-01'),(411283,'d007','1989-09-22','9999-01-01'),(411284,'d005','1996-10-06','9999-01-01'),(411285,'d002','1993-03-31','1999-05-17'),(411285,'d007','1999-05-17','9999-01-01'),(411286,'d002','1989-07-21','9999-01-01'),(411287,'d005','1994-03-07','1995-06-27'),(411288,'d007','1993-08-28','9999-01-01'),(411289,'d005','1985-07-17','9999-01-01'),(411290,'d005','1986-04-25','9999-01-01'),(411291,'d002','1985-10-19','9999-01-01'),(411292,'d005','1989-08-17','1996-03-14'),(411293,'d004','1987-01-02','1996-10-29'),(411293,'d009','1996-10-29','1998-10-27'),(411294,'d002','1998-11-13','1998-12-02'),(411295,'d005','1987-10-04','9999-01-01'),(411296,'d005','1988-11-26','9999-01-01'),(411297,'d004','1994-09-24','9999-01-01'),(411298,'d004','1991-03-12','9999-01-01'),(411299,'d004','1989-12-03','1993-08-27'),(411300,'d005','1989-05-19','9999-01-01'),(411301,'d006','1988-11-17','9999-01-01'),(411302,'d005','1986-02-19','9999-01-01'),(411303,'d007','1988-11-13','9999-01-01'),(411304,'d007','1986-04-12','1997-04-10'),(411304,'d009','1997-04-10','9999-01-01'),(411305,'d007','1995-05-27','9999-01-01'),(411306,'d005','1989-02-03','9999-01-01'),(411307,'d007','1988-11-03','9999-01-01'),(411308,'d002','1985-09-09','1988-03-03'),(411309,'d004','1990-07-19','9999-01-01'),(411310,'d005','1987-05-15','9999-01-01'),(411311,'d005','1996-01-05','9999-01-01'),(411312,'d004','1994-01-30','9999-01-01'),(411313,'d007','1986-02-06','9999-01-01'),(411314,'d007','1994-02-03','9999-01-01'),(411315,'d005','1995-08-21','2001-09-02'),(411315,'d008','2001-09-02','9999-01-01'),(411316,'d004','1994-03-25','1996-06-14'),(411317,'d004','1986-09-02','9999-01-01'),(411318,'d005','1989-07-09','1995-02-08'),(411319,'d004','1988-01-07','9999-01-01'),(411320,'d005','1990-03-01','9999-01-01'),(411321,'d007','1989-03-23','9999-01-01'),(411322,'d005','1996-06-02','9999-01-01'),(411323,'d005','1999-05-06','9999-01-01'),(411324,'d004','1988-06-13','1988-11-05'),(411324,'d006','1988-11-05','1988-11-10'),(411325,'d005','1985-04-28','9999-01-01'),(411326,'d002','1985-08-19','1994-05-10'),(411327,'d004','1997-08-13','9999-01-01'),(411328,'d004','1985-07-02','9999-01-01'),(411329,'d005','1988-02-11','9999-01-01'),(411330,'d006','1987-01-31','9999-01-01'),(411331,'d005','1996-09-10','1998-07-24'),(411332,'d005','1990-09-19','1991-01-04'),(411332,'d008','1991-01-04','2001-03-11'),(411333,'d004','1989-04-15','9999-01-01'),(411334,'d008','1996-02-27','9999-01-01'),(411335,'d008','1988-08-06','9999-01-01'),(411336,'d007','1997-11-21','9999-01-01'),(411337,'d007','1995-08-09','9999-01-01'),(411338,'d008','1999-11-17','9999-01-01'),(411339,'d005','1999-10-24','9999-01-01'),(411340,'d005','1997-09-28','9999-01-01'),(411341,'d003','1985-06-13','2002-02-06'),(411342,'d004','1994-09-30','9999-01-01'),(411342,'d006','1987-04-25','1994-09-30'),(411343,'d005','1987-03-04','9999-01-01'),(411344,'d005','1987-06-22','9999-01-01'),(411345,'d008','1993-04-03','9999-01-01'),(411346,'d005','1998-06-08','9999-01-01'),(411347,'d004','1992-05-23','9999-01-01'),(411348,'d008','1988-10-28','9999-01-01'),(411349,'d009','1998-03-26','2002-02-06'),(411350,'d007','1995-12-10','1996-08-17'),(411351,'d003','1991-12-28','9999-01-01'),(411352,'d005','1989-08-03','9999-01-01'),(411353,'d005','1993-12-10','2000-04-13'),(411353,'d008','2000-04-13','9999-01-01'),(411354,'d005','1994-09-27','1997-07-16'),(411355,'d005','1990-07-27','9999-01-01'),(411356,'d008','1999-05-18','2000-07-02'),(411357,'d005','1996-10-23','9999-01-01'),(411358,'d005','1994-03-29','9999-01-01'),(411359,'d004','1985-12-03','1991-03-02'),(411360,'d004','1994-03-20','1996-07-19'),(411361,'d001','1989-07-07','9999-01-01'),(411362,'d006','1994-04-26','9999-01-01'),(411363,'d004','1993-07-28','9999-01-01'),(411364,'d002','1990-10-06','1991-03-16'),(411364,'d007','1991-03-16','1991-03-24'),(411365,'d007','1989-07-11','9999-01-01'),(411366,'d005','1991-05-15','9999-01-01'),(411367,'d006','1986-07-01','9999-01-01'),(411368,'d004','1994-12-08','9999-01-01'),(411369,'d007','1998-10-17','9999-01-01'),(411370,'d008','1996-12-28','2000-01-02'),(411371,'d005','1987-11-18','9999-01-01'),(411372,'d007','1986-05-08','9999-01-01'),(411373,'d004','1997-09-20','1999-01-30'),(411374,'d005','1987-10-09','1996-04-28'),(411374,'d008','1996-04-28','9999-01-01'),(411375,'d008','1985-08-26','9999-01-01'),(411376,'d007','1989-03-23','9999-01-01'),(411377,'d007','1999-12-29','9999-01-01'),(411378,'d001','1985-11-20','9999-01-01'),(411379,'d004','1992-05-31','1993-11-04'),(411380,'d007','1987-05-21','9999-01-01'),(411381,'d005','1994-12-19','9999-01-01'),(411382,'d004','1986-09-24','1994-02-23'),(411382,'d009','1994-02-23','9999-01-01'),(411383,'d007','1993-03-13','9999-01-01'),(411384,'d004','1985-07-04','9999-01-01'),(411385,'d001','1985-05-28','1993-01-27'),(411386,'d001','1991-02-10','9999-01-01'),(411387,'d007','1986-01-17','9999-01-01'),(411388,'d004','1996-01-21','9999-01-01'),(411389,'d003','1991-05-13','9999-01-01'),(411390,'d009','1986-06-23','9999-01-01'),(411391,'d005','1997-02-14','2002-01-05'),(411392,'d005','1986-03-29','1994-11-26'),(411392,'d008','1994-11-26','9999-01-01'),(411393,'d004','1989-12-11','9999-01-01'),(411394,'d007','1988-04-21','9999-01-01'),(411395,'d007','1997-06-06','9999-01-01'),(411396,'d004','1996-11-02','1996-11-19'),(411397,'d002','1996-05-24','9999-01-01'),(411398,'d002','1999-11-23','9999-01-01'),(411399,'d005','1987-08-26','9999-01-01'),(411400,'d004','1995-01-05','9999-01-01'),(411401,'d005','1993-11-09','9999-01-01'),(411402,'d007','1995-12-16','9999-01-01'),(411403,'d007','1995-12-08','1996-01-02'),(411403,'d009','1996-01-02','1999-06-30'),(411404,'d006','1991-01-08','9999-01-01'),(411405,'d002','1987-07-10','9999-01-01'),(411406,'d005','1987-08-19','9999-01-01'),(411407,'d002','1985-08-29','9999-01-01'),(411408,'d007','1994-05-15','1995-03-05'),(411409,'d008','1993-09-11','9999-01-01'),(411410,'d005','1989-03-09','9999-01-01'),(411411,'d006','1991-03-12','9999-01-01'),(411412,'d004','1987-12-24','9999-01-01'),(411413,'d005','1985-06-29','9999-01-01'),(411414,'d007','1999-02-19','2000-02-22'),(411414,'d009','2000-02-22','9999-01-01'),(411415,'d005','1989-12-05','9999-01-01'),(411416,'d005','1994-11-27','9999-01-01'),(411417,'d006','1999-05-24','2000-04-25'),(411418,'d008','1986-05-26','9999-01-01'),(411419,'d005','1987-07-09','9999-01-01'),(411420,'d008','1995-08-09','9999-01-01'),(411421,'d005','1996-01-23','9999-01-01'),(411422,'d005','1994-12-29','1997-05-06'),(411423,'d004','1995-03-08','9999-01-01'),(411423,'d008','1986-04-09','1995-03-08'),(411424,'d004','1989-10-20','9999-01-01'),(411425,'d001','1988-12-29','9999-01-01'),(411426,'d003','1993-12-29','9999-01-01'),(411427,'d005','1998-04-07','2001-04-28'),(411428,'d005','1995-12-27','1998-05-15'),(411429,'d009','1986-08-07','9999-01-01'),(411430,'d007','1997-07-04','9999-01-01'),(411431,'d007','1985-07-03','9999-01-01'),(411432,'d009','1997-11-06','9999-01-01'),(411433,'d001','1991-05-27','1996-12-11'),(411433,'d009','1996-12-11','2001-07-24'),(411434,'d004','1993-02-02','9999-01-01'),(411435,'d001','1998-10-28','9999-01-01'),(411436,'d004','1986-03-14','1996-02-06'),(411437,'d005','1994-09-23','9999-01-01'),(411438,'d005','1990-06-04','9999-01-01'),(411439,'d008','1985-11-23','9999-01-01'),(411440,'d006','1991-08-29','1991-10-26'),(411441,'d004','1991-03-23','9999-01-01'),(411442,'d005','1990-11-08','9999-01-01'),(411443,'d004','1985-11-04','9999-01-01'),(411444,'d001','1995-06-15','9999-01-01'),(411444,'d007','1987-10-20','1995-06-15'),(411445,'d004','1990-01-25','9999-01-01'),(411446,'d003','1997-04-15','1998-09-12'),(411447,'d005','1999-06-13','9999-01-01'),(411448,'d005','1991-07-26','9999-01-01'),(411449,'d007','1998-07-07','9999-01-01'),(411450,'d001','1997-12-16','9999-01-01'),(411451,'d005','1998-11-23','9999-01-01'),(411452,'d001','1992-06-15','9999-01-01'),(411453,'d001','1998-08-31','2000-09-06'),(411453,'d009','2000-09-06','9999-01-01'),(411454,'d006','1991-10-09','1994-03-20'),(411455,'d005','1985-03-24','1994-12-20'),(411456,'d001','1994-06-19','9999-01-01'),(411457,'d005','2000-01-20','9999-01-01'),(411458,'d004','1992-04-18','9999-01-01'),(411459,'d005','1994-08-19','9999-01-01'),(411460,'d009','1994-09-22','9999-01-01'),(411461,'d009','1998-08-25','9999-01-01'),(411462,'d004','1989-03-02','9999-01-01'),(411462,'d009','1986-12-27','1989-03-02'),(411463,'d004','1986-07-09','9999-01-01'),(411464,'d005','1995-07-21','2001-07-14'),(411465,'d003','1992-05-30','9999-01-01'),(411466,'d005','1992-11-06','9999-01-01'),(411467,'d003','1992-03-12','9999-01-01'),(411468,'d004','1996-12-15','9999-01-01'),(411469,'d004','1999-04-14','1999-12-13'),(411470,'d003','1994-08-13','9999-01-01'),(411471,'d007','1992-08-17','9999-01-01'),(411472,'d004','1989-09-25','1990-08-07'),(411472,'d009','1990-08-07','9999-01-01'),(411473,'d005','1985-12-24','9999-01-01'),(411474,'d005','1996-06-17','2001-11-23'),(411475,'d007','1997-05-29','9999-01-01'),(411476,'d003','1994-10-30','9999-01-01'),(411477,'d001','1999-05-22','9999-01-01'),(411478,'d004','1998-05-28','9999-01-01'),(411479,'d003','1994-07-11','9999-01-01'),(411480,'d005','1993-03-01','1997-08-15'),(411481,'d006','1992-09-19','9999-01-01'),(411482,'d005','1998-11-14','9999-01-01'),(411483,'d004','1997-07-07','1999-11-17'),(411483,'d005','1996-12-25','1997-07-07'),(411484,'d005','1985-12-10','9999-01-01'),(411485,'d001','1989-11-01','9999-01-01'),(411486,'d004','1985-04-16','1999-08-21'),(411487,'d007','1987-08-22','9999-01-01'),(411488,'d005','1994-03-08','9999-01-01'),(411489,'d005','1999-04-03','2000-10-21'),(411490,'d001','1995-03-20','9999-01-01'),(411491,'d002','1987-10-30','1991-10-22'),(411491,'d007','1991-10-22','9999-01-01'),(411492,'d002','1987-07-30','9999-01-01'),(411493,'d005','1988-07-22','9999-01-01'),(411494,'d009','1991-04-04','9999-01-01'),(411495,'d004','1993-08-02','9999-01-01'),(411496,'d005','1986-08-03','1993-05-04'),(411497,'d008','1990-08-14','9999-01-01'),(411498,'d004','1993-12-04','9999-01-01'),(411499,'d007','1995-02-24','9999-01-01'),(411500,'d004','1994-03-30','9999-01-01'),(411500,'d008','1993-06-20','1994-03-30'),(411501,'d005','1995-04-24','1996-09-29'),(411502,'d009','1987-09-12','9999-01-01'),(411503,'d005','1996-07-23','2000-03-27'),(411504,'d004','1987-01-23','9999-01-01'),(411505,'d004','1988-09-30','9999-01-01'),(411506,'d001','1991-09-09','9999-01-01'),(411507,'d008','1991-12-05','9999-01-01'),(411508,'d008','1998-03-15','9999-01-01'),(411509,'d004','1997-02-13','2002-07-31'),(411510,'d004','1992-10-31','1996-07-10'),(411510,'d009','1996-07-10','9999-01-01'),(411511,'d004','1993-09-13','9999-01-01'),(411512,'d007','1987-02-24','9999-01-01'),(411513,'d007','1998-07-23','9999-01-01'),(411514,'d007','1995-11-27','9999-01-01'),(411515,'d007','1996-01-04','9999-01-01'),(411516,'d006','1996-08-15','9999-01-01'),(411517,'d009','1994-02-10','1995-10-20'),(411518,'d004','1986-06-27','2000-10-17'),(411518,'d006','2000-10-17','9999-01-01'),(411519,'d003','1987-08-26','9999-01-01'),(411520,'d005','1989-02-06','9999-01-01'),(411521,'d004','1998-03-06','9999-01-01'),(411522,'d004','1989-10-15','1996-10-13'),(411523,'d007','1994-11-02','1996-07-25'),(411524,'d004','1989-05-04','9999-01-01'),(411525,'d004','1989-03-23','9999-01-01'),(411526,'d001','1992-12-20','9999-01-01'),(411526,'d007','1990-04-07','1992-12-20'),(411527,'d008','1993-02-28','9999-01-01'),(411528,'d005','1993-07-12','9999-01-01'),(411529,'d007','1993-08-27','9999-01-01'),(411530,'d004','1994-02-04','1996-12-18'),(411531,'d006','1996-08-02','9999-01-01'),(411532,'d007','1999-03-15','9999-01-01'),(411533,'d002','1993-12-19','9999-01-01'),(411534,'d008','1988-12-23','9999-01-01'),(411535,'d004','1998-06-29','9999-01-01'),(411535,'d005','1998-05-24','1998-06-29'),(411536,'d007','1990-08-08','9999-01-01'),(411537,'d006','1997-04-07','9999-01-01'),(411538,'d004','1993-02-04','9999-01-01'),(411539,'d005','1985-03-28','2002-02-23'),(411540,'d002','1987-05-20','9999-01-01'),(411541,'d006','1986-03-16','9999-01-01'),(411542,'d002','1987-10-16','9999-01-01'),(411543,'d007','1990-04-29','2000-03-22'),(411544,'d007','1995-05-02','2000-01-09'),(411544,'d009','2000-01-09','9999-01-01'),(411545,'d005','1987-03-18','9999-01-01'),(411546,'d001','1991-03-31','9999-01-01'),(411547,'d008','1995-11-02','9999-01-01'),(411548,'d005','1996-05-17','9999-01-01'),(411549,'d003','1999-08-31','9999-01-01'),(411550,'d005','1993-06-12','9999-01-01'),(411551,'d009','1992-05-15','9999-01-01'),(411552,'d005','1991-02-10','2001-06-18'),(411553,'d005','1985-04-16','1998-08-15'),(411553,'d008','1998-08-15','9999-01-01'),(411554,'d007','1990-09-26','9999-01-01'),(411555,'d004','1989-12-30','9999-01-01'),(411556,'d005','1996-02-07','9999-01-01'),(411557,'d007','1988-08-20','9999-01-01'),(411558,'d003','1996-08-15','9999-01-01'),(411559,'d005','1991-03-09','9999-01-01'),(411560,'d005','1994-07-14','1997-08-24'),(411561,'d004','1987-12-03','9999-01-01'),(411562,'d007','1998-10-28','2000-01-04'),(411563,'d001','1995-05-07','2000-04-08'),(411563,'d007','2000-04-08','9999-01-01'),(411564,'d005','1992-11-21','9999-01-01'),(411565,'d005','2000-01-15','9999-01-01'),(411566,'d007','1991-03-05','9999-01-01'),(411567,'d003','1993-03-12','9999-01-01'),(411568,'d004','1993-04-01','9999-01-01'),(411569,'d004','1999-07-15','9999-01-01'),(411570,'d004','1997-08-28','1997-11-20'),(411571,'d007','1986-07-17','9999-01-01'),(411572,'d004','1990-01-11','1990-04-15'),(411572,'d006','1990-04-15','9999-01-01'),(411573,'d004','1988-11-21','9999-01-01'),(411574,'d005','1994-11-11','9999-01-01'),(411575,'d004','1990-05-03','9999-01-01'),(411576,'d005','1992-04-14','9999-01-01'),(411577,'d005','1986-03-21','9999-01-01'),(411578,'d004','1992-12-20','9999-01-01'),(411579,'d007','1993-12-29','1998-05-16'),(411580,'d002','1992-03-21','1993-02-26'),(411581,'d007','1996-10-01','9999-01-01'),(411582,'d002','1995-12-25','9999-01-01'),(411582,'d003','1994-11-03','1995-12-25'),(411583,'d008','1993-01-30','9999-01-01'),(411584,'d001','1988-02-22','9999-01-01'),(411585,'d005','1991-02-27','1995-05-04'),(411586,'d005','1991-11-13','1995-05-08'),(411587,'d001','1985-06-11','9999-01-01'),(411588,'d009','1995-01-11','9999-01-01'),(411589,'d005','1991-10-04','1993-11-26'),(411590,'d009','1999-12-18','2000-04-27'),(411591,'d003','1992-09-21','9999-01-01'),(411592,'d001','1993-08-07','1994-03-18'),(411592,'d007','1994-03-18','9999-01-01'),(411593,'d007','1997-04-01','9999-01-01'),(411594,'d007','1988-08-10','1991-12-10'),(411595,'d005','1999-01-27','9999-01-01'),(411596,'d007','1994-03-28','9999-01-01'),(411597,'d005','1992-04-28','9999-01-01'),(411598,'d004','1995-09-17','9999-01-01'),(411599,'d003','1988-06-18','9999-01-01'),(411600,'d001','1999-12-28','9999-01-01'),(411601,'d006','1995-12-04','9999-01-01'),(411602,'d005','1996-01-25','1999-03-18'),(411602,'d008','1999-03-18','9999-01-01'),(411603,'d007','1990-09-17','2002-04-24'),(411604,'d004','1993-09-04','1994-01-16'),(411605,'d007','1990-07-17','9999-01-01'),(411606,'d006','1991-04-10','9999-01-01'),(411607,'d002','1993-10-14','9999-01-01'),(411608,'d005','1992-06-04','9999-01-01'),(411609,'d002','1990-01-13','1993-05-08'),(411610,'d005','1999-04-09','9999-01-01'),(411611,'d004','1989-10-17','9999-01-01'),(411611,'d005','1986-05-25','1989-10-17'),(411612,'d005','1993-11-24','9999-01-01'),(411613,'d004','1989-12-19','1999-08-28'),(411614,'d005','1992-02-15','9999-01-01'),(411615,'d006','1985-03-21','9999-01-01'),(411616,'d009','1987-03-25','1988-12-12'),(411617,'d003','1992-05-22','9999-01-01'),(411618,'d005','1996-04-02','9999-01-01'),(411619,'d005','1995-04-21','9999-01-01'),(411620,'d007','1992-11-08','9999-01-01'),(411621,'d003','1996-03-24','9999-01-01'),(411622,'d007','1990-02-05','1993-05-07'),(411622,'d009','1993-05-07','9999-01-01'),(411623,'d006','1985-05-20','9999-01-01'),(411624,'d004','1989-07-17','1995-02-03'),(411625,'d004','1995-04-07','9999-01-01'),(411626,'d005','1995-01-28','9999-01-01'),(411627,'d004','1996-10-31','9999-01-01'),(411628,'d002','1988-05-17','9999-01-01'),(411629,'d005','1997-09-13','1997-10-21'),(411630,'d004','1991-10-20','2002-06-27'),(411630,'d009','2002-06-27','9999-01-01'),(411631,'d008','1995-12-26','9999-01-01'),(411632,'d001','1997-11-05','1997-11-10'),(411633,'d006','1994-12-16','1997-10-22'),(411634,'d008','1989-09-29','9999-01-01'),(411635,'d005','1989-05-08','9999-01-01'),(411636,'d004','1991-02-05','9999-01-01'),(411637,'d005','1992-03-02','9999-01-01'),(411638,'d007','1989-11-17','9999-01-01'),(411639,'d004','1995-02-12','9999-01-01'),(411640,'d007','1990-11-23','1992-02-10'),(411641,'d004','1994-04-03','1994-09-21'),(411641,'d009','1994-09-21','1997-02-10'),(411642,'d005','1986-06-03','9999-01-01'),(411643,'d007','1986-11-09','9999-01-01'),(411644,'d007','1985-03-24','9999-01-01'),(411645,'d004','1999-03-19','9999-01-01'),(411646,'d007','1995-06-20','9999-01-01'),(411647,'d008','1992-01-25','9999-01-01'),(411648,'d009','1986-04-19','1992-01-12'),(411649,'d001','1999-05-05','1999-12-24'),(411650,'d004','1990-02-16','9999-01-01'),(411651,'d002','1988-08-10','1996-11-03'),(411651,'d003','1996-11-03','9999-01-01'),(411652,'d001','1988-03-07','9999-01-01'),(411653,'d004','1986-10-07','9999-01-01'),(411654,'d005','1998-11-14','9999-01-01'),(411655,'d005','1986-06-15','9999-01-01'),(411656,'d005','1993-09-25','9999-01-01'),(411657,'d005','1986-07-17','9999-01-01'),(411658,'d001','1985-11-01','1996-05-03'),(411659,'d007','1995-07-01','9999-01-01'),(411660,'d005','1989-01-21','1994-04-06'),(411661,'d004','1989-01-09','1992-09-26'),(411661,'d006','1992-09-26','9999-01-01'),(411662,'d004','1999-04-04','9999-01-01'),(411663,'d005','1997-06-02','9999-01-01'),(411664,'d002','1989-07-17','9999-01-01'),(411665,'d004','1997-12-05','9999-01-01'),(411666,'d004','1996-08-25','1997-11-11'),(411667,'d002','1985-08-09','9999-01-01'),(411668,'d004','1999-06-20','9999-01-01'),(411669,'d001','2001-05-18','9999-01-01'),(411669,'d007','1991-09-23','2001-05-18'),(411670,'d008','1992-12-04','9999-01-01'),(411671,'d005','1987-03-14','9999-01-01'),(411672,'d002','1998-03-04','9999-01-01'),(411673,'d008','1988-08-25','9999-01-01'),(411674,'d001','1990-07-07','1994-10-06'),(411675,'d008','1990-04-29','9999-01-01'),(411676,'d009','1989-02-27','9999-01-01'),(411677,'d004','1989-06-07','9999-01-01'),(411678,'d004','1993-06-17','2000-01-28'),(411678,'d006','2000-01-28','9999-01-01'),(411679,'d005','1987-03-31','1998-05-13'),(411680,'d007','1994-09-22','9999-01-01'),(411681,'d005','1997-07-23','9999-01-01'),(411682,'d008','1995-07-21','9999-01-01'),(411683,'d006','1996-01-02','9999-01-01'),(411684,'d005','1992-06-26','9999-01-01'),(411685,'d004','1993-04-29','9999-01-01'),(411686,'d004','1995-10-21','9999-01-01'),(411687,'d004','1988-10-25','1996-08-27'),(411688,'d004','1991-08-06','1996-09-01'),(411689,'d004','1999-02-13','9999-01-01'),(411689,'d005','1986-06-27','1999-02-13'),(411690,'d005','1993-01-25','9999-01-01'),(411691,'d008','1999-11-07','9999-01-01'),(411692,'d007','1985-08-25','9999-01-01'),(411693,'d002','1996-09-15','9999-01-01'),(411694,'d007','1995-01-20','9999-01-01'),(411695,'d004','1988-08-24','9999-01-01'),(411696,'d008','1985-12-08','9999-01-01'),(411697,'d009','1987-03-12','1994-07-27'),(411698,'d001','1985-10-22','9999-01-01'),(411699,'d008','1997-09-16','9999-01-01'),(411700,'d001','1995-02-06','9999-01-01'),(411700,'d007','1993-04-03','1995-02-06'),(411701,'d005','1999-03-03','9999-01-01'),(411702,'d001','1994-07-23','9999-01-01'),(411703,'d007','1999-02-02','9999-01-01'),(411704,'d005','1988-06-08','1992-09-02'),(411705,'d004','1998-11-30','9999-01-01'),(411706,'d004','1997-12-01','9999-01-01'),(411707,'d005','1999-11-25','2000-03-22'),(411708,'d004','1986-08-16','9999-01-01'),(411709,'d004','1999-02-05','2001-06-25'),(411709,'d006','2001-06-25','9999-01-01'),(411710,'d005','1986-07-22','9999-01-01'),(411711,'d006','1985-11-29','9999-01-01'),(411712,'d006','1997-08-22','9999-01-01'),(411713,'d002','1997-12-26','9999-01-01'),(411714,'d006','1991-10-30','9999-01-01'),(411715,'d004','1995-02-27','9999-01-01'),(411716,'d007','1994-11-19','1999-08-15'),(411717,'d005','1988-01-16','9999-01-01'),(411718,'d005','1997-06-22','9999-01-01'),(411719,'d004','1985-08-08','1985-11-20'),(411719,'d009','1985-11-20','9999-01-01'),(411720,'d005','1997-11-02','9999-01-01'),(411721,'d004','1989-12-19','9999-01-01'),(411722,'d004','1990-11-24','9999-01-01'),(411723,'d005','1996-06-23','9999-01-01'),(411724,'d007','1998-10-18','9999-01-01'),(411725,'d004','1999-01-31','2000-04-14'),(411726,'d009','1993-08-29','9999-01-01'),(411727,'d007','1997-11-05','2000-11-26'),(411728,'d004','1987-03-13','9999-01-01'),(411729,'d004','1993-04-08','9999-01-01'),(411730,'d004','2000-01-27','9999-01-01'),(411730,'d005','1995-08-02','2000-01-27'),(411731,'d006','1991-04-30','1995-12-09'),(411732,'d001','1990-11-12','9999-01-01'),(411733,'d005','1995-03-24','9999-01-01'),(411734,'d001','1987-01-25','9999-01-01'),(411735,'d007','1987-08-02','1989-05-19'),(411736,'d005','1986-09-05','9999-01-01'),(411737,'d004','1997-03-12','9999-01-01'),(411738,'d002','1989-07-09','9999-01-01'),(411739,'d001','2000-06-11','9999-01-01'),(411739,'d007','1997-07-22','2000-06-11'),(411740,'d004','1989-02-12','9999-01-01'),(411741,'d004','1987-06-09','1992-08-18'),(411742,'d005','1994-03-29','9999-01-01'),(411743,'d005','1989-09-25','1999-07-02'),(411744,'d009','1998-12-26','9999-01-01'),(411745,'d001','1985-11-30','9999-01-01'),(411746,'d008','1990-08-29','9999-01-01'),(411747,'d004','1994-12-21','1995-03-21'),(411747,'d009','1995-03-21','1996-11-12'),(411748,'d002','1990-09-01','9999-01-01'),(411749,'d008','1995-11-19','9999-01-01'),(411750,'d005','1985-08-23','9999-01-01'),(411751,'d007','1998-07-31','9999-01-01'),(411752,'d005','1995-06-16','9999-01-01'),(411753,'d008','1988-09-17','9999-01-01'),(411754,'d005','1986-06-18','9999-01-01'),(411755,'d003','1986-05-17','2001-08-20'),(411756,'d004','2000-03-30','9999-01-01'),(411756,'d005','1989-12-02','2000-03-30'),(411757,'d001','1996-07-08','9999-01-01'),(411758,'d004','1996-02-02','9999-01-01'),(411759,'d005','1987-05-10','9999-01-01'),(411760,'d007','1997-09-19','1998-01-24'),(411761,'d004','1985-08-22','9999-01-01'),(411762,'d007','1985-09-29','9999-01-01'),(411763,'d005','1995-07-29','2000-11-22'),(411764,'d005','1995-01-14','2001-06-28'),(411765,'d005','1998-12-15','2002-01-21'),(411765,'d008','2002-01-21','9999-01-01'),(411766,'d004','1985-11-26','9999-01-01'),(411767,'d004','1987-06-24','9999-01-01'),(411768,'d008','1994-07-27','9999-01-01'),(411769,'d007','1996-05-04','9999-01-01'),(411770,'d003','1988-09-06','9999-01-01'),(411771,'d005','1993-08-27','9999-01-01'),(411772,'d005','1995-01-11','9999-01-01'),(411773,'d009','1985-05-29','2001-09-24'),(411774,'d003','1991-01-06','9999-01-01'),(411775,'d004','1995-08-09','1996-10-14'),(411775,'d009','1996-10-14','1997-06-24'),(411776,'d003','1993-04-17','9999-01-01'),(411777,'d007','1993-09-04','9999-01-01'),(411778,'d005','1995-01-22','9999-01-01'),(411779,'d004','1988-06-29','9999-01-01'),(411780,'d007','1998-07-26','9999-01-01'),(411781,'d004','1999-01-28','2000-05-19'),(411782,'d005','1994-02-18','9999-01-01'),(411783,'d004','1990-05-02','9999-01-01'),(411784,'d002','2002-02-10','9999-01-01'),(411784,'d003','1998-06-13','2002-02-10'),(411785,'d004','1992-06-13','1993-10-03'),(411786,'d004','1994-10-10','9999-01-01'),(411787,'d006','1991-04-29','1999-12-26'),(411788,'d001','1999-05-26','9999-01-01'),(411789,'d005','1999-04-02','9999-01-01'),(411790,'d008','1987-09-24','9999-01-01'),(411791,'d004','1999-03-25','9999-01-01'),(411792,'d005','1999-10-27','9999-01-01'),(411793,'d004','1998-10-15','9999-01-01'),(411793,'d005','1992-05-09','1998-10-15'),(411794,'d009','1993-03-20','9999-01-01'),(411795,'d005','1997-11-06','9999-01-01'),(411796,'d005','1996-12-29','1999-07-14'),(411797,'d008','1989-01-14','9999-01-01'),(411798,'d004','1998-06-03','9999-01-01'),(411799,'d005','1995-08-08','9999-01-01'),(411800,'d004','1995-01-26','9999-01-01'),(411801,'d009','1997-12-01','2000-03-23'),(411802,'d005','1992-12-20','1998-10-10'),(411802,'d008','1998-10-10','9999-01-01'),(411803,'d001','1990-03-07','9999-01-01'),(411804,'d008','1994-09-21','9999-01-01'),(411805,'d008','1995-06-10','9999-01-01'),(411806,'d004','1996-01-18','1996-08-11'),(411807,'d001','1993-02-07','9999-01-01'),(411808,'d004','1986-04-06','9999-01-01'),(411809,'d007','1997-02-05','9999-01-01'),(411810,'d005','1992-01-05','1993-01-15'),(411810,'d008','1993-01-15','9999-01-01'),(411811,'d004','1999-08-11','2000-07-28'),(411812,'d005','1991-10-07','9999-01-01'),(411813,'d003','1995-04-07','9999-01-01'),(411814,'d009','1989-06-19','1998-10-06'),(411815,'d007','1990-02-20','9999-01-01'),(411816,'d002','1998-04-30','9999-01-01'),(411817,'d006','1993-10-11','9999-01-01'),(411818,'d007','1987-05-01','9999-01-01'),(411819,'d004','1997-08-21','9999-01-01'),(411819,'d005','1989-01-08','1997-08-21'),(411820,'d008','1988-07-17','9999-01-01'),(411821,'d004','1989-01-09','9999-01-01'),(411822,'d005','1999-11-25','2002-01-28'),(411823,'d008','1989-08-17','9999-01-01'),(411824,'d005','1991-02-28','9999-01-01'),(411825,'d006','1998-04-28','1999-11-28'),(411826,'d008','1991-08-24','9999-01-01'),(411827,'d004','1992-05-24','9999-01-01'),(411828,'d007','1999-04-29','2001-05-22'),(411829,'d001','1993-10-27','1997-11-02'),(411829,'d009','1997-11-02','9999-01-01'),(411830,'d007','1996-05-25','1996-09-01'),(411831,'d001','1993-08-06','9999-01-01'),(411832,'d005','1990-10-20','9999-01-01'),(411833,'d005','1988-12-23','9999-01-01'),(411834,'d007','1999-08-20','9999-01-01'),(411835,'d005','1992-10-01','9999-01-01'),(411836,'d009','1994-05-15','9999-01-01'),(411837,'d007','1999-12-03','9999-01-01'),(411838,'d008','1986-08-23','9999-01-01'),(411839,'d002','1996-08-02','2000-06-17'),(411839,'d003','1995-09-18','1996-08-02'),(411840,'d005','1989-01-16','9999-01-01'),(411841,'d003','1995-09-17','9999-01-01'),(411842,'d004','1993-11-19','9999-01-01'),(411843,'d009','1998-06-28','9999-01-01'),(411844,'d004','1997-09-04','9999-01-01'),(411845,'d007','1999-06-12','9999-01-01'),(411846,'d005','1995-03-24','9999-01-01'),(411847,'d001','1998-08-19','2000-11-03'),(411848,'d002','1989-05-10','9999-01-01'),(411849,'d004','1996-10-27','9999-01-01'),(411850,'d004','1994-06-09','1998-11-05'),(411850,'d006','1998-11-05','9999-01-01'),(411851,'d004','1986-12-10','9999-01-01'),(411852,'d005','1985-04-14','9999-01-01'),(411853,'d004','1989-06-02','9999-01-01'),(411854,'d006','1995-03-07','9999-01-01'),(411855,'d004','1996-11-09','1999-03-06'),(411856,'d005','1995-11-26','9999-01-01'),(411857,'d005','1997-06-02','9999-01-01'),(411858,'d007','1994-08-30','9999-01-01'),(411859,'d005','1987-08-06','1997-01-12'),(411859,'d008','1997-01-12','9999-01-01'),(411860,'d005','1997-08-26','9999-01-01'),(411861,'d004','1990-02-11','1990-03-16'),(411862,'d004','1997-04-10','9999-01-01'),(411863,'d007','1989-06-15','9999-01-01'),(411864,'d006','1986-02-26','9999-01-01'),(411865,'d007','1987-07-25','9999-01-01'),(411866,'d004','1989-10-29','1996-10-09'),(411867,'d005','1996-05-09','9999-01-01'),(411868,'d009','1998-07-15','9999-01-01'),(411869,'d001','2001-08-20','9999-01-01'),(411869,'d007','1988-05-31','2001-08-20'),(411870,'d008','1995-06-01','9999-01-01'),(411871,'d005','1985-10-17','9999-01-01'),(411872,'d005','1986-04-23','9999-01-01'),(411873,'d005','1991-09-06','9999-01-01'),(411874,'d004','1993-08-04','1993-12-30'),(411875,'d007','1985-10-03','9999-01-01'),(411876,'d006','1991-06-20','9999-01-01'),(411877,'d004','1989-08-16','9999-01-01'),(411878,'d004','1995-03-20','9999-01-01'),(411879,'d007','1986-03-21','9999-01-01'),(411880,'d004','1997-10-30','9999-01-01'),(411880,'d005','1997-07-08','1997-10-30'),(411881,'d007','1989-08-12','2000-03-31'),(411882,'d009','1986-05-02','9999-01-01'),(411883,'d006','1994-12-16','9999-01-01'),(411884,'d005','1993-08-27','9999-01-01'),(411885,'d004','1989-12-21','9999-01-01'),(411886,'d005','1996-06-21','1999-11-09'),(411887,'d002','1998-04-02','9999-01-01'),(411888,'d004','1989-08-30','9999-01-01'),(411889,'d004','1989-01-23','1991-04-14'),(411889,'d005','1988-04-17','1989-01-23'),(411890,'d004','1997-12-09','9999-01-01'),(411891,'d005','1987-01-16','9999-01-01'),(411892,'d005','1996-01-01','9999-01-01'),(411893,'d007','1985-09-21','9999-01-01'),(411894,'d004','1999-03-01','2000-08-02'),(411895,'d006','1987-10-09','9999-01-01'),(411896,'d004','1988-02-27','9999-01-01'),(411897,'d005','1986-12-21','9999-01-01'),(411898,'d004','1991-07-28','9999-01-01'),(411899,'d005','2001-12-19','9999-01-01'),(411899,'d006','1989-11-08','2001-12-19'),(411900,'d007','1996-07-09','9999-01-01'),(411901,'d002','1988-08-21','9999-01-01'),(411902,'d001','1986-04-03','9999-01-01'),(411903,'d007','1998-04-15','2000-02-18'),(411904,'d005','1998-01-13','9999-01-01'),(411905,'d007','1987-07-13','9999-01-01'),(411906,'d005','1998-07-04','1998-09-19'),(411907,'d004','1990-06-03','9999-01-01'),(411908,'d007','1988-04-27','9999-01-01'),(411909,'d005','1991-03-27','1997-10-23'),(411909,'d008','1997-10-23','9999-01-01'),(411910,'d005','1990-04-24','9999-01-01'),(411911,'d006','1985-03-17','9999-01-01'),(411912,'d002','1993-04-13','9999-01-01'),(411913,'d005','1995-03-23','9999-01-01'),(411914,'d004','1998-01-06','9999-01-01'),(411915,'d005','1986-09-23','1987-12-13'),(411916,'d008','1996-12-24','9999-01-01'),(411917,'d005','1994-01-11','2001-01-20'),(411918,'d002','1994-10-23','9999-01-01'),(411919,'d004','1995-09-25','1999-04-19'),(411919,'d009','1999-04-19','9999-01-01'),(411920,'d004','1993-03-03','9999-01-01'),(411921,'d008','1988-12-09','9999-01-01'),(411922,'d007','1999-12-18','9999-01-01'),(411923,'d005','1989-05-07','9999-01-01'),(411924,'d002','1995-12-19','9999-01-01'),(411925,'d005','1985-10-02','9999-01-01'),(411926,'d007','1994-08-14','1995-07-01'),(411927,'d001','1993-10-19','9999-01-01'),(411928,'d002','1999-01-30','9999-01-01'),(411928,'d003','1996-01-30','1999-01-30'),(411929,'d003','1993-10-10','2000-09-25'),(411930,'d007','1996-07-01','9999-01-01'),(411931,'d002','1994-03-22','9999-01-01'),(411932,'d004','1997-06-02','9999-01-01'),(411933,'d006','1996-03-20','1999-04-11'),(411934,'d002','1988-12-28','9999-01-01'),(411935,'d008','1998-03-12','9999-01-01'),(411936,'d005','1995-01-24','9999-01-01'),(411937,'d005','1987-07-27','9999-01-01'),(411938,'d009','1993-02-09','1994-11-16'),(411939,'d004','1996-07-30','2000-04-07'),(411939,'d009','2000-04-07','9999-01-01'),(411940,'d007','1989-06-18','1996-10-12'),(411941,'d008','1985-04-27','1987-08-22'),(411942,'d004','1999-02-06','9999-01-01'),(411943,'d005','1990-09-25','2000-03-07'),(411944,'d001','1988-01-28','1989-01-04'),(411945,'d002','1991-08-31','9999-01-01'),(411946,'d008','1987-11-11','9999-01-01'),(411947,'d007','1999-10-18','9999-01-01'),(411948,'d007','1994-11-06','1996-07-03'),(411949,'d001','1998-03-05','9999-01-01'),(411949,'d007','1995-05-12','1998-03-05'),(411950,'d004','1995-12-10','9999-01-01'),(411951,'d005','1985-03-05','1987-10-20'),(411952,'d006','1989-09-14','9999-01-01'),(411953,'d003','1995-01-15','9999-01-01'),(411954,'d006','1996-07-27','9999-01-01'),(411955,'d009','1991-09-12','1999-02-19'),(411956,'d007','1989-08-06','9999-01-01'),(411957,'d004','1992-08-28','9999-01-01'),(411958,'d009','1988-02-13','9999-01-01'),(411959,'d004','1991-03-20','9999-01-01'),(411960,'d005','1994-10-27','1996-01-11'),(411960,'d008','1996-01-11','9999-01-01'),(411961,'d004','1994-07-31','9999-01-01'),(411962,'d007','1985-04-24','9999-01-01'),(411963,'d009','1999-07-20','2001-10-09'),(411964,'d004','1993-12-23','9999-01-01'),(411965,'d007','1998-02-22','9999-01-01'),(411966,'d008','1997-11-11','1999-08-24'),(411967,'d002','1986-10-10','9999-01-01'),(411968,'d001','1998-05-27','9999-01-01'),(411969,'d002','1988-02-08','9999-01-01'),(411970,'d007','1995-06-03','9999-01-01'),(411971,'d005','2001-07-15','9999-01-01'),(411971,'d008','1993-11-02','2001-07-15'),(411972,'d003','1991-12-06','9999-01-01'),(411973,'d005','1985-06-07','1999-07-01'),(411974,'d004','1987-04-10','9999-01-01'),(411975,'d004','1985-05-25','9999-01-01'),(411976,'d008','1999-07-12','9999-01-01'),(411977,'d005','1985-07-04','1993-05-06'),(411978,'d007','1999-12-14','9999-01-01'),(411979,'d004','1999-07-07','1999-07-31'),(411979,'d005','1999-06-29','1999-07-07'),(411980,'d005','1998-10-20','9999-01-01'),(411981,'d004','1988-06-29','9999-01-01'),(411982,'d005','1995-08-20','9999-01-01'),(411983,'d007','1989-06-23','9999-01-01'),(411984,'d004','1996-04-07','9999-01-01'),(411985,'d005','1987-01-09','1992-04-26'),(411986,'d004','1994-03-30','9999-01-01'),(411987,'d005','1997-02-28','9999-01-01'),(411988,'d006','1986-01-18','9999-01-01'),(411989,'d005','1995-01-07','1997-10-10'),(411989,'d008','1997-10-10','9999-01-01'),(411990,'d007','1987-05-02','9999-01-01'),(411991,'d004','1998-08-25','9999-01-01'),(411992,'d005','1996-12-28','2002-01-12'),(411993,'d004','1986-07-13','9999-01-01'),(411994,'d005','1987-01-02','9999-01-01'),(411995,'d003','1995-10-18','9999-01-01'),(411996,'d002','1990-03-01','1995-02-22'),(411997,'d009','2000-01-11','9999-01-01'),(411998,'d001','1993-09-09','9999-01-01'),(411999,'d001','2001-10-10','9999-01-01'),(411999,'d007','1991-07-13','2001-10-10'),(412000,'d004','1987-04-14','9999-01-01'),(412001,'d006','1986-05-27','9999-01-01'),(412002,'d004','1997-02-19','9999-01-01'),(412003,'d004','1986-07-03','9999-01-01'),(412004,'d005','1987-02-01','9999-01-01'),(412005,'d005','1998-04-26','2000-11-11'),(412006,'d004','1995-09-25','9999-01-01'),(412007,'d002','1997-09-04','9999-01-01'),(412008,'d006','1990-06-18','9999-01-01'),(412009,'d002','1999-04-16','2001-11-15'),(412009,'d007','2001-11-15','9999-01-01'),(412010,'d005','1985-03-12','9999-01-01'),(412011,'d001','1986-07-09','9999-01-01'),(412012,'d007','1986-10-27','9999-01-01'),(412013,'d005','1997-11-06','2000-06-12'),(412014,'d004','1988-09-30','9999-01-01'),(412015,'d008','1990-06-02','9999-01-01'),(412016,'d004','1988-07-06','9999-01-01'),(412017,'d001','1985-11-24','9999-01-01'),(412018,'d004','1997-02-18','2000-07-20'),(412018,'d009','2000-07-20','9999-01-01'),(412019,'d003','1995-10-06','9999-01-01'),(412020,'d005','1996-12-19','2000-11-24'),(412021,'d006','1990-02-05','9999-01-01'),(412022,'d006','1998-02-15','2000-01-06'),(412023,'d003','1994-12-18','2001-02-10'),(412024,'d004','1998-10-22','2001-08-14'),(412025,'d009','1996-08-01','9999-01-01'),(412026,'d007','1991-11-06','9999-01-01'),(412027,'d004','1995-06-28','9999-01-01'),(412027,'d008','1992-04-09','1995-06-28'),(412028,'d004','1987-07-04','9999-01-01'),(412029,'d001','1997-01-20','9999-01-01'),(412030,'d004','1999-10-28','9999-01-01'),(412031,'d005','1999-11-30','9999-01-01'),(412032,'d007','1990-12-10','9999-01-01'),(412033,'d004','1993-05-11','1995-06-12'),(412034,'d002','1997-07-26','9999-01-01'),(412035,'d005','1991-07-05','1994-03-18'),(412035,'d008','1994-03-18','9999-01-01'),(412036,'d008','1992-11-26','9999-01-01'),(412037,'d004','1988-05-02','9999-01-01'),(412038,'d006','1987-06-30','9999-01-01'),(412039,'d004','1999-01-28','1999-03-29'),(412040,'d008','1991-08-18','1998-12-04'),(412041,'d003','1987-08-22','9999-01-01'),(412042,'d005','1986-02-25','2001-12-28'),(412043,'d008','1988-05-10','9999-01-01'),(412044,'d003','1996-06-30','9999-01-01'),(412045,'d005','1990-07-29','1990-08-07'),(412045,'d008','1990-08-07','9999-01-01'),(412046,'d004','1997-01-21','9999-01-01'),(412047,'d004','1999-03-28','9999-01-01'),(412048,'d004','1994-06-01','9999-01-01'),(412049,'d005','1992-10-28','1998-08-11'),(412050,'d007','1997-11-11','9999-01-01'),(412051,'d005','1994-04-10','1994-07-11'),(412052,'d006','1995-08-26','9999-01-01'),(412053,'d006','1995-02-17','9999-01-01'),(412054,'d004','1998-05-05','9999-01-01'),(412054,'d009','1993-04-25','1998-05-05'),(412055,'d004','1998-04-13','9999-01-01'),(412056,'d001','1999-09-06','2002-06-04'),(412057,'d007','1999-07-08','9999-01-01'),(412058,'d005','1988-02-09','1996-08-19'),(412059,'d005','1995-11-22','9999-01-01'),(412060,'d006','1990-03-02','9999-01-01'),(412061,'d006','1993-09-27','9999-01-01'),(412062,'d005','1991-11-06','9999-01-01'),(412063,'d003','1986-10-16','9999-01-01'),(412064,'d005','1989-03-15','1992-05-24'),(412064,'d008','1992-05-24','1992-11-02'),(412065,'d006','1989-12-23','9999-01-01'),(412066,'d006','1996-04-10','9999-01-01'),(412067,'d005','1995-02-07','9999-01-01'),(412068,'d004','1999-12-23','9999-01-01'),(412069,'d004','1995-08-11','9999-01-01'),(412070,'d004','1998-04-18','9999-01-01'),(412071,'d004','2000-01-12','9999-01-01'),(412072,'d001','1993-11-08','1996-04-07'),(412072,'d007','1988-03-16','1993-11-08'),(412073,'d009','1997-03-04','9999-01-01'),(412074,'d007','1995-08-28','9999-01-01'),(412075,'d005','1994-05-13','9999-01-01'),(412076,'d004','1997-01-10','9999-01-01'),(412077,'d009','1988-03-01','9999-01-01'),(412078,'d002','1995-10-21','1997-11-28'),(412079,'d001','1995-12-25','9999-01-01'),(412080,'d005','1996-09-14','2001-07-03'),(412081,'d005','1992-06-12','9999-01-01'),(412082,'d004','1987-01-17','1996-03-20'),(412082,'d009','1996-03-20','9999-01-01'),(412083,'d008','1989-10-12','9999-01-01'),(412084,'d004','1999-12-05','9999-01-01'),(412085,'d004','1987-05-17','9999-01-01'),(412086,'d003','1990-03-01','9999-01-01'),(412087,'d002','1998-10-06','9999-01-01'),(412088,'d005','1995-08-09','9999-01-01'),(412089,'d007','1989-09-08','2000-01-18'),(412090,'d005','1987-07-07','2000-07-09'),(412090,'d008','2000-07-09','9999-01-01'),(412091,'d004','1993-03-07','9999-01-01'),(412092,'d005','1998-10-15','9999-01-01'),(412093,'d007','1997-05-23','9999-01-01'),(412094,'d002','1990-12-30','1993-12-09'),(412095,'d001','1990-08-28','9999-01-01'),(412096,'d001','1996-10-02','9999-01-01'),(412097,'d005','1992-07-22','9999-01-01'),(412098,'d008','1989-07-02','9999-01-01'),(412099,'d007','1988-04-16','9999-01-01'),(412100,'d005','1996-04-15','1996-07-07'),(412101,'d004','1987-12-21','1996-04-20'),(412101,'d006','1996-04-20','9999-01-01'),(412102,'d007','1990-12-30','9999-01-01'),(412103,'d007','1999-07-25','9999-01-01'),(412104,'d007','1990-01-07','9999-01-01'),(412105,'d007','1985-02-14','9999-01-01'),(412106,'d001','1999-02-24','9999-01-01'),(412107,'d004','1999-08-30','2000-04-08'),(412108,'d007','1989-11-24','9999-01-01'),(412109,'d004','1986-10-24','9999-01-01'),(412110,'d002','1994-01-09','9999-01-01'),(412111,'d002','1992-08-04','1997-12-06'),(412111,'d003','1997-12-06','9999-01-01'),(412112,'d007','1989-01-18','9999-01-01'),(412113,'d005','1989-12-15','1994-05-08'),(412114,'d005','1996-07-30','9999-01-01'),(412115,'d004','1991-12-29','9999-01-01'),(412116,'d006','1993-10-27','1997-05-04'),(412117,'d004','1997-11-21','9999-01-01'),(412118,'d004','1996-08-24','9999-01-01'),(412119,'d005','1985-02-21','9999-01-01'),(412120,'d005','1991-04-01','1994-06-21'),(412121,'d005','1996-07-20','9999-01-01'),(412122,'d004','1998-11-30','9999-01-01'),(412122,'d008','1994-06-29','1998-11-30'),(412123,'d007','1996-01-05','9999-01-01'),(412124,'d002','1993-01-27','9999-01-01'),(412125,'d006','1985-05-13','9999-01-01'),(412126,'d004','1996-05-18','9999-01-01'),(412127,'d005','1998-08-11','1999-12-25'),(412128,'d004','1986-03-18','9999-01-01'),(412129,'d005','1986-08-23','9999-01-01'),(412130,'d004','1985-04-23','1992-11-22'),(412130,'d009','1992-11-22','9999-01-01'),(412131,'d001','1991-01-03','9999-01-01'),(412132,'d004','1995-09-27','9999-01-01'),(412133,'d003','1986-08-08','9999-01-01'),(412134,'d004','1998-09-11','9999-01-01'),(412135,'d007','1998-09-04','9999-01-01'),(412136,'d009','1985-07-22','2001-11-28'),(412137,'d009','1986-09-24','9999-01-01'),(412138,'d005','1990-10-12','9999-01-01'),(412139,'d004','1992-09-30','1996-12-18'),(412139,'d009','1996-12-18','9999-01-01'),(412140,'d004','1993-05-08','1999-01-16'),(412141,'d007','1986-07-06','9999-01-01'),(412142,'d009','1998-08-16','9999-01-01'),(412143,'d005','1994-10-01','9999-01-01'),(412144,'d005','1990-12-16','9999-01-01'),(412145,'d005','1991-12-03','9999-01-01'),(412146,'d004','1996-09-08','9999-01-01'),(412147,'d001','1998-08-17','9999-01-01'),(412147,'d007','1989-04-24','1998-08-17'),(412148,'d005','1987-12-05','1991-04-02'),(412149,'d008','1999-02-05','2000-08-03'),(412150,'d009','1991-06-18','9999-01-01'),(412151,'d007','1989-12-26','9999-01-01'),(412152,'d009','1985-11-02','9999-01-01'),(412153,'d005','1998-12-03','9999-01-01'),(412154,'d002','1994-02-17','9999-01-01'),(412155,'d005','1986-02-06','9999-01-01'),(412156,'d007','1993-02-07','1995-01-19'),(412156,'d009','1995-01-19','2000-12-04'),(412157,'d007','1996-01-04','9999-01-01'),(412158,'d001','1995-11-23','9999-01-01'),(412159,'d007','2000-01-22','9999-01-01'),(412160,'d005','1994-11-29','9999-01-01'),(412161,'d005','1999-09-23','9999-01-01'),(412162,'d007','1992-07-10','9999-01-01'),(412163,'d005','1990-01-23','9999-01-01'),(412164,'d007','1995-05-30','9999-01-01'),(412165,'d001','1985-06-25','1985-11-16'),(412165,'d007','1985-11-16','1986-03-30'),(412166,'d007','1986-08-11','9999-01-01'),(412167,'d004','1987-07-12','9999-01-01'),(412168,'d002','1989-09-04','2000-11-24'),(412169,'d006','1986-05-21','9999-01-01'),(412170,'d004','1993-04-04','9999-01-01'),(412171,'d005','1991-11-15','9999-01-01'),(412172,'d009','1985-08-03','2000-03-23'),(412173,'d007','1993-12-02','9999-01-01'),(412174,'d008','1997-03-06','9999-01-01'),(412175,'d001','2002-06-05','9999-01-01'),(412175,'d003','1997-06-16','2002-06-05'),(412176,'d003','1991-06-28','9999-01-01'),(412177,'d004','1990-11-16','9999-01-01'),(412178,'d005','1991-09-12','9999-01-01'),(412179,'d005','1993-08-15','2001-01-13'),(412180,'d004','1993-07-26','9999-01-01'),(412181,'d007','1991-01-25','9999-01-01'),(412182,'d006','1997-10-06','9999-01-01'),(412183,'d005','1988-10-01','9999-01-01'),(412184,'d007','1992-10-02','1993-06-05'),(412185,'d001','1992-12-26','1998-12-30'),(412185,'d009','1998-12-30','9999-01-01'),(412186,'d009','1988-11-28','9999-01-01'),(412187,'d004','1998-04-06','9999-01-01'),(412188,'d005','1989-06-12','9999-01-01'),(412189,'d006','1998-06-10','2002-06-29'),(412190,'d005','1995-12-09','9999-01-01'),(412191,'d004','1999-03-13','9999-01-01'),(412192,'d004','1995-06-23','9999-01-01'),(412193,'d004','1997-09-14','2001-06-17'),(412194,'d004','1998-05-12','1999-01-01'),(412194,'d009','1999-01-01','2001-05-04'),(412195,'d001','1985-10-25','9999-01-01'),(412196,'d007','1996-08-03','1998-05-13'),(412197,'d007','1994-07-13','9999-01-01'),(412198,'d005','1987-09-19','9999-01-01'),(412199,'d005','1996-04-19','9999-01-01'),(412200,'d006','1990-02-18','1999-01-26'),(412201,'d007','1987-07-05','9999-01-01'),(412202,'d006','1991-06-14','9999-01-01'),(412203,'d004','1995-02-28','2002-07-08'),(412203,'d006','2002-07-08','9999-01-01'),(412204,'d001','1986-09-27','9999-01-01'),(412205,'d001','1998-12-19','2000-03-24'),(412206,'d007','1989-07-07','9999-01-01'),(412207,'d005','1999-05-25','9999-01-01'),(412208,'d005','1986-08-27','9999-01-01'),(412209,'d003','1998-08-15','9999-01-01'),(412210,'d004','1999-07-29','9999-01-01'),(412211,'d005','1998-11-14','2002-04-27'),(412212,'d002','1985-09-09','1990-04-15'),(412213,'d004','1986-07-24','9999-01-01'),(412214,'d004','1995-09-07','1996-05-02'),(412214,'d006','1996-05-02','9999-01-01'),(412215,'d008','1997-07-13','9999-01-01'),(412216,'d004','1987-12-02','9999-01-01'),(412217,'d005','1989-01-23','9999-01-01'),(412218,'d009','1994-03-03','9999-01-01'),(412219,'d005','1997-05-26','9999-01-01'),(412220,'d008','1996-12-17','1999-11-25'),(412221,'d001','1990-12-27','9999-01-01'),(412222,'d004','1994-11-05','1996-02-04'),(412222,'d006','1996-02-04','9999-01-01'),(412223,'d009','1986-03-16','9999-01-01'),(412224,'d004','1995-02-07','9999-01-01'),(412225,'d002','1995-01-23','9999-01-01'),(412226,'d006','1994-11-12','1995-12-06'),(412227,'d005','1997-08-13','9999-01-01'),(412228,'d006','1999-07-17','9999-01-01'),(412229,'d002','1996-07-19','9999-01-01'),(412230,'d009','1987-02-13','9999-01-01'),(412231,'d003','1999-11-21','9999-01-01'),(412232,'d004','1991-08-14','9999-01-01'),(412232,'d005','1987-10-15','1991-08-14'),(412233,'d007','1996-03-12','9999-01-01'),(412234,'d005','1989-09-24','1992-02-20'),(412235,'d005','1994-06-25','9999-01-01'),(412236,'d003','1994-07-22','9999-01-01'),(412237,'d007','1985-03-15','9999-01-01'),(412238,'d005','1993-01-05','9999-01-01'),(412239,'d005','1990-12-31','1998-07-07'),(412240,'d006','1990-08-07','9999-01-01'),(412241,'d001','1996-02-21','9999-01-01'),(412241,'d007','1993-04-28','1996-02-21'),(412242,'d005','1990-03-23','9999-01-01'),(412243,'d007','1988-05-11','9999-01-01'),(412244,'d007','1989-07-02','1998-04-19'),(412245,'d004','1999-10-28','9999-01-01'),(412246,'d009','1988-08-01','1996-12-17'),(412247,'d006','1994-08-12','9999-01-01'),(412248,'d004','1996-11-19','9999-01-01'),(412249,'d005','1997-02-12','9999-01-01'),(412250,'d005','1992-05-03','1995-01-11'),(412250,'d008','1995-01-11','1995-07-16'),(412251,'d007','1999-04-04','9999-01-01'),(412252,'d008','1992-05-30','9999-01-01'),(412253,'d003','1998-06-12','1998-08-02'),(412254,'d004','1990-01-27','9999-01-01'),(412255,'d007','1987-03-24','9999-01-01'),(412256,'d009','1988-08-17','9999-01-01'),(412257,'d004','1988-11-01','1992-11-15'),(412258,'d004','1994-01-19','9999-01-01'),(412259,'d004','1997-12-28','1998-10-08'),(412259,'d006','1998-10-08','9999-01-01'),(412260,'d005','1987-01-10','9999-01-01'),(412261,'d002','1997-11-14','9999-01-01'),(412262,'d007','1990-03-08','2000-12-15'),(412263,'d005','1991-04-16','1996-10-13'),(412264,'d009','1995-08-09','9999-01-01'),(412265,'d009','1993-08-07','1999-04-12'),(412266,'d008','1998-01-26','9999-01-01'),(412267,'d005','1993-01-28','1995-08-13'),(412268,'d004','1999-08-31','9999-01-01'),(412268,'d005','1998-11-17','1999-08-31'),(412269,'d006','1988-11-25','9999-01-01'),(412270,'d005','1991-09-13','1996-06-11'),(412271,'d004','1991-04-19','2000-10-05'),(412272,'d005','1990-07-16','9999-01-01'),(412273,'d004','1990-04-25','1996-08-12'),(412274,'d008','1992-07-04','9999-01-01'),(412275,'d007','1990-10-25','9999-01-01'),(412276,'d008','1990-11-17','9999-01-01'),(412277,'d004','1994-02-19','9999-01-01'),(412278,'d005','1998-01-21','2001-10-02'),(412279,'d001','1995-09-26','1998-02-07'),(412279,'d007','1998-02-07','9999-01-01'),(412280,'d007','1990-09-19','9999-01-01'),(412281,'d004','1986-01-09','1989-09-30'),(412282,'d007','1995-11-27','9999-01-01'),(412283,'d005','1999-11-29','9999-01-01'),(412284,'d005','1990-10-08','9999-01-01'),(412285,'d004','1998-01-18','9999-01-01'),(412286,'d005','1989-02-24','9999-01-01'),(412287,'d001','1998-01-31','9999-01-01'),(412288,'d005','1990-04-23','9999-01-01'),(412289,'d007','1986-04-25','1987-08-21'),(412289,'d009','1987-08-21','9999-01-01'),(412290,'d002','1986-10-30','2001-06-03'),(412291,'d003','1985-07-29','9999-01-01'),(412292,'d004','1986-07-25','9999-01-01'),(412293,'d005','1992-10-17','9999-01-01'),(412294,'d002','1989-06-03','9999-01-01'),(412295,'d007','1998-09-28','9999-01-01'),(412296,'d006','1996-05-24','1998-01-07'),(412297,'d001','1991-09-26','9999-01-01'),(412297,'d007','1987-01-27','1991-09-26'),(412298,'d009','1991-11-28','9999-01-01'),(412299,'d004','1996-12-03','9999-01-01'),(412300,'d004','1999-11-04','9999-01-01'),(412301,'d007','1996-12-08','9999-01-01'),(412302,'d007','1994-01-12','1998-04-20'),(412303,'d007','1998-07-08','9999-01-01'),(412304,'d004','1995-06-05','9999-01-01'),(412305,'d007','1996-09-10','2001-12-12'),(412306,'d006','1995-01-15','9999-01-01'),(412307,'d003','1990-03-14','9999-01-01'),(412308,'d004','1985-07-02','1986-08-15'),(412308,'d009','1986-08-15','9999-01-01'),(412309,'d005','1998-02-06','9999-01-01'),(412310,'d003','1987-09-08','9999-01-01'),(412311,'d005','1998-02-15','1998-06-15'),(412312,'d005','1995-08-07','9999-01-01'),(412313,'d005','1996-07-30','9999-01-01'),(412314,'d007','1994-02-20','1997-12-30'),(412315,'d007','1999-01-08','1999-03-26'),(412316,'d007','1990-04-26','9999-01-01'),(412317,'d001','1999-03-14','9999-01-01'),(412318,'d004','2000-07-24','9999-01-01'),(412318,'d005','1994-05-16','2000-07-24'),(412319,'d007','1996-09-30','9999-01-01'),(412320,'d007','1994-05-26','9999-01-01'),(412321,'d008','1991-06-25','9999-01-01'),(412322,'d001','1995-08-26','9999-01-01'),(412323,'d009','1986-10-14','1998-06-13'),(412324,'d008','1986-06-20','9999-01-01'),(412325,'d008','1991-09-27','1994-08-01'),(412326,'d008','1995-02-10','9999-01-01'),(412327,'d003','1986-08-27','9999-01-01'),(412328,'d005','1994-04-24','9999-01-01'),(412329,'d002','1993-01-05','1994-08-13'),(412329,'d003','1990-01-16','1993-01-05'),(412330,'d005','1995-09-20','9999-01-01'),(412331,'d008','1994-11-12','9999-01-01'),(412332,'d004','1999-11-02','9999-01-01'),(412333,'d004','1998-05-16','9999-01-01'),(412334,'d005','1989-06-30','9999-01-01'),(412335,'d005','1989-06-04','9999-01-01'),(412336,'d009','1998-05-20','9999-01-01'),(412337,'d006','1999-08-20','9999-01-01'),(412338,'d004','1985-09-22','1987-01-07'),(412338,'d009','1987-01-07','2001-01-22'),(412339,'d005','1989-04-04','9999-01-01'),(412340,'d005','1986-10-03','9999-01-01'),(412341,'d004','1985-09-11','9999-01-01'),(412342,'d006','1985-07-19','9999-01-01'),(412343,'d004','1988-04-11','9999-01-01'),(412344,'d004','1996-03-12','9999-01-01'),(412345,'d004','1988-04-08','2000-08-10'),(412346,'d005','1993-07-28','9999-01-01'),(412347,'d007','1996-10-31','9999-01-01'),(412348,'d004','1999-03-05','2000-08-23'),(412348,'d009','1996-06-23','1999-03-05'),(412349,'d009','1991-12-17','9999-01-01'),(412350,'d005','1991-03-27','9999-01-01'),(412351,'d005','1989-07-16','9999-01-01'),(412352,'d001','1999-06-08','9999-01-01'),(412353,'d007','1995-03-22','1998-02-27'),(412354,'d005','1995-12-09','9999-01-01'),(412355,'d005','1986-04-12','1999-01-14'),(412356,'d004','1990-08-09','1993-08-03'),(412356,'d009','1993-08-03','9999-01-01'),(412357,'d009','1993-03-05','9999-01-01'),(412358,'d005','1994-09-09','9999-01-01'),(412359,'d007','1985-03-27','1993-01-30'),(412360,'d004','1995-01-26','9999-01-01'),(412361,'d003','1990-09-04','1993-07-31'),(412362,'d008','1990-05-21','9999-01-01'),(412363,'d005','1987-06-24','9999-01-01'),(412364,'d005','2002-01-04','9999-01-01'),(412364,'d009','1999-03-18','2002-01-04'),(412365,'d005','1994-10-25','1999-01-04'),(412366,'d005','1998-11-26','9999-01-01'),(412367,'d004','1997-05-22','9999-01-01'),(412368,'d004','1987-11-17','9999-01-01'),(412369,'d008','1988-06-20','9999-01-01'),(412370,'d005','1995-01-14','9999-01-01'),(412371,'d007','1986-11-05','9999-01-01'),(412372,'d001','1995-09-25','9999-01-01'),(412372,'d003','1992-05-14','1995-09-25'),(412373,'d005','2000-01-18','9999-01-01'),(412374,'d005','1985-06-17','1997-07-31'),(412375,'d005','1998-06-22','9999-01-01'),(412376,'d003','1992-10-13','9999-01-01'),(412377,'d005','1989-10-07','9999-01-01'),(412378,'d009','1987-03-20','9999-01-01'),(412379,'d007','1994-11-28','9999-01-01'),(412380,'d006','1989-05-23','9999-01-01'),(412381,'d005','1989-04-07','2000-07-13'),(412382,'d007','1985-08-19','9999-01-01'),(412383,'d004','1986-02-07','1999-10-26'),(412383,'d006','1999-10-26','9999-01-01'),(412384,'d007','1991-04-17','9999-01-01'),(412385,'d006','1999-04-07','9999-01-01'),(412386,'d005','1991-03-27','9999-01-01'),(412387,'d007','1996-02-13','9999-01-01'),(412388,'d008','1986-12-03','9999-01-01'),(412389,'d005','1989-04-17','9999-01-01'),(412390,'d005','1990-11-14','1992-09-15'),(412391,'d004','1998-12-01','9999-01-01'),(412392,'d004','1989-12-15','1996-01-10'),(412392,'d006','1996-01-10','9999-01-01'),(412393,'d004','1999-03-26','9999-01-01'),(412394,'d006','1989-04-16','9999-01-01'),(412395,'d007','1989-09-09','9999-01-01'),(412396,'d006','1995-09-24','2001-06-10'),(412397,'d009','1999-07-15','9999-01-01'),(412398,'d007','1993-06-19','9999-01-01'),(412399,'d004','1999-04-07','9999-01-01'),(412400,'d005','1992-08-21','1999-01-05'),(412400,'d008','1999-01-05','9999-01-01'),(412401,'d005','1995-07-04','1995-08-12'),(412402,'d005','1993-01-22','1995-04-03'),(412403,'d005','1988-12-20','9999-01-01'),(412404,'d004','1999-10-28','9999-01-01'),(412405,'d005','1996-01-02','1999-04-03'),(412406,'d007','1987-01-02','9999-01-01'),(412407,'d008','1987-01-29','9999-01-01'),(412408,'d007','1987-02-02','1988-05-10'),(412409,'d005','1998-05-29','9999-01-01'),(412409,'d008','1998-03-20','1998-05-29'),(412410,'d007','1987-07-12','1996-12-02'),(412411,'d006','1985-08-23','9999-01-01'),(412412,'d005','1985-04-03','9999-01-01'),(412413,'d004','1997-12-06','9999-01-01'),(412414,'d005','1999-10-20','9999-01-01'),(412415,'d004','1993-02-17','9999-01-01'),(412416,'d005','1989-12-26','9999-01-01'),(412417,'d005','1998-11-23','9999-01-01'),(412418,'d004','1998-06-23','9999-01-01'),(412418,'d008','1987-02-12','1998-06-23'),(412419,'d009','1993-09-20','1997-02-03'),(412420,'d009','1994-09-19','9999-01-01'),(412421,'d007','1990-05-30','9999-01-01'),(412422,'d004','1998-07-10','9999-01-01'),(412423,'d001','1993-07-01','9999-01-01'),(412424,'d007','1988-07-19','9999-01-01'),(412425,'d005','1994-03-26','9999-01-01'),(412426,'d007','1998-02-28','1999-08-17'),(412427,'d007','1992-03-01','1998-11-19'),(412427,'d009','1998-11-19','9999-01-01'),(412428,'d004','1987-10-16','9999-01-01'),(412429,'d004','1995-04-26','1998-06-01'),(412430,'d004','1997-08-13','9999-01-01'),(412431,'d008','1985-12-11','9999-01-01'),(412432,'d004','1995-05-11','9999-01-01'),(412433,'d005','1990-08-12','9999-01-01'),(412434,'d004','1985-04-13','9999-01-01'),(412435,'d004','1993-12-20','9999-01-01'),(412435,'d008','1993-08-13','1993-12-20'),(412436,'d007','1995-06-26','9999-01-01'),(412437,'d003','1986-05-30','1993-07-11'),(412438,'d007','1994-04-04','9999-01-01'),(412439,'d007','1992-07-19','9999-01-01'),(412440,'d005','1986-12-03','9999-01-01'),(412441,'d002','1987-03-26','9999-01-01'),(412442,'d005','1988-02-25','9999-01-01'),(412443,'d004','1990-06-29','9999-01-01'),(412444,'d005','2000-06-02','9999-01-01'),(412444,'d006','1996-05-26','2000-06-02'),(412445,'d005','1993-05-11','1995-06-24'),(412446,'d004','1997-01-05','9999-01-01'),(412447,'d004','1996-10-24','9999-01-01'),(412448,'d001','1995-03-23','9999-01-01'),(412449,'d005','1999-05-25','9999-01-01'),(412450,'d005','1998-11-07','9999-01-01'),(412451,'d007','1998-07-08','9999-01-01'),(412452,'d007','1995-08-25','1998-05-26'),(412452,'d009','1998-05-26','9999-01-01'),(412453,'d001','1993-02-24','1997-08-26'),(412454,'d005','1985-04-28','9999-01-01'),(412455,'d003','1992-01-17','9999-01-01'),(412456,'d008','1995-03-25','9999-01-01'),(412457,'d005','1992-04-28','2001-09-25'),(412458,'d004','1993-09-04','9999-01-01'),(412459,'d005','1986-06-01','9999-01-01'),(412460,'d005','1996-05-14','9999-01-01'),(412461,'d001','1986-01-21','9999-01-01'),(412462,'d005','1985-07-28','1997-05-12'),(412462,'d008','1997-05-12','2001-03-09'),(412463,'d007','1991-09-20','9999-01-01'),(412464,'d006','2000-02-01','2001-12-12'),(412465,'d002','1989-07-14','9999-01-01'),(412466,'d001','1992-02-09','9999-01-01'),(412467,'d008','1994-04-17','9999-01-01'),(412468,'d004','1992-07-02','9999-01-01'),(412469,'d005','1997-02-21','2001-06-26'),(412470,'d001','1988-04-28','9999-01-01'),(412471,'d001','2000-10-19','9999-01-01'),(412471,'d003','1991-03-23','2000-10-19'),(412472,'d005','1999-07-14','9999-01-01'),(412473,'d005','1993-08-27','9999-01-01'),(412474,'d009','1989-05-21','1990-08-29'),(412475,'d005','1996-12-26','9999-01-01'),(412476,'d007','1995-02-17','9999-01-01'),(412477,'d004','1988-01-14','1995-06-17'),(412478,'d008','1990-01-03','9999-01-01'),(412479,'d005','1994-01-25','9999-01-01'),(412480,'d001','1995-09-16','9999-01-01'),(412481,'d007','1991-03-31','9999-01-01'),(412482,'d001','1990-05-10','9999-01-01'),(412482,'d007','1987-10-27','1990-05-10'),(412483,'d006','1987-06-04','9999-01-01'),(412484,'d007','1988-07-08','9999-01-01'),(412485,'d007','1997-05-13','2001-05-26'),(412486,'d005','1996-02-07','1999-01-08'),(412487,'d008','1994-07-18','9999-01-01'),(412488,'d005','1989-05-26','9999-01-01'),(412489,'d001','1986-12-06','9999-01-01'),(412490,'d008','1995-10-20','2000-01-14'),(412491,'d007','1993-09-03','1994-10-26'),(412491,'d009','1994-10-26','9999-01-01'),(412492,'d007','1985-09-27','9999-01-01'),(412493,'d005','1992-02-19','9999-01-01'),(412494,'d007','1991-08-24','9999-01-01'),(412495,'d008','1992-05-17','1994-04-17'),(412496,'d005','1998-06-10','9999-01-01'),(412497,'d008','1985-12-21','9999-01-01'),(412498,'d004','1987-03-06','9999-01-01'),(412499,'d005','1987-05-08','9999-01-01'),(412500,'d004','1997-06-18','9999-01-01'),(412501,'d007','1995-12-08','9999-01-01'),(412502,'d004','2001-08-04','9999-01-01'),(412502,'d009','1993-07-23','2001-08-04'),(412503,'d007','1998-11-05','9999-01-01'),(412504,'d002','1998-09-25','2000-12-29'),(412505,'d004','1998-02-01','1998-04-20'),(412506,'d004','1997-05-26','1998-09-01'),(412507,'d002','1989-06-23','9999-01-01'),(412508,'d009','1986-04-20','9999-01-01'),(412509,'d004','1998-10-03','9999-01-01'),(412510,'d005','1988-03-11','9999-01-01'),(412511,'d007','1997-07-02','1999-03-05'),(412512,'d002','1997-05-03','9999-01-01'),(412512,'d003','1997-03-10','1997-05-03'),(412513,'d006','1989-01-27','2001-04-20'),(412514,'d007','1996-08-30','9999-01-01'),(412515,'d005','1993-12-28','9999-01-01'),(412516,'d004','1987-10-17','9999-01-01'),(412517,'d001','1996-10-16','1996-12-07'),(412518,'d005','1996-01-03','9999-01-01'),(412519,'d004','1991-04-27','9999-01-01'),(412520,'d001','1999-06-28','2000-07-18'),(412520,'d007','2000-07-18','9999-01-01'),(412521,'d001','1995-08-20','9999-01-01'),(412522,'d002','1993-11-24','9999-01-01'),(412523,'d007','1992-07-09','9999-01-01'),(412524,'d009','1997-12-03','2000-11-21'),(412525,'d002','1989-07-05','9999-01-01'),(412526,'d005','1999-04-28','9999-01-01'),(412527,'d005','1987-01-06','9999-01-01'),(412528,'d004','1999-07-02','2002-04-08'),(412528,'d009','2002-04-08','9999-01-01'),(412529,'d003','1992-05-31','9999-01-01'),(412530,'d007','1989-05-14','9999-01-01'),(412531,'d005','1998-01-11','2001-11-20'),(412532,'d005','1995-10-09','9999-01-01'),(412533,'d006','1989-11-23','9999-01-01'),(412534,'d009','1997-08-08','9999-01-01'),(412535,'d008','1995-11-06','9999-01-01'),(412536,'d009','1985-10-02','9999-01-01'),(412537,'d005','1989-02-17','1989-09-18'),(412537,'d008','1989-09-18','9999-01-01'),(412538,'d008','1997-03-17','1999-03-27'),(412539,'d009','1998-08-11','9999-01-01'),(412540,'d005','1993-08-26','1994-06-17'),(412541,'d003','1987-08-11','9999-01-01'),(412542,'d004','1993-08-02','9999-01-01'),(412543,'d008','1999-02-11','9999-01-01'),(412544,'d007','1994-04-05','9999-01-01'),(412545,'d007','1999-05-13','9999-01-01'),(412546,'d004','1988-03-16','2001-12-06'),(412546,'d006','2001-12-06','9999-01-01'),(412547,'d004','1986-05-14','9999-01-01'),(412548,'d003','1995-11-10','9999-01-01'),(412549,'d007','1988-06-24','1991-11-22'),(412550,'d004','1987-05-08','9999-01-01'),(412551,'d005','1995-03-03','9999-01-01'),(412552,'d004','1985-09-07','9999-01-01'),(412553,'d005','1991-04-28','9999-01-01'),(412554,'d004','1996-07-30','1998-09-11'),(412555,'d007','1985-04-01','1987-09-17'),(412555,'d009','1987-09-17','9999-01-01'),(412556,'d005','1990-11-26','1995-09-14'),(412557,'d004','1987-07-30','9999-01-01'),(412558,'d005','1999-01-31','9999-01-01'),(412559,'d005','1993-08-29','1997-06-06'),(412560,'d007','1988-07-07','9999-01-01'),(412561,'d003','1994-09-13','9999-01-01'),(412562,'d005','1993-08-09','9999-01-01'),(412563,'d007','1990-04-20','1990-05-28'),(412563,'d009','1990-05-28','1996-09-26'),(412564,'d002','1985-10-23','9999-01-01'),(412565,'d003','1991-10-21','9999-01-01'),(412566,'d005','1995-02-13','9999-01-01'),(412567,'d009','1991-05-17','9999-01-01'),(412568,'d007','1993-11-06','9999-01-01'),(412569,'d006','1986-06-04','9999-01-01'),(412570,'d002','1989-05-30','1998-10-25'),(412571,'d004','1989-08-10','1994-02-09'),(412572,'d001','1994-04-04','9999-01-01'),(412572,'d007','1989-11-22','1994-04-04'),(412573,'d007','1986-09-14','9999-01-01'),(412574,'d006','1985-07-06','9999-01-01'),(412575,'d001','1997-10-14','9999-01-01'),(412576,'d004','1990-12-02','9999-01-01'),(412577,'d008','1991-11-24','1996-09-30'),(412578,'d005','1988-02-09','9999-01-01'),(412579,'d009','1988-12-15','9999-01-01'),(412580,'d007','1994-01-23','9999-01-01'),(412581,'d007','1985-12-15','9999-01-01'),(412582,'d001','1995-12-12','9999-01-01'),(412582,'d007','1995-04-08','1995-12-12'),(412583,'d004','1987-04-11','9999-01-01'),(412584,'d005','1996-05-29','1999-12-16'),(412585,'d002','1987-01-23','9999-01-01'),(412586,'d004','1995-04-13','9999-01-01'),(412587,'d001','1992-12-28','9999-01-01'),(412588,'d007','1995-07-29','9999-01-01'),(412589,'d005','1990-10-13','9999-01-01'),(412590,'d002','1989-12-15','9999-01-01'),(412591,'d009','1988-08-07','9999-01-01'),(412592,'d005','1996-05-17','9999-01-01'),(412592,'d009','1994-04-20','1996-05-17'),(412593,'d007','1985-05-08','1993-07-13'),(412594,'d009','1995-05-26','9999-01-01'),(412595,'d005','1990-05-19','9999-01-01'),(412596,'d002','1986-10-29','9999-01-01'),(412597,'d007','1990-03-02','9999-01-01'),(412598,'d004','1990-04-19','9999-01-01'),(412599,'d004','1986-01-23','9999-01-01'),(412600,'d005','1991-09-09','1992-01-23'),(412601,'d004','1992-05-17','2000-06-07'),(412601,'d006','2000-06-07','9999-01-01'),(412602,'d005','1985-08-21','9999-01-01'),(412603,'d009','1994-03-29','9999-01-01'),(412604,'d002','1995-07-17','2001-07-26'),(412605,'d004','1986-08-26','9999-01-01'),(412606,'d003','1999-01-13','9999-01-01'),(412607,'d004','1985-06-24','9999-01-01'),(412608,'d007','1994-11-09','9999-01-01'),(412609,'d004','1994-12-15','9999-01-01'),(412610,'d001','1995-10-16','9999-01-01'),(412610,'d007','1991-04-15','1995-10-16'),(412611,'d007','1997-11-17','9999-01-01'),(412612,'d005','1997-06-19','1998-08-15'),(412613,'d007','1991-02-25','9999-01-01'),(412614,'d003','1997-01-29','9999-01-01'),(412615,'d005','1986-11-10','9999-01-01'),(412616,'d005','1998-08-05','9999-01-01'),(412617,'d003','1989-09-30','2000-10-04'),(412618,'d004','1991-08-25','9999-01-01'),(412619,'d004','1994-08-08','2001-11-12'),(412619,'d009','2001-11-12','9999-01-01'),(412620,'d004','1991-06-18','9999-01-01'),(412621,'d004','1993-12-20','9999-01-01'),(412622,'d007','1999-11-01','9999-01-01'),(412623,'d001','1999-06-17','9999-01-01'),(412624,'d001','1995-06-12','9999-01-01'),(412625,'d005','1985-08-23','9999-01-01'),(412626,'d008','1989-02-08','1990-03-21'),(412627,'d004','1989-01-27','9999-01-01'),(412628,'d001','1992-05-15','9999-01-01'),(412628,'d007','1990-08-01','1992-05-15'),(412629,'d005','1997-12-31','2000-07-18'),(412630,'d005','1988-02-16','9999-01-01'),(412631,'d005','1998-07-26','9999-01-01'),(412632,'d004','1985-06-12','9999-01-01'),(412633,'d005','1992-09-15','9999-01-01'),(412634,'d005','1992-10-18','9999-01-01'),(412635,'d004','1991-08-01','1992-06-15'),(412636,'d005','1986-06-28','9999-01-01'),(412637,'d008','1993-10-22','9999-01-01'),(412638,'d007','1997-02-25','2001-07-26'),(412638,'d009','2001-07-26','9999-01-01'),(412639,'d007','1997-03-15','1998-12-18'),(412640,'d004','1985-07-12','9999-01-01'),(412641,'d001','1999-04-08','2000-05-12'),(412642,'d008','1992-01-23','9999-01-01'),(412643,'d005','1990-02-21','9999-01-01'),(412644,'d002','1993-05-17','9999-01-01'),(412645,'d004','2000-01-22','9999-01-01'),(412646,'d009','1990-06-07','9999-01-01'),(412647,'d005','1989-08-02','1994-01-07'),(412647,'d008','1994-01-07','9999-01-01'),(412648,'d007','1996-08-18','9999-01-01'),(412649,'d004','1987-06-25','9999-01-01'),(412650,'d005','1998-08-07','2002-03-04'),(412651,'d004','1989-04-01','9999-01-01'),(412652,'d008','1996-03-03','9999-01-01'),(412653,'d007','1996-06-28','9999-01-01'),(412654,'d004','1989-07-24','9999-01-01'),(412655,'d007','1992-01-23','2000-06-05'),(412655,'d009','2000-06-05','9999-01-01'),(412656,'d007','1995-03-19','1996-01-09'),(412657,'d004','1996-06-09','9999-01-01'),(412658,'d007','1999-12-29','9999-01-01'),(412659,'d005','1997-10-24','9999-01-01'),(412660,'d001','1991-09-28','9999-01-01'),(412661,'d004','1985-05-20','9999-01-01'),(412662,'d005','1989-05-17','9999-01-01'),(412663,'d007','1990-11-05','9999-01-01'),(412664,'d004','1989-09-03','9999-01-01'),(412665,'d005','1990-09-10','2001-09-30'),(412666,'d001','1986-01-17','1990-03-30'),(412666,'d007','1990-03-30','9999-01-01'),(412667,'d005','1987-07-05','9999-01-01'),(412668,'d005','1985-05-11','9999-01-01'),(412669,'d005','1986-03-29','9999-01-01'),(412670,'d004','1986-10-03','9999-01-01'),(412671,'d004','1999-09-26','9999-01-01'),(412672,'d005','1990-12-07','9999-01-01'),(412673,'d002','1985-09-20','9999-01-01'),(412674,'d007','1988-02-01','1992-03-10'),(412675,'d009','1996-07-24','9999-01-01'),(412676,'d004','1992-01-10','9999-01-01'),(412676,'d005','1988-08-10','1992-01-10'),(412677,'d008','1997-03-01','2001-04-08'),(412678,'d005','1990-03-02','9999-01-01'),(412679,'d006','1999-09-16','9999-01-01'),(412680,'d005','1990-02-19','9999-01-01'),(412681,'d005','1985-09-19','9999-01-01'),(412682,'d004','1985-03-13','9999-01-01'),(412683,'d004','1987-10-28','2000-12-18'),(412684,'d007','1993-08-07','9999-01-01'),(412685,'d005','2000-07-12','9999-01-01'),(412685,'d008','1990-01-25','2000-07-12'),(412686,'d004','1985-09-25','1998-11-01'),(412687,'d002','1986-01-05','9999-01-01'),(412688,'d005','1995-03-26','9999-01-01'),(412689,'d008','1997-10-03','9999-01-01'),(412690,'d005','2000-01-03','2001-09-18'),(412691,'d007','1988-06-29','9999-01-01'),(412692,'d005','1992-01-12','9999-01-01'),(412693,'d005','1995-09-29','9999-01-01'),(412694,'d008','1989-05-13','9999-01-01'),(412695,'d005','1992-03-06','1994-01-31'),(412696,'d002','1989-08-03','9999-01-01'),(412696,'d003','1986-12-02','1989-08-03'),(412697,'d005','1985-03-09','1993-07-03'),(412698,'d004','1990-07-01','9999-01-01'),(412699,'d001','1992-12-08','9999-01-01'),(412700,'d005','1991-07-23','9999-01-01'),(412701,'d007','1993-06-20','1997-01-25'),(412702,'d007','1988-04-13','9999-01-01'),(412703,'d002','1994-02-03','9999-01-01'),(412704,'d004','1991-01-17','1994-11-09'),(412704,'d005','1988-03-07','1991-01-17'),(412705,'d005','1986-10-18','9999-01-01'),(412706,'d005','1987-12-27','9999-01-01'),(412707,'d005','1998-06-25','9999-01-01'),(412708,'d009','1985-07-08','9999-01-01'),(412709,'d004','1998-08-07','9999-01-01'),(412710,'d007','1998-12-14','1999-02-18'),(412711,'d005','1990-12-25','9999-01-01'),(412712,'d004','1995-06-04','1999-06-20'),(412712,'d006','1999-06-20','9999-01-01'),(412713,'d005','1987-02-23','9999-01-01'),(412714,'d007','1990-03-28','9999-01-01'),(412715,'d004','1993-01-11','9999-01-01'),(412716,'d007','1985-11-22','1994-07-21'),(412717,'d007','1995-05-20','9999-01-01'),(412718,'d001','1992-04-06','9999-01-01'),(412719,'d005','1994-01-11','9999-01-01'),(412720,'d007','1987-12-02','1992-05-23'),(412721,'d002','1997-02-05','1999-04-30'),(412721,'d007','1999-04-30','1999-10-31'),(412722,'d005','1992-04-26','9999-01-01'),(412723,'d005','1987-01-01','9999-01-01'),(412724,'d005','1993-02-13','9999-01-01'),(412725,'d007','1995-11-27','9999-01-01'),(412726,'d007','1995-06-20','9999-01-01'),(412727,'d005','1986-12-16','9999-01-01'),(412728,'d009','1996-01-30','9999-01-01'),(412729,'d002','1999-02-06','9999-01-01'),(412729,'d003','1997-05-17','1999-02-06'),(412730,'d009','1986-09-19','1990-05-26'),(412731,'d007','1990-11-04','9999-01-01'),(412732,'d008','1990-02-22','9999-01-01'),(412733,'d004','1999-12-08','9999-01-01'),(412734,'d006','1994-03-17','9999-01-01'),(412735,'d007','1986-09-24','9999-01-01'),(412736,'d005','1987-10-17','9999-01-01'),(412737,'d007','1986-10-12','9999-01-01'),(412738,'d005','1992-10-17','9999-01-01'),(412739,'d004','1993-03-04','1998-01-18'),(412739,'d009','1998-01-18','2002-05-16'),(412740,'d004','1991-10-03','9999-01-01'),(412741,'d005','1994-01-29','1999-02-12'),(412742,'d003','1996-09-06','2001-07-24'),(412743,'d005','1991-04-24','9999-01-01'),(412744,'d005','1995-10-04','2000-08-31'),(412745,'d003','1990-05-04','9999-01-01'),(412746,'d005','1999-08-06','9999-01-01'),(412747,'d004','1998-04-13','9999-01-01'),(412748,'d005','1989-02-23','9999-01-01'),(412749,'d005','1997-06-15','9999-01-01'),(412750,'d004','1995-09-21','1996-10-12'),(412750,'d006','1996-10-12','9999-01-01'),(412751,'d001','1995-01-21','2001-05-25'),(412752,'d009','1997-08-27','9999-01-01'),(412753,'d003','1991-07-09','9999-01-01'),(412754,'d005','1994-08-07','9999-01-01'),(412755,'d005','1990-07-17','9999-01-01'),(412756,'d004','1993-04-11','9999-01-01'),(412757,'d005','1999-11-20','9999-01-01'),(412758,'d005','1988-05-12','9999-01-01'),(412759,'d005','1986-07-08','1990-02-16'),(412759,'d006','1986-03-15','1986-07-08'),(412760,'d006','1994-07-14','1997-06-22'),(412761,'d001','1996-04-20','1997-03-14'),(412762,'d005','1999-12-03','9999-01-01'),(412763,'d005','1996-12-23','9999-01-01'),(412764,'d002','1994-05-20','9999-01-01'),(412765,'d005','1987-04-05','9999-01-01'),(412766,'d004','1991-03-15','9999-01-01'),(412767,'d008','1994-07-11','9999-01-01'),(412768,'d004','1986-09-29','9999-01-01'),(412769,'d005','1990-09-15','9999-01-01'),(412770,'d004','1996-02-05','1996-05-04'),(412770,'d006','1996-02-03','1996-02-05'),(412771,'d004','1988-01-15','9999-01-01'),(412772,'d001','1988-10-19','9999-01-01'),(412773,'d002','1997-07-22','9999-01-01'),(412774,'d006','1993-07-28','9999-01-01'),(412775,'d007','1991-02-26','9999-01-01'),(412776,'d007','1985-05-04','9999-01-01'),(412777,'d005','1992-02-12','9999-01-01'),(412778,'d002','1992-05-03','1995-05-12'),(412778,'d007','1995-05-12','9999-01-01'),(412779,'d008','1990-04-23','2001-12-28'),(412780,'d006','1987-11-20','9999-01-01'),(412781,'d004','1989-09-26','9999-01-01'),(412782,'d005','1989-05-15','9999-01-01'),(412783,'d005','1986-01-30','9999-01-01'),(412784,'d006','1990-09-18','1991-03-02'),(412785,'d003','1993-06-17','9999-01-01'),(412786,'d007','1996-01-26','9999-01-01'),(412787,'d001','1993-09-12','1997-06-27'),(412787,'d009','1997-06-27','9999-01-01'),(412788,'d007','1987-10-04','9999-01-01'),(412789,'d004','1986-06-08','9999-01-01'),(412790,'d007','1992-01-15','1996-09-16'),(412791,'d001','1997-11-03','9999-01-01'),(412792,'d005','1993-12-24','9999-01-01'),(412793,'d004','1993-02-11','9999-01-01'),(412794,'d005','1997-12-24','2002-04-17'),(412795,'d002','1989-05-23','9999-01-01'),(412796,'d006','1987-02-04','9999-01-01'),(412797,'d004','1995-10-27','9999-01-01'),(412797,'d005','1995-03-10','1995-10-27'),(412798,'d002','1986-01-31','9999-01-01'),(412799,'d009','1993-06-23','2001-04-26'),(412800,'d007','1985-04-10','9999-01-01'),(412801,'d007','1992-01-26','9999-01-01'),(412802,'d004','1987-12-07','9999-01-01'),(412803,'d004','1998-07-19','9999-01-01'),(412804,'d009','1994-03-21','1996-04-10'),(412805,'d005','1996-08-24','9999-01-01'),(412806,'d004','1999-05-02','9999-01-01'),(412806,'d008','1997-01-26','1999-05-02'),(412807,'d004','1990-09-04','9999-01-01'),(412808,'d002','1987-01-12','9999-01-01'),(412809,'d006','1993-09-16','9999-01-01'),(412810,'d004','1990-07-23','9999-01-01'),(412811,'d008','1985-07-15','1991-10-16'),(412812,'d007','1998-03-31','9999-01-01'),(412813,'d005','1991-12-18','9999-01-01'),(412814,'d005','1986-01-02','2001-01-09'),(412814,'d008','2001-01-09','9999-01-01'),(412815,'d008','1992-09-25','9999-01-01'),(412816,'d007','1998-12-10','9999-01-01'),(412817,'d009','1985-04-28','9999-01-01'),(412818,'d008','1993-04-13','9999-01-01'),(412819,'d004','1988-03-29','2000-01-11'),(412820,'d001','1987-12-14','9999-01-01'),(412821,'d007','1985-04-28','1999-07-01'),(412822,'d005','1997-07-21','9999-01-01'),(412823,'d005','1985-10-03','1989-07-11'),(412823,'d008','1989-07-11','9999-01-01'),(412824,'d004','2000-01-29','9999-01-01'),(412825,'d005','1989-02-03','1995-12-30'),(412826,'d005','1988-02-12','9999-01-01'),(412827,'d009','1991-09-01','9999-01-01'),(412828,'d004','1985-09-23','9999-01-01'),(412829,'d004','1991-05-08','1997-01-08'),(412830,'d005','1990-07-08','9999-01-01'),(412831,'d005','1991-03-11','9999-01-01'),(412832,'d001','1992-10-15','1993-07-13'),(412832,'d007','1992-06-08','1992-10-15'),(412833,'d002','1989-04-02','1990-11-03'),(412834,'d004','1992-06-27','9999-01-01'),(412835,'d005','1989-11-27','9999-01-01'),(412836,'d006','1992-09-15','9999-01-01'),(412837,'d005','1995-10-19','9999-01-01'),(412838,'d003','1997-06-22','9999-01-01'),(412839,'d002','1990-08-27','9999-01-01'),(412840,'d009','1998-11-13','1999-07-16'),(412841,'d005','1995-08-20','9999-01-01'),(412842,'d007','1992-12-23','9999-01-01'),(412843,'d001','1995-03-16','1998-11-05'),(412843,'d009','1998-11-05','9999-01-01'),(412844,'d004','1999-12-12','2002-03-12'),(412845,'d003','1996-10-08','9999-01-01'),(412846,'d007','1989-07-06','9999-01-01'),(412847,'d005','1993-08-21','9999-01-01'),(412848,'d001','1992-03-05','9999-01-01'),(412849,'d004','1997-10-12','9999-01-01'),(412850,'d009','1999-08-24','9999-01-01'),(412851,'d009','1996-09-05','2000-04-26'),(412852,'d003','1999-04-14','9999-01-01'),(412853,'d003','1987-05-28','9999-01-01'),(412854,'d004','1995-07-14','1997-01-09'),(412854,'d006','1997-01-09','1997-03-29'),(412855,'d003','1997-07-14','2000-08-22'),(412856,'d004','1990-10-19','9999-01-01'),(412857,'d007','1987-05-26','1997-01-05'),(412858,'d002','1997-05-20','2001-03-12'),(412859,'d005','1994-12-02','9999-01-01'),(412860,'d001','1991-03-14','9999-01-01'),(412861,'d002','1999-09-24','9999-01-01'),(412862,'d005','1994-06-11','2000-12-22'),(412862,'d008','2000-12-22','9999-01-01'),(412863,'d004','1998-01-26','9999-01-01'),(412864,'d005','1990-05-26','9999-01-01'),(412865,'d008','1990-10-02','9999-01-01'),(412866,'d007','1989-06-26','1989-12-16'),(412867,'d007','1987-07-04','9999-01-01'),(412868,'d006','1990-10-30','9999-01-01'),(412869,'d005','1988-03-18','9999-01-01'),(412870,'d005','1987-04-21','9999-01-01'),(412871,'d007','1987-02-16','1999-09-04'),(412872,'d004','1989-04-15','1996-08-19'),(412872,'d009','1996-08-19','9999-01-01'),(412873,'d005','1996-05-01','9999-01-01'),(412874,'d005','1987-04-20','9999-01-01'),(412875,'d009','1994-03-29','9999-01-01'),(412876,'d005','1992-01-02','9999-01-01'),(412877,'d002','1995-01-21','9999-01-01'),(412878,'d005','1985-03-13','9999-01-01'),(412879,'d005','1998-06-28','1999-10-05'),(412880,'d005','1994-06-04','1996-12-17'),(412880,'d008','1996-12-17','9999-01-01'),(412881,'d004','1996-11-18','9999-01-01'),(412882,'d003','1998-09-22','9999-01-01'),(412883,'d001','1989-08-01','9999-01-01'),(412884,'d004','1987-11-11','9999-01-01'),(412885,'d004','1993-05-22','9999-01-01'),(412886,'d008','1997-06-06','2000-12-15'),(412887,'d007','1996-01-07','9999-01-01'),(412888,'d005','1988-07-13','1997-07-16'),(412889,'d005','1993-08-06','1999-01-03'),(412889,'d008','1999-01-03','9999-01-01'),(412890,'d005','1996-11-27','1999-08-19'),(412891,'d001','1988-07-17','9999-01-01'),(412892,'d004','1985-06-23','9999-01-01'),(412893,'d004','1992-11-26','9999-01-01'),(412894,'d005','1988-04-14','1989-09-10'),(412895,'d005','1987-04-26','2000-11-13'),(412896,'d002','1992-06-30','9999-01-01'),(412897,'d006','1994-02-10','9999-01-01'),(412898,'d007','1989-05-05','1992-10-09'),(412899,'d004','1996-02-05','2001-10-21'),(412899,'d006','2001-10-21','9999-01-01'),(412900,'d005','1985-07-27','9999-01-01'),(412901,'d009','1991-07-03','1992-08-17'),(412902,'d004','1999-06-09','9999-01-01'),(412903,'d008','1999-10-21','9999-01-01'),(412904,'d008','1986-02-08','9999-01-01'),(412905,'d002','1994-07-23','9999-01-01'),(412906,'d004','1996-04-20','9999-01-01'),(412907,'d005','1998-11-17','2000-02-21'),(412908,'d004','1992-03-01','9999-01-01'),(412909,'d005','1990-01-24','9999-01-01'),(412910,'d004','1993-10-31','2001-07-26'),(412910,'d009','2001-07-26','9999-01-01'),(412911,'d006','1994-11-23','9999-01-01'),(412912,'d005','1993-10-18','9999-01-01'),(412913,'d005','1999-11-06','9999-01-01'),(412914,'d004','1991-04-12','1991-04-22'),(412915,'d009','1986-08-16','9999-01-01'),(412916,'d002','1985-11-05','9999-01-01'),(412917,'d005','1991-05-28','1998-03-13'),(412918,'d002','1985-07-13','1989-01-08'),(412919,'d004','1994-07-28','9999-01-01'),(412920,'d007','1985-12-19','9999-01-01'),(412921,'d004','1995-12-02','9999-01-01'),(412921,'d008','1989-12-02','1995-12-02'),(412922,'d002','1994-11-02','9999-01-01'),(412923,'d004','1994-09-15','9999-01-01'),(412924,'d004','1992-11-26','9999-01-01'),(412925,'d005','1998-01-04','9999-01-01'),(412926,'d005','1988-11-17','2001-10-08'),(412927,'d005','1993-08-06','9999-01-01'),(412928,'d004','2000-01-13','2001-04-04'),(412929,'d004','1998-08-16','9999-01-01'),(412930,'d005','1992-02-03','9999-01-01'),(412931,'d007','1997-09-29','9999-01-01'),(412932,'d004','1996-08-11','9999-01-01'),(412932,'d006','1996-07-28','1996-08-11'),(412933,'d005','1997-02-13','9999-01-01'),(412934,'d005','1999-01-03','9999-01-01'),(412935,'d004','1999-03-20','1999-09-08'),(412936,'d004','1989-04-14','9999-01-01'),(412937,'d007','1995-07-08','9999-01-01'),(412938,'d005','1992-09-08','9999-01-01'),(412939,'d003','1998-01-15','9999-01-01'),(412940,'d003','1995-02-23','9999-01-01'),(412941,'d005','1985-04-06','9999-01-01'),(412942,'d008','1994-06-28','9999-01-01'),(412943,'d004','1989-04-02','9999-01-01'),(412943,'d005','1988-12-23','1989-04-02'),(412944,'d004','1991-03-08','1999-05-18'),(412945,'d005','1999-08-28','9999-01-01'),(412946,'d007','1986-01-10','9999-01-01'),(412947,'d004','1996-05-29','9999-01-01'),(412948,'d007','1990-08-21','9999-01-01'),(412949,'d005','1998-04-11','9999-01-01'),(412950,'d008','1986-09-14','9999-01-01'),(412951,'d007','1986-02-11','9999-01-01'),(412952,'d004','1995-09-11','1998-01-19'),(412952,'d009','1998-01-19','9999-01-01'),(412953,'d009','1988-04-07','1994-04-06'),(412954,'d002','1998-01-28','9999-01-01'),(412955,'d005','1986-08-12','9999-01-01'),(412956,'d004','1995-04-21','9999-01-01'),(412957,'d005','1996-06-28','9999-01-01'),(412958,'d003','1994-03-05','9999-01-01'),(412959,'d004','1990-07-25','9999-01-01'),(412960,'d005','1992-10-31','9999-01-01'),(412961,'d001','1991-10-18','9999-01-01'),(412962,'d005','1995-01-13','1995-04-02'),(412963,'d005','1998-06-25','1998-08-02'),(412963,'d008','1998-08-02','9999-01-01'),(412964,'d009','1997-03-14','9999-01-01'),(412965,'d005','1998-07-14','9999-01-01'),(412966,'d004','1989-01-01','9999-01-01'),(412967,'d004','1987-08-12','9999-01-01'),(412968,'d005','1992-05-23','9999-01-01'),(412969,'d007','1990-10-02','9999-01-01'),(412970,'d001','1997-09-09','2001-06-27'),(412971,'d003','1993-06-13','9999-01-01'),(412972,'d004','1994-07-28','2002-03-22'),(412972,'d009','2002-03-22','9999-01-01'),(412973,'d005','1990-12-09','9999-01-01'),(412974,'d005','1986-02-10','9999-01-01'),(412975,'d004','1989-09-14','9999-01-01'),(412976,'d004','1992-08-31','2000-08-25'),(412977,'d002','1998-05-19','9999-01-01'),(412978,'d005','1994-03-18','1997-07-26'),(412979,'d001','1990-01-08','1997-04-29'),(412980,'d009','1987-09-25','9999-01-01'),(412981,'d004','1999-09-25','1999-09-26'),(412981,'d008','1999-07-31','1999-09-25'),(412982,'d007','1999-11-28','9999-01-01'),(412983,'d004','1995-11-22','9999-01-01'),(412984,'d008','1998-08-02','9999-01-01'),(412985,'d008','1996-12-25','9999-01-01'),(412986,'d006','1992-10-08','9999-01-01'),(412987,'d005','1990-06-21','1993-11-01'),(412988,'d005','1985-10-11','9999-01-01'),(412989,'d001','2001-05-18','9999-01-01'),(412989,'d007','1992-07-28','2001-05-18'),(412990,'d005','1986-09-04','9999-01-01'),(412991,'d007','1997-01-10','9999-01-01'),(412992,'d009','1998-07-16','9999-01-01'),(412993,'d005','1999-07-09','2000-09-02'),(412994,'d003','1989-03-03','1989-04-11'),(412995,'d001','1988-10-07','9999-01-01'),(412996,'d004','1999-04-06','9999-01-01'),(412997,'d006','1993-02-15','9999-01-01'),(412998,'d002','1999-09-01','2000-12-02'),(412998,'d007','2000-12-02','9999-01-01'),(412999,'d005','1993-08-16','1997-11-18'),(413000,'d004','1992-11-10','9999-01-01'),(413001,'d007','1986-10-14','9999-01-01'),(413002,'d005','1988-05-29','9999-01-01'),(413003,'d005','1998-07-01','9999-01-01'),(413004,'d008','1993-09-07','2002-04-11'),(413005,'d002','1989-07-24','1998-01-09'),(413006,'d007','1992-10-20','9999-01-01'),(413007,'d005','1996-12-23','2002-07-29'),(413007,'d008','2002-07-29','9999-01-01'),(413008,'d004','1990-09-18','9999-01-01'),(413009,'d006','1999-03-29','9999-01-01'),(413010,'d005','1997-11-10','9999-01-01'),(413011,'d007','1998-05-03','1998-06-09'),(413012,'d006','1992-05-25','9999-01-01'),(413013,'d007','1998-06-08','9999-01-01'),(413014,'d005','1987-06-15','9999-01-01'),(413015,'d005','1988-01-07','9999-01-01'),(413016,'d004','1985-11-18','9999-01-01'),(413017,'d002','1991-05-13','1992-08-03'),(413018,'d004','1993-11-23','1997-01-02'),(413018,'d005','1988-07-02','1993-11-23'),(413019,'d007','1996-04-08','9999-01-01'),(413020,'d005','1996-04-28','9999-01-01'),(413021,'d004','1995-06-28','9999-01-01'),(413022,'d004','1985-08-17','9999-01-01'),(413023,'d007','1991-12-13','1998-10-24'),(413024,'d006','1985-09-04','1986-03-30'),(413025,'d004','1990-01-22','9999-01-01'),(413026,'d004','1989-04-28','1991-02-20'),(413026,'d009','1991-02-20','9999-01-01'),(413027,'d004','1997-08-29','1998-03-31'),(413028,'d003','1991-07-28','9999-01-01'),(413029,'d004','1987-11-19','9999-01-01'),(413030,'d006','1991-08-15','9999-01-01'),(413031,'d007','1995-08-30','9999-01-01'),(413032,'d004','1990-12-22','9999-01-01'),(413033,'d005','1992-07-01','9999-01-01'),(413034,'d005','1988-11-30','9999-01-01'),(413035,'d004','1995-11-21','2002-05-05'),(413036,'d004','1989-10-23','1998-05-01'),(413036,'d006','1998-05-01','9999-01-01'),(413037,'d005','1994-11-18','2001-08-08'),(413038,'d008','1997-12-07','9999-01-01'),(413039,'d005','1993-06-28','9999-01-01'),(413040,'d007','1994-02-06','9999-01-01'),(413041,'d004','1987-06-13','9999-01-01'),(413042,'d009','1996-11-04','9999-01-01'),(413043,'d004','1988-02-03','9999-01-01'),(413044,'d004','1990-01-18','2000-04-02'),(413045,'d007','1993-01-15','1996-07-07'),(413045,'d009','1996-07-07','1996-09-28'),(413046,'d004','1989-12-29','9999-01-01'),(413047,'d007','1985-09-28','9999-01-01'),(413048,'d008','1990-01-30','9999-01-01'),(413049,'d007','1992-11-30','9999-01-01'),(413050,'d005','1991-04-18','9999-01-01'),(413051,'d009','1992-04-05','9999-01-01'),(413052,'d002','1994-02-23','9999-01-01'),(413053,'d008','1990-06-24','2000-12-19'),(413054,'d007','1997-12-16','9999-01-01'),(413055,'d003','1998-02-19','9999-01-01'),(413056,'d004','1985-06-08','1995-02-20'),(413056,'d009','1995-02-20','9999-01-01'),(413057,'d007','1991-09-19','9999-01-01'),(413058,'d004','1993-02-03','9999-01-01'),(413059,'d001','1985-10-06','9999-01-01'),(413060,'d002','1987-03-09','9999-01-01'),(413061,'d006','1993-10-17','9999-01-01'),(413062,'d002','1987-09-29','1997-09-29'),(413063,'d007','1999-01-26','9999-01-01'),(413064,'d002','1996-01-24','9999-01-01'),(413064,'d003','1992-08-05','1996-01-24'),(413065,'d005','1995-04-12','9999-01-01'),(413066,'d005','1985-02-08','9999-01-01'),(413067,'d003','1988-12-25','9999-01-01'),(413068,'d003','1992-07-22','9999-01-01'),(413069,'d002','1994-10-18','9999-01-01'),(413070,'d007','1986-12-08','9999-01-01'),(413071,'d001','1985-04-18','2001-03-10'),(413072,'d006','1986-08-02','9999-01-01'),(413073,'d004','1998-03-22','9999-01-01'),(413073,'d009','1989-10-09','1998-03-22'),(413074,'d003','1999-08-24','9999-01-01'),(413075,'d007','1996-08-30','2001-07-24'),(413076,'d007','1985-05-28','9999-01-01'),(413077,'d009','1987-12-24','9999-01-01'),(413078,'d006','1990-04-17','9999-01-01'),(413079,'d008','1985-06-24','9999-01-01'),(413080,'d008','1999-07-17','9999-01-01'),(413081,'d004','1987-05-17','1988-08-30'),(413082,'d007','1995-04-26','9999-01-01'),(413083,'d004','1988-03-15','9999-01-01'),(413084,'d002','1991-10-03','1993-09-12'),(413084,'d003','1993-09-12','9999-01-01'),(413085,'d004','1988-06-29','1991-07-25'),(413086,'d004','1987-12-30','9999-01-01'),(413087,'d004','1989-09-24','9999-01-01'),(413088,'d001','1992-03-30','9999-01-01'),(413089,'d006','1989-04-21','9999-01-01'),(413090,'d006','1988-06-26','1994-04-24'),(413091,'d005','1996-11-23','9999-01-01'),(413092,'d001','1999-06-14','9999-01-01'),(413093,'d005','1994-01-17','9999-01-01'),(413094,'d004','2001-07-13','9999-01-01'),(413094,'d005','1998-10-20','2001-07-13'),(413095,'d007','1997-01-11','9999-01-01'),(413096,'d007','1985-09-01','9999-01-01'),(413097,'d004','1985-11-25','1987-12-14'),(413098,'d008','1993-04-17','9999-01-01'),(413099,'d007','1996-12-09','9999-01-01'),(413100,'d005','1985-10-12','9999-01-01'),(413101,'d004','1987-12-14','9999-01-01'),(413102,'d005','1993-11-11','2000-01-27'),(413102,'d008','2000-01-27','9999-01-01'),(413103,'d003','1986-02-28','9999-01-01'),(413104,'d005','1994-04-30','9999-01-01'),(413105,'d005','1987-11-12','1992-02-26'),(413106,'d006','1987-11-26','1998-09-19'),(413107,'d004','1985-09-04','2002-02-09'),(413108,'d002','1995-05-17','9999-01-01'),(413109,'d002','1994-04-04','9999-01-01'),(413110,'d005','1990-09-20','9999-01-01'),(413111,'d003','1994-08-03','9999-01-01'),(413112,'d004','1996-11-08','9999-01-01'),(413113,'d004','1996-06-17','1998-01-10'),(413113,'d006','1998-01-10','1999-04-09'),(413114,'d007','1993-05-12','9999-01-01'),(413115,'d002','1997-05-15','9999-01-01'),(413116,'d005','1995-10-11','9999-01-01'),(413117,'d007','1989-09-13','1990-09-30'),(413118,'d004','1985-11-12','9999-01-01'),(413119,'d005','1998-05-28','9999-01-01'),(413120,'d002','1988-01-19','9999-01-01'),(413121,'d005','1989-05-03','9999-01-01'),(413122,'d007','1995-05-04','1997-07-23'),(413123,'d004','2000-10-21','9999-01-01'),(413123,'d005','1998-07-16','2000-10-21'),(413124,'d009','1991-10-06','9999-01-01'),(413125,'d001','1990-11-30','9999-01-01'),(413126,'d005','1997-11-04','2000-06-19'),(413127,'d004','1995-03-20','9999-01-01'),(413128,'d005','1995-06-14','9999-01-01'),(413129,'d001','1987-03-03','9999-01-01'),(413130,'d004','1997-07-23','9999-01-01'),(413131,'d004','1993-07-31','1994-04-26'),(413131,'d006','1994-04-26','9999-01-01'),(413132,'d005','1998-04-16','2001-03-14'),(413133,'d005','1994-02-01','9999-01-01'),(413134,'d005','1986-09-24','9999-01-01'),(413135,'d004','1990-08-29','9999-01-01'),(413136,'d004','1992-02-01','1994-01-05'),(413137,'d002','1985-05-04','9999-01-01'),(413138,'d004','1989-09-08','9999-01-01'),(413139,'d004','1998-04-06','9999-01-01'),(413140,'d004','1985-09-18','9999-01-01'),(413141,'d005','1988-02-05','1993-11-16'),(413141,'d008','1993-11-16','9999-01-01'),(413142,'d008','1989-07-06','1990-07-27'),(413143,'d005','1997-11-28','9999-01-01'),(413144,'d004','1985-12-11','9999-01-01'),(413145,'d008','1988-05-30','9999-01-01'),(413146,'d005','1991-01-26','9999-01-01'),(413147,'d007','1992-04-15','1993-06-10'),(413148,'d007','1989-07-25','9999-01-01'),(413149,'d007','1995-09-17','9999-01-01'),(413150,'d005','2000-06-26','9999-01-01'),(413150,'d008','1989-09-20','2000-06-26'),(413151,'d008','1998-05-02','2001-11-06'),(413152,'d007','1985-05-23','9999-01-01'),(413153,'d006','1998-12-26','9999-01-01'),(413154,'d003','1990-06-26','9999-01-01'),(413155,'d006','1996-01-04','9999-01-01'),(413156,'d004','1996-01-29','9999-01-01'),(413157,'d009','1996-06-12','9999-01-01'),(413158,'d004','1994-12-19','9999-01-01'),(413158,'d006','1988-04-19','1994-12-19'),(413159,'d002','1995-03-11','1999-07-16'),(413160,'d007','1993-07-05','9999-01-01'),(413161,'d007','1996-04-17','9999-01-01'),(413162,'d005','1995-11-06','9999-01-01'),(413163,'d007','2000-01-06','2002-03-10'),(413164,'d002','1998-04-22','9999-01-01'),(413165,'d004','1993-03-03','9999-01-01'),(413166,'d007','1996-07-24','9999-01-01'),(413167,'d005','1996-01-01','9999-01-01'),(413168,'d005','1993-02-13','9999-01-01'),(413169,'d002','1988-08-05','1999-05-01'),(413169,'d003','1999-05-01','9999-01-01'),(413170,'d009','1991-07-25','1992-05-02'),(413171,'d004','1990-02-28','1999-09-11'),(413172,'d004','1991-05-30','9999-01-01'),(413173,'d005','1993-06-24','9999-01-01'),(413174,'d004','1990-10-12','1992-08-24'),(413175,'d004','1988-01-09','9999-01-01'),(413176,'d004','1992-12-11','9999-01-01'),(413177,'d005','1987-03-18','9999-01-01'),(413178,'d001','2002-02-27','9999-01-01'),(413178,'d003','1994-11-28','2002-02-27'),(413179,'d008','1999-03-29','9999-01-01'),(413180,'d005','1994-07-03','1999-04-26'),(413181,'d007','1995-07-20','1999-11-13'),(413182,'d007','1991-09-03','9999-01-01'),(413183,'d005','1989-12-02','9999-01-01'),(413184,'d007','1999-03-07','9999-01-01'),(413185,'d007','1993-10-08','9999-01-01'),(413186,'d009','1986-08-25','9999-01-01'),(413187,'d005','1985-05-27','9999-01-01'),(413188,'d005','1995-03-15','9999-01-01'),(413189,'d005','2000-08-25','9999-01-01'),(413189,'d009','1996-11-21','2000-08-25'),(413190,'d005','1985-11-19','1997-11-07'),(413191,'d006','1996-07-27','9999-01-01'),(413192,'d005','1990-06-14','1996-03-18'),(413193,'d004','1991-01-19','9999-01-01'),(413194,'d008','1989-10-27','9999-01-01'),(413195,'d005','1986-01-04','9999-01-01'),(413196,'d005','1986-09-02','9999-01-01'),(413197,'d008','1988-03-23','9999-01-01'),(413198,'d005','1995-03-23','9999-01-01'),(413199,'d002','1997-08-22','9999-01-01'),(413200,'d004','1993-08-02','1994-06-08'),(413200,'d005','1992-11-20','1993-08-02'),(413201,'d005','1991-05-24','9999-01-01'),(413202,'d005','1989-05-07','9999-01-01'),(413203,'d004','1994-07-01','9999-01-01'),(413204,'d005','1985-11-01','9999-01-01'),(413205,'d007','1988-06-12','9999-01-01'),(413206,'d009','1988-04-03','9999-01-01'),(413207,'d004','1999-04-19','2002-03-10'),(413208,'d007','1995-10-23','9999-01-01'),(413209,'d004','1990-08-16','9999-01-01'),(413210,'d004','1988-11-18','2001-02-22'),(413210,'d009','2001-02-22','9999-01-01'),(413211,'d005','1986-07-05','9999-01-01'),(413212,'d005','1985-02-15','9999-01-01'),(413213,'d002','1985-05-25','9999-01-01'),(413214,'d001','1992-06-24','9999-01-01'),(413215,'d004','1997-03-29','9999-01-01'),(413216,'d004','1992-04-08','1999-12-05'),(413217,'d005','1994-01-07','9999-01-01'),(413218,'d001','1997-07-20','9999-01-01'),(413218,'d003','1995-02-13','1997-07-20'),(413219,'d008','1985-04-12','9999-01-01'),(413220,'d008','1988-10-19','9999-01-01'),(413221,'d009','1995-11-04','9999-01-01'),(413222,'d003','1989-03-22','9999-01-01'),(413223,'d005','1987-12-02','1995-04-06'),(413224,'d009','1997-06-01','9999-01-01'),(413225,'d005','1999-08-25','9999-01-01'),(413226,'d006','1993-06-15','2000-03-28'),(413227,'d008','1985-02-08','9999-01-01'),(413228,'d004','1988-10-14','1996-09-06'),(413228,'d006','1996-09-06','9999-01-01'),(413229,'d004','1996-12-12','9999-01-01'),(413230,'d005','1986-12-24','9999-01-01'),(413231,'d005','1988-08-06','9999-01-01'),(413232,'d004','1991-06-18','1994-08-24'),(413233,'d007','1993-03-05','9999-01-01'),(413234,'d004','1997-08-26','1998-07-19'),(413235,'d001','1990-05-14','9999-01-01'),(413236,'d005','1993-08-21','9999-01-01'),(413237,'d003','1995-02-19','9999-01-01'),(413238,'d007','1997-10-17','1999-10-22'),(413239,'d005','1995-08-30','1998-04-16'),(413239,'d008','1998-04-16','9999-01-01'),(413240,'d007','1992-09-05','9999-01-01'),(413241,'d004','1996-12-19','9999-01-01'),(413242,'d006','1990-01-08','9999-01-01'),(413243,'d006','1996-05-14','9999-01-01'),(413244,'d001','1987-11-29','9999-01-01'),(413245,'d001','1992-01-23','1997-04-25'),(413246,'d008','1989-12-28','9999-01-01'),(413247,'d005','1994-04-15','1994-11-30'),(413248,'d009','1989-09-29','9999-01-01'),(413249,'d003','1995-01-23','9999-01-01'),(413250,'d004','2002-08-01','9999-01-01'),(413250,'d005','1992-03-03','2002-08-01'),(413251,'d009','1997-01-31','9999-01-01'),(413252,'d006','1988-02-29','9999-01-01'),(413253,'d006','1986-03-06','9999-01-01'),(413254,'d002','1999-03-25','9999-01-01'),(413255,'d007','1986-05-28','1998-01-11'),(413256,'d009','1991-04-26','9999-01-01'),(413257,'d005','1994-05-16','9999-01-01'),(413258,'d005','1985-05-21','1990-07-21'),(413258,'d008','1990-07-21','9999-01-01'),(413259,'d005','1988-07-04','9999-01-01'),(413260,'d004','1990-05-14','1998-05-26'),(413261,'d005','1987-01-30','9999-01-01'),(413262,'d005','1998-10-22','9999-01-01'),(413263,'d005','1992-07-23','9999-01-01'),(413264,'d006','1989-09-13','1995-03-22'),(413265,'d008','1991-02-24','9999-01-01'),(413266,'d001','1988-03-09','9999-01-01'),(413267,'d005','1985-02-14','1987-12-16'),(413267,'d008','1987-12-16','1995-06-01'),(413268,'d004','1997-05-22','2000-03-09'),(413269,'d006','1993-07-31','9999-01-01'),(413270,'d005','1988-08-26','1999-11-09'),(413271,'d007','1987-02-14','9999-01-01'),(413272,'d005','1998-12-27','9999-01-01'),(413273,'d005','1990-08-08','9999-01-01'),(413274,'d004','1987-08-05','9999-01-01'),(413275,'d007','1995-11-05','9999-01-01'),(413276,'d004','1988-11-21','9999-01-01'),(413277,'d004','1995-03-22','1995-04-07'),(413277,'d009','1995-04-07','1995-05-29'),(413278,'d004','1986-05-04','9999-01-01'),(413279,'d001','1999-11-28','9999-01-01'),(413280,'d007','1986-12-24','1987-02-08'),(413281,'d005','1991-03-10','9999-01-01'),(413282,'d003','1994-03-12','9999-01-01'),(413283,'d004','1999-05-12','9999-01-01'),(413284,'d005','1999-09-28','9999-01-01'),(413285,'d005','2002-05-24','9999-01-01'),(413285,'d009','1985-09-19','2002-05-24'),(413286,'d005','1997-03-27','9999-01-01'),(413287,'d008','1991-03-14','1998-01-25'),(413288,'d002','1988-10-30','9999-01-01'),(413289,'d004','1998-12-22','9999-01-01'),(413290,'d004','2000-01-04','2001-08-31'),(413291,'d004','1992-09-08','9999-01-01'),(413292,'d004','1996-11-05','9999-01-01'),(413293,'d004','2001-01-23','9999-01-01'),(413293,'d005','1995-06-26','2001-01-23'),(413294,'d002','1999-06-27','9999-01-01'),(413295,'d003','1995-09-22','1996-09-08'),(413296,'d004','1989-03-13','9999-01-01'),(413297,'d008','1991-02-08','9999-01-01'),(413298,'d005','1996-10-09','9999-01-01'),(413299,'d005','1995-06-17','9999-01-01'),(413300,'d004','1997-12-23','9999-01-01'),(413301,'d007','1989-03-30','9999-01-01'),(413302,'d001','1998-08-13','9999-01-01'),(413302,'d007','1998-06-15','1998-08-13'),(413303,'d006','2000-01-21','2001-10-03'),(413304,'d002','1988-05-03','9999-01-01'),(413305,'d007','1991-03-15','9999-01-01'),(413306,'d005','1991-02-02','9999-01-01'),(413307,'d005','1986-03-17','9999-01-01'),(413308,'d006','1994-12-21','9999-01-01'),(413309,'d006','1988-05-27','1991-04-22'),(413310,'d005','1998-11-19','9999-01-01'),(413311,'d004','1997-10-22','9999-01-01'),(413311,'d005','1996-07-16','1997-10-22'),(413312,'d004','1996-06-10','9999-01-01'),(413313,'d007','1988-05-01','9999-01-01'),(413314,'d005','1986-08-22','9999-01-01'),(413315,'d004','1990-08-24','1993-06-28'),(413316,'d003','1997-05-26','9999-01-01'),(413317,'d005','1986-08-26','1990-10-13'),(413318,'d008','1986-11-14','9999-01-01'),(413319,'d006','1985-08-23','9999-01-01'),(413320,'d002','1992-12-14','9999-01-01'),(413320,'d003','1989-02-18','1992-12-14'),(413321,'d001','1989-10-25','9999-01-01'),(413322,'d004','1997-05-02','9999-01-01'),(413323,'d007','1990-10-06','9999-01-01'),(413324,'d009','1991-08-16','9999-01-01'),(413325,'d004','1996-01-09','1996-09-05'),(413326,'d007','1987-05-23','9999-01-01'),(413327,'d007','1987-05-20','9999-01-01'),(413328,'d005','1995-12-05','9999-01-01'),(413329,'d005','1991-12-30','9999-01-01'),(413330,'d004','1994-02-20','1994-04-16'),(413330,'d006','1994-04-16','1996-07-26'),(413331,'d001','1987-03-15','9999-01-01'),(413332,'d005','1988-10-05','9999-01-01'),(413333,'d007','1994-05-01','9999-01-01'),(413334,'d002','1996-12-27','9999-01-01'),(413335,'d005','1991-03-29','1999-08-25'),(413336,'d004','1987-02-07','9999-01-01'),(413337,'d001','1986-10-12','9999-01-01'),(413338,'d005','1991-12-08','9999-01-01'),(413339,'d004','1996-03-15','9999-01-01'),(413340,'d004','1995-07-03','9999-01-01'),(413340,'d008','1994-01-09','1995-07-03'),(413341,'d007','1998-09-14','9999-01-01'),(413342,'d001','1999-11-29','9999-01-01'),(413343,'d005','1987-09-02','1995-07-25'),(413344,'d003','1993-03-27','9999-01-01'),(413345,'d007','1990-07-17','9999-01-01'),(413346,'d005','1991-08-28','9999-01-01'),(413347,'d004','1991-03-09','1991-04-15'),(413348,'d006','1988-06-16','9999-01-01'),(413349,'d002','1998-09-12','2000-07-30'),(413349,'d003','2000-07-30','9999-01-01'),(413350,'d005','1994-09-09','9999-01-01'),(413351,'d004','1988-02-18','9999-01-01'),(413352,'d004','1995-05-24','9999-01-01'),(413353,'d007','1995-09-26','2001-01-28'),(413354,'d004','1991-07-30','9999-01-01'),(413355,'d005','1997-08-16','9999-01-01'),(413356,'d001','1988-01-01','2001-02-05'),(413357,'d004','1996-02-28','9999-01-01'),(413358,'d001','1992-01-22','1993-05-29'),(413358,'d007','1993-05-29','9999-01-01'),(413359,'d004','1989-04-06','9999-01-01'),(413360,'d004','1997-09-12','1998-12-24'),(413361,'d006','1989-04-04','9999-01-01'),(413362,'d004','1985-06-18','9999-01-01'),(413363,'d008','1998-11-13','9999-01-01'),(413364,'d002','1993-06-13','9999-01-01'),(413365,'d004','1997-10-24','9999-01-01'),(413366,'d004','1993-09-07','2002-02-12'),(413367,'d005','1990-08-10','9999-01-01'),(413368,'d005','1992-10-18','1997-03-21'),(413368,'d008','1997-03-21','9999-01-01'),(413369,'d006','1990-06-04','9999-01-01'),(413370,'d004','1988-12-19','9999-01-01'),(413371,'d004','1989-01-30','9999-01-01'),(413372,'d008','1993-09-17','9999-01-01'),(413373,'d005','1990-04-17','9999-01-01'),(413374,'d004','1995-01-21','1996-12-29'),(413375,'d003','1999-01-16','9999-01-01'),(413376,'d005','1999-05-29','9999-01-01'),(413377,'d007','1990-03-03','9999-01-01'),(413378,'d004','2002-02-10','9999-01-01'),(413378,'d005','1989-07-06','2002-02-10'),(413379,'d006','1988-05-12','9999-01-01'),(413380,'d009','1993-06-08','9999-01-01'),(413381,'d008','1991-01-15','9999-01-01'),(413382,'d005','1999-07-24','2000-06-08'),(413383,'d005','1986-10-14','9999-01-01'),(413384,'d005','1995-01-02','9999-01-01'),(413385,'d002','1991-09-19','9999-01-01'),(413386,'d005','1988-07-04','1992-08-21'),(413386,'d008','1992-08-21','9999-01-01'),(413387,'d008','1988-10-19','9999-01-01'),(413388,'d008','1994-11-23','9999-01-01'),(413389,'d009','1987-04-25','9999-01-01'),(413390,'d005','1989-07-12','1993-09-01'),(413391,'d004','1998-08-17','9999-01-01'),(413392,'d005','1990-04-27','9999-01-01'),(413393,'d004','1996-11-20','9999-01-01'),(413394,'d007','1993-08-24','9999-01-01'),(413395,'d005','1998-12-29','9999-01-01'),(413396,'d005','1987-10-06','2001-06-06'),(413396,'d008','2001-06-06','9999-01-01'),(413397,'d004','1999-03-27','9999-01-01'),(413398,'d001','1998-11-14','9999-01-01'),(413399,'d005','1992-10-21','1995-07-01'),(413400,'d003','1986-03-15','9999-01-01'),(413401,'d007','1995-11-04','9999-01-01'),(413402,'d007','1987-09-02','9999-01-01'),(413403,'d004','1998-04-23','9999-01-01'),(413404,'d003','1989-01-28','1992-11-07'),(413405,'d001','2001-06-21','9999-01-01'),(413405,'d007','1996-08-13','2001-06-21'),(413406,'d003','1985-07-09','9999-01-01'),(413407,'d007','1993-08-22','9999-01-01'),(413408,'d005','1992-01-03','9999-01-01'),(413409,'d009','1991-10-26','9999-01-01'),(413410,'d005','1993-10-04','9999-01-01'),(413411,'d009','1990-11-14','9999-01-01'),(413412,'d004','1999-08-05','2001-06-25'),(413413,'d009','1987-12-20','1993-02-11'),(413414,'d004','1985-10-13','1995-05-24'),(413414,'d006','1995-05-24','9999-01-01'),(413415,'d004','1997-11-02','1999-04-04'),(413416,'d003','1988-08-01','9999-01-01'),(413417,'d004','1991-03-31','9999-01-01'),(413418,'d004','1986-07-21','9999-01-01'),(413419,'d004','1993-01-29','9999-01-01'),(413420,'d005','1986-04-22','9999-01-01'),(413421,'d009','1988-12-17','9999-01-01'),(413422,'d008','1986-05-24','9999-01-01'),(413423,'d001','1997-10-03','9999-01-01'),(413423,'d007','1995-02-07','1997-10-03'),(413424,'d007','1992-07-09','1996-12-31'),(413425,'d004','1998-04-12','9999-01-01'),(413426,'d001','1986-05-14','1988-09-05'),(413427,'d006','1987-03-05','9999-01-01'),(413428,'d003','1989-10-25','9999-01-01'),(413429,'d007','1986-04-03','9999-01-01'),(413430,'d004','1988-10-16','1990-10-07'),(413431,'d006','1987-06-15','9999-01-01'),(413432,'d005','1992-03-15','9999-01-01'),(413433,'d004','2002-04-21','9999-01-01'),(413433,'d005','1996-08-06','2002-04-21'),(413434,'d002','1988-02-15','9999-01-01'),(413435,'d008','1997-02-02','9999-01-01'),(413436,'d007','1993-11-13','9999-01-01'),(413437,'d002','1986-05-27','9999-01-01'),(413438,'d009','1993-12-27','2000-09-12'),(413439,'d007','1985-05-22','9999-01-01'),(413440,'d007','1994-11-15','9999-01-01'),(413441,'d007','1995-01-18','9999-01-01'),(413442,'d004','1995-02-18','1995-04-03'),(413443,'d003','1996-08-28','9999-01-01'),(413444,'d005','1993-03-12','1998-04-17'),(413444,'d008','1998-04-17','1999-10-30'),(413445,'d005','1988-04-28','9999-01-01'),(413446,'d005','1999-12-25','9999-01-01'),(413447,'d004','1992-10-20','9999-01-01'),(413448,'d005','1992-09-14','9999-01-01'),(413449,'d005','1992-06-20','9999-01-01'),(413450,'d007','1996-08-22','9999-01-01'),(413451,'d009','1993-11-21','9999-01-01'),(413452,'d004','1994-07-05','1997-08-18'),(413453,'d007','1991-07-05','9999-01-01'),(413454,'d005','1987-08-13','1995-04-17'),(413454,'d008','1995-04-17','9999-01-01'),(413455,'d007','1996-04-12','9999-01-01'),(413456,'d008','1989-08-22','9999-01-01'),(413457,'d005','1990-10-11','9999-01-01'),(413458,'d003','1986-11-02','9999-01-01'),(413459,'d007','1993-11-18','9999-01-01'),(413460,'d008','1989-04-11','1999-10-23'),(413461,'d005','1990-12-05','9999-01-01'),(413462,'d005','1994-05-10','9999-01-01'),(413463,'d007','1993-03-06','9999-01-01'),(413464,'d004','1994-06-06','1998-07-23'),(413465,'d007','1994-02-20','1997-11-12'),(413465,'d009','1997-11-12','2000-07-15'),(413466,'d005','1991-10-04','9999-01-01'),(413467,'d006','1996-08-09','9999-01-01'),(413468,'d005','1985-08-19','9999-01-01'),(413469,'d004','1988-05-16','9999-01-01'),(413470,'d004','1989-05-05','9999-01-01'),(413471,'d008','1991-08-17','1994-05-11'),(413472,'d005','1994-03-11','9999-01-01'),(413473,'d009','1995-10-30','9999-01-01'),(413474,'d005','1999-03-24','2001-09-14'),(413475,'d004','1994-08-14','2002-05-07'),(413475,'d009','2002-05-07','9999-01-01'),(413476,'d005','1995-07-13','9999-01-01'),(413477,'d005','1993-08-26','9999-01-01'),(413478,'d009','1986-09-21','9999-01-01'),(413479,'d009','1994-05-15','9999-01-01'),(413480,'d005','1986-05-23','9999-01-01'),(413481,'d007','1988-01-29','9999-01-01'),(413482,'d004','1990-10-23','1996-08-10'),(413483,'d004','2002-05-17','9999-01-01'),(413483,'d005','1999-06-02','2002-05-17'),(413484,'d004','1997-01-07','9999-01-01'),(413485,'d005','1992-11-16','9999-01-01'),(413486,'d008','1998-02-06','1999-09-16'),(413487,'d005','1997-01-19','1999-08-04'),(413488,'d007','1986-01-16','9999-01-01'),(413489,'d004','1989-01-06','9999-01-01'),(413490,'d007','1993-05-16','1998-06-02'),(413491,'d005','1994-01-10','9999-01-01'),(413492,'d004','1985-04-01','9999-01-01'),(413493,'d004','1999-10-10','2001-07-29'),(413493,'d009','2001-07-29','9999-01-01'),(413494,'d004','1998-08-20','2001-06-12'),(413495,'d008','1990-05-24','1997-04-17'),(413496,'d007','1988-08-11','9999-01-01'),(413497,'d004','1994-07-22','9999-01-01'),(413498,'d004','1996-10-18','9999-01-01'),(413499,'d004','1998-01-04','9999-01-01'),(413500,'d005','1989-07-15','9999-01-01'),(413501,'d007','1994-09-30','9999-01-01'),(413502,'d002','1996-09-05','9999-01-01'),(413502,'d003','1995-02-04','1996-09-05'),(413503,'d004','1989-04-26','1999-03-03'),(413504,'d008','1992-10-22','9999-01-01'),(413505,'d001','1991-09-25','1994-07-22'),(413506,'d002','1992-11-22','9999-01-01'),(413507,'d004','2000-01-01','9999-01-01'),(413508,'d009','1997-09-06','9999-01-01'),(413509,'d007','1995-02-19','2000-06-10'),(413510,'d002','1997-01-04','2000-05-13'),(413510,'d003','1987-11-26','1997-01-04'),(413511,'d004','1996-01-19','9999-01-01'),(413512,'d004','1996-05-06','9999-01-01'),(413513,'d007','1993-12-07','9999-01-01'),(413514,'d004','1989-07-16','9999-01-01'),(413515,'d004','1996-06-21','9999-01-01'),(413516,'d005','1987-04-25','9999-01-01'),(413517,'d004','1993-11-17','1997-06-30'),(413518,'d008','1998-01-06','9999-01-01'),(413519,'d008','1987-09-14','1989-03-19'),(413520,'d004','1986-04-22','1990-04-05'),(413521,'d001','1997-10-27','9999-01-01'),(413521,'d007','1986-12-30','1997-10-27'),(413522,'d001','1992-08-29','9999-01-01'),(413523,'d008','1989-04-06','9999-01-01'),(413524,'d005','1997-12-04','9999-01-01'),(413525,'d003','1987-07-21','9999-01-01'),(413526,'d005','1988-02-19','9999-01-01'),(413527,'d002','1992-10-27','9999-01-01'),(413528,'d008','1994-09-04','9999-01-01'),(413529,'d005','1994-01-31','2000-10-06'),(413529,'d008','2000-10-06','2001-08-24'),(413530,'d005','1997-07-05','9999-01-01'),(413531,'d009','1993-03-06','9999-01-01'),(413532,'d004','1985-12-18','9999-01-01'),(413533,'d005','1988-06-15','9999-01-01'),(413534,'d005','1991-07-30','9999-01-01'),(413535,'d005','1995-01-10','9999-01-01'),(413536,'d004','1993-04-05','2001-02-27'),(413537,'d005','1990-11-20','2002-05-19'),(413538,'d001','1989-05-28','2002-03-05'),(413538,'d007','2002-03-05','9999-01-01'),(413539,'d004','1988-08-18','9999-01-01'),(413540,'d009','1989-01-19','9999-01-01'),(413541,'d004','1994-03-31','1995-04-03'),(413542,'d006','1985-11-15','9999-01-01'),(413543,'d003','1990-08-09','9999-01-01'),(413544,'d004','1990-12-16','9999-01-01'),(413545,'d006','1991-06-22','9999-01-01'),(413546,'d005','1987-11-13','2001-07-03'),(413546,'d008','2001-07-03','9999-01-01'),(413547,'d006','1998-02-11','9999-01-01'),(413548,'d004','1989-04-05','9999-01-01'),(413549,'d007','1997-04-23','2002-03-10'),(413550,'d009','1996-11-05','9999-01-01'),(413551,'d005','1990-09-29','9999-01-01'),(413552,'d004','1995-02-20','9999-01-01'),(413553,'d006','1998-11-24','9999-01-01'),(413554,'d006','1991-10-16','1995-08-25'),(413555,'d009','1989-01-18','9999-01-01'),(413556,'d004','1993-12-25','1995-01-18'),(413556,'d009','1995-01-18','9999-01-01'),(413557,'d007','1999-10-22','9999-01-01'),(413558,'d005','1992-10-09','9999-01-01'),(413559,'d004','1987-10-14','9999-01-01'),(413560,'d004','1997-08-24','2001-02-10'),(413561,'d005','1998-05-22','9999-01-01'),(413562,'d007','1987-02-28','9999-01-01'),(413563,'d003','1999-03-15','9999-01-01'),(413564,'d004','1986-10-31','9999-01-01'),(413565,'d003','1989-02-13','9999-01-01'),(413566,'d005','1986-11-22','1993-09-08'),(413566,'d008','1993-09-08','9999-01-01'),(413567,'d005','1998-08-14','2000-08-23'),(413568,'d005','1999-08-06','9999-01-01'),(413569,'d007','1994-09-05','9999-01-01'),(413570,'d007','1987-05-18','9999-01-01'),(413571,'d004','1999-10-21','2001-09-07'),(413572,'d004','1989-08-16','2001-03-03'),(413573,'d007','1997-03-05','9999-01-01'),(413574,'d001','1990-04-30','9999-01-01'),(413575,'d007','1987-03-02','9999-01-01'),(413576,'d007','1988-01-08','2000-01-10'),(413576,'d009','2000-01-10','9999-01-01'),(413577,'d003','1993-11-01','9999-01-01'),(413578,'d005','1990-03-22','9999-01-01'),(413579,'d008','1990-01-14','2001-08-19'),(413580,'d003','1985-05-08','9999-01-01'),(413581,'d008','1995-10-24','9999-01-01'),(413582,'d005','1986-03-26','1990-01-26'),(413583,'d004','1996-07-07','9999-01-01'),(413584,'d005','1991-01-23','1994-05-23'),(413585,'d007','1998-09-03','9999-01-01'),(413586,'d001','1994-01-21','2000-07-08'),(413586,'d009','2000-07-08','9999-01-01'),(413587,'d005','1995-06-17','9999-01-01'),(413588,'d005','1995-09-22','9999-01-01'),(413589,'d005','1999-03-02','9999-01-01'),(413590,'d004','1994-09-01','9999-01-01'),(413591,'d007','1985-03-20','1989-12-04'),(413592,'d005','1997-03-24','9999-01-01'),(413593,'d007','1985-07-24','9999-01-01'),(413594,'d004','1994-09-29','1999-03-26'),(413594,'d009','1999-03-26','9999-01-01'),(413595,'d007','1991-08-23','9999-01-01'),(413596,'d004','1995-09-11','9999-01-01'),(413597,'d005','1997-10-20','9999-01-01'),(413598,'d004','1986-08-06','9999-01-01'),(413599,'d005','1990-09-30','9999-01-01'),(413600,'d008','1992-12-01','1995-02-10'),(413601,'d007','1999-03-13','9999-01-01'),(413602,'d005','1993-05-30','1999-03-13'),(413602,'d008','1999-03-13','9999-01-01'),(413603,'d008','1988-01-04','9999-01-01'),(413604,'d002','1995-12-30','9999-01-01'),(413605,'d004','1998-01-02','1999-01-06'),(413606,'d005','1993-12-03','9999-01-01'),(413607,'d007','1987-03-03','9999-01-01'),(413608,'d005','1986-03-30','9999-01-01'),(413609,'d005','1995-10-01','9999-01-01'),(413610,'d009','1989-01-13','9999-01-01'),(413611,'d005','1985-08-31','9999-01-01'),(413612,'d005','1998-08-24','2001-06-04'),(413613,'d007','1993-06-24','1994-01-01'),(413613,'d009','1994-01-01','9999-01-01'),(413614,'d005','1986-07-05','9999-01-01'),(413615,'d007','1992-07-12','2001-07-30'),(413616,'d004','1993-10-31','9999-01-01'),(413617,'d004','1998-05-11','9999-01-01'),(413618,'d006','1993-06-26','9999-01-01'),(413619,'d006','1991-09-29','1999-06-22'),(413620,'d005','1998-12-22','9999-01-01'),(413621,'d006','1985-05-24','9999-01-01'),(413622,'d007','1990-08-14','1994-11-02'),(413623,'d004','2001-11-06','9999-01-01'),(413623,'d005','1995-06-15','2001-11-06'),(413624,'d007','1986-03-06','9999-01-01'),(413625,'d005','1992-11-16','1999-01-14'),(413626,'d007','1990-06-19','9999-01-01'),(413627,'d002','1991-07-10','9999-01-01'),(413628,'d009','1986-07-21','9999-01-01'),(413629,'d007','1990-06-22','1998-07-17'),(413630,'d006','1997-02-23','9999-01-01'),(413631,'d004','1994-01-14','1995-12-06'),(413631,'d006','1995-12-06','9999-01-01'),(413632,'d005','1985-09-06','9999-01-01'),(413633,'d005','1985-06-10','9999-01-01'),(413634,'d005','1988-07-10','9999-01-01'),(413635,'d004','1993-05-02','2000-02-13'),(413636,'d007','1991-02-19','9999-01-01'),(413637,'d005','1995-08-13','9999-01-01'),(413638,'d003','1991-08-30','9999-01-01'),(413639,'d004','1993-12-24','1997-08-31'),(413639,'d006','1997-08-31','9999-01-01'),(413640,'d005','1990-06-20','9999-01-01'),(413641,'d004','1987-03-07','1988-12-23'),(413642,'d007','1992-01-31','9999-01-01'),(413643,'d006','1995-01-18','9999-01-01'),(413644,'d005','1998-06-29','9999-01-01'),(413645,'d005','1986-03-18','9999-01-01'),(413646,'d006','1992-01-19','1994-08-28'),(413647,'d004','2002-04-22','9999-01-01'),(413647,'d009','1996-07-15','2002-04-22'),(413648,'d005','1985-08-15','9999-01-01'),(413649,'d005','1995-02-23','1995-10-06'),(413650,'d005','1988-02-13','9999-01-01'),(413651,'d005','1994-08-18','9999-01-01'),(413652,'d001','1999-09-24','9999-01-01'),(413653,'d004','1999-02-26','9999-01-01'),(413654,'d007','1998-05-12','1999-01-04'),(413655,'d007','1995-10-04','1997-04-16'),(413656,'d005','1992-06-04','9999-01-01'),(413657,'d008','1997-04-29','9999-01-01'),(413658,'d007','1989-12-11','1992-01-17'),(413658,'d009','1992-01-17','1993-04-19'),(413659,'d008','1991-01-26','9999-01-01'),(413660,'d007','1991-06-15','9999-01-01'),(413661,'d004','1990-03-28','9999-01-01'),(413662,'d005','1988-02-06','9999-01-01'),(413663,'d004','1993-02-04','9999-01-01'),(413664,'d001','1989-10-03','9999-01-01'),(413665,'d004','1988-04-07','9999-01-01'),(413666,'d002','1988-04-18','9999-01-01'),(413667,'d003','1985-09-01','1989-04-11'),(413668,'d007','1987-11-30','1995-06-17'),(413668,'d009','1995-06-17','9999-01-01'),(413669,'d009','1999-05-12','9999-01-01'),(413670,'d001','1989-01-10','9999-01-01'),(413671,'d007','1996-04-30','9999-01-01'),(413672,'d002','1995-09-04','9999-01-01'),(413673,'d007','1985-09-14','9999-01-01'),(413674,'d004','1993-08-02','9999-01-01'),(413675,'d007','1997-06-22','1999-04-06'),(413676,'d004','1989-12-22','1990-04-08'),(413676,'d009','1990-04-08','9999-01-01'),(413677,'d005','1990-10-28','9999-01-01'),(413678,'d003','1995-04-29','1995-06-29'),(413679,'d007','1988-05-27','9999-01-01'),(413680,'d002','1985-12-11','9999-01-01'),(413681,'d004','1997-03-25','9999-01-01'),(413682,'d009','1997-01-18','9999-01-01'),(413683,'d007','1990-05-25','9999-01-01'),(413684,'d005','1994-07-21','9999-01-01'),(413685,'d002','1994-08-08','9999-01-01'),(413686,'d005','1991-08-06','9999-01-01'),(413687,'d005','1992-01-10','1994-10-28'),(413687,'d009','1990-08-06','1992-01-10'),(413688,'d006','1989-12-10','9999-01-01'),(413689,'d003','1994-11-13','9999-01-01'),(413690,'d005','1997-03-17','9999-01-01'),(413691,'d009','1988-03-22','9999-01-01'),(413692,'d003','1996-10-26','9999-01-01'),(413693,'d009','1993-05-02','9999-01-01'),(413694,'d007','1993-01-12','9999-01-01'),(413695,'d004','1988-03-07','1996-09-11'),(413695,'d009','1996-09-11','9999-01-01'),(413696,'d005','1988-03-21','1990-04-02'),(413697,'d008','1989-01-31','9999-01-01'),(413698,'d008','1986-10-15','9999-01-01'),(413699,'d003','1997-08-15','2001-01-29'),(413700,'d007','1986-05-13','9999-01-01'),(413701,'d004','1993-06-29','9999-01-01'),(413702,'d004','1998-11-09','1999-05-01'),(413703,'d004','1985-06-07','9999-01-01'),(413704,'d005','1989-09-20','1992-07-25'),(413705,'d007','1997-08-27','9999-01-01'),(413706,'d007','1994-01-19','2000-12-20'),(413706,'d009','2000-12-20','9999-01-01'),(413707,'d007','1992-11-03','9999-01-01'),(413708,'d007','1987-02-14','9999-01-01'),(413709,'d005','1987-11-27','9999-01-01'),(413710,'d008','1999-09-18','2002-05-31'),(413711,'d007','1995-08-31','9999-01-01'),(413712,'d003','1995-05-02','9999-01-01'),(413713,'d004','1993-05-10','9999-01-01'),(413714,'d001','1991-03-23','1991-08-19'),(413714,'d007','1991-08-19','1995-07-13'),(413715,'d008','1994-09-01','9999-01-01'),(413716,'d004','1999-09-17','9999-01-01'),(413717,'d004','1985-08-17','9999-01-01'),(413718,'d005','1988-09-15','1989-01-29'),(413719,'d003','1985-09-02','9999-01-01'),(413720,'d009','1993-05-01','9999-01-01'),(413721,'d004','1993-06-07','9999-01-01'),(413722,'d007','1996-05-30','9999-01-01'),(413723,'d002','1994-11-15','9999-01-01'),(413724,'d001','1993-07-13','9999-01-01'),(413725,'d004','1988-11-08','1993-07-13'),(413725,'d006','1993-07-13','2000-03-28'),(413726,'d004','1989-04-09','9999-01-01'),(413727,'d008','1992-09-12','9999-01-01'),(413728,'d003','1985-11-30','1994-04-08'),(413729,'d005','1992-04-26','9999-01-01'),(413730,'d005','1994-03-15','9999-01-01'),(413731,'d003','1991-03-25','2000-07-26'),(413732,'d005','1994-09-19','9999-01-01'),(413733,'d004','1995-04-28','9999-01-01'),(413734,'d005','2001-10-02','9999-01-01'),(413734,'d009','1996-12-22','2001-10-02'),(413735,'d005','1990-11-30','9999-01-01'),(413736,'d009','1989-10-25','9999-01-01'),(413737,'d004','1998-01-04','1999-11-15'),(413738,'d005','1993-11-20','9999-01-01'),(413739,'d003','1996-10-13','9999-01-01'),(413740,'d007','1989-11-12','9999-01-01'),(413741,'d003','1988-06-01','1998-06-14'),(413742,'d001','1991-01-27','9999-01-01'),(413743,'d001','1987-11-25','9999-01-01'),(413744,'d005','1998-04-21','1999-01-17'),(413744,'d008','1987-10-06','1998-04-21'),(413745,'d006','1986-03-02','9999-01-01'),(413746,'d007','1992-12-14','9999-01-01'),(413747,'d004','1995-12-25','9999-01-01'),(413748,'d005','1999-01-30','9999-01-01'),(413749,'d005','1985-12-07','1988-08-25'),(413750,'d004','1995-04-20','9999-01-01'),(413751,'d005','1995-09-10','9999-01-01'),(413752,'d005','1991-03-24','9999-01-01'),(413753,'d004','1994-09-14','9999-01-01'),(413754,'d005','1992-04-16','1994-12-18'),(413755,'d005','1988-11-11','2002-05-02'),(413755,'d008','2002-05-02','9999-01-01'),(413756,'d005','1985-10-02','9999-01-01'),(413757,'d005','1997-03-21','1997-06-17'),(413758,'d004','1991-04-16','9999-01-01'),(413759,'d007','1989-05-31','9999-01-01'),(413760,'d004','1988-09-29','1988-12-27'),(413761,'d004','1985-08-04','9999-01-01'),(413762,'d005','1988-04-16','9999-01-01'),(413763,'d004','1998-05-14','9999-01-01'),(413764,'d005','2002-03-16','9999-01-01'),(413764,'d008','1994-02-27','2002-03-16'),(413765,'d004','1997-02-20','9999-01-01'),(413766,'d005','1986-07-30','9999-01-01'),(413767,'d003','1985-06-15','9999-01-01'),(413768,'d005','1992-10-10','9999-01-01'),(413769,'d002','1989-01-13','1990-12-16'),(413770,'d009','1990-09-27','1997-06-21'),(413771,'d001','1994-07-17','9999-01-01'),(413772,'d005','1994-10-04','9999-01-01'),(413773,'d007','1999-01-21','9999-01-01'),(413774,'d007','1988-01-22','9999-01-01'),(413775,'d005','2001-11-26','9999-01-01'),(413775,'d009','1999-10-16','2001-11-26'),(413776,'d006','1996-10-30','9999-01-01'),(413777,'d004','1999-04-04','9999-01-01'),(413778,'d005','1999-03-22','2000-10-28'),(413779,'d005','1993-02-08','9999-01-01'),(413780,'d007','1985-10-15','9999-01-01'),(413781,'d004','1997-10-25','9999-01-01'),(413782,'d008','1995-06-10','9999-01-01'),(413783,'d007','1995-11-29','9999-01-01'),(413784,'d003','1988-05-16','9999-01-01'),(413785,'d005','1996-07-29','1999-07-07'),(413785,'d006','1994-08-12','1996-07-29'),(413786,'d002','1994-06-03','9999-01-01'),(413787,'d007','1989-09-23','1998-05-30'),(413788,'d007','1988-07-12','9999-01-01'),(413789,'d005','1992-06-05','9999-01-01'),(413790,'d005','1997-12-09','9999-01-01'),(413791,'d007','1995-05-28','9999-01-01'),(413792,'d003','1986-09-25','9999-01-01'),(413793,'d004','1993-09-07','9999-01-01'),(413794,'d007','1989-07-08','1995-08-15'),(413795,'d006','1994-12-11','9999-01-01'),(413796,'d004','1997-05-09','1998-02-10'),(413796,'d006','1998-02-10','9999-01-01'),(413797,'d003','1986-11-20','9999-01-01'),(413798,'d001','1991-05-06','2001-08-05'),(413799,'d005','1988-03-13','9999-01-01'),(413800,'d007','1989-01-02','9999-01-01'),(413801,'d005','1987-08-26','9999-01-01'),(413802,'d004','1995-08-02','9999-01-01'),(413803,'d004','1988-07-29','9999-01-01'),(413804,'d006','1994-06-02','9999-01-01'),(413805,'d007','1991-05-14','9999-01-01'),(413806,'d005','2001-06-08','9999-01-01'),(413806,'d006','1991-03-13','2001-06-08'),(413807,'d005','1987-12-30','1991-09-07'),(413808,'d006','1995-09-07','9999-01-01'),(413809,'d005','1998-01-09','9999-01-01'),(413810,'d006','1998-09-13','9999-01-01'),(413811,'d008','1991-01-31','9999-01-01'),(413812,'d009','1992-08-09','9999-01-01'),(413813,'d004','1989-09-20','9999-01-01'),(413814,'d004','1991-08-29','2001-07-13'),(413815,'d005','1997-05-26','2000-05-28'),(413815,'d008','2000-05-28','9999-01-01'),(413816,'d005','1991-07-08','9999-01-01'),(413817,'d007','1987-08-15','9999-01-01'),(413818,'d004','1990-02-27','1990-08-13'),(413819,'d001','1988-03-17','2001-05-15'),(413820,'d007','1999-02-09','9999-01-01'),(413821,'d005','1993-01-09','9999-01-01'),(413822,'d005','1988-05-16','9999-01-01'),(413823,'d005','1995-10-16','9999-01-01'),(413824,'d002','1985-10-26','9999-01-01'),(413825,'d005','1986-04-01','9999-01-01'),(413826,'d004','1991-06-21','9999-01-01'),(413826,'d006','1989-12-21','1991-06-21'),(413827,'d008','1988-11-04','9999-01-01'),(413828,'d005','1990-09-20','1999-12-11'),(413829,'d005','1987-07-28','9999-01-01'),(413830,'d003','1992-05-06','9999-01-01'),(413831,'d009','1991-11-25','9999-01-01'),(413832,'d003','1995-03-28','9999-01-01'),(413833,'d007','1986-08-04','9999-01-01'),(413834,'d005','1992-08-06','1996-05-17'),(413834,'d008','1996-05-17','9999-01-01'),(413835,'d001','1989-12-13','9999-01-01'),(413836,'d001','1995-09-28','9999-01-01'),(413837,'d006','1994-07-28','2000-05-11'),(413838,'d007','1995-09-08','9999-01-01'),(413839,'d006','1991-09-17','9999-01-01'),(413840,'d002','1990-09-10','9999-01-01'),(413841,'d004','1994-03-23','9999-01-01'),(413842,'d004','1992-07-24','9999-01-01'),(413843,'d005','1986-01-16','9999-01-01'),(413844,'d004','1991-02-06','9999-01-01'),(413845,'d001','1997-07-06','2000-03-07'),(413845,'d009','2000-03-07','9999-01-01'),(413846,'d004','1988-09-15','2001-11-14'),(413847,'d001','1991-01-28','9999-01-01'),(413848,'d002','1998-12-31','9999-01-01'),(413849,'d005','1989-09-14','9999-01-01'),(413850,'d002','1996-05-20','1996-09-05'),(413851,'d005','1999-06-23','9999-01-01'),(413852,'d004','1987-01-11','1989-01-10'),(413853,'d002','1991-11-01','9999-01-01'),(413854,'d003','1996-09-25','9999-01-01'),(413855,'d008','1986-03-09','9999-01-01'),(413856,'d004','1998-05-29','2002-03-14'),(413856,'d006','2002-03-14','9999-01-01'),(413857,'d004','1999-03-24','9999-01-01'),(413858,'d004','1991-01-11','9999-01-01'),(413859,'d007','1991-08-03','9999-01-01'),(413860,'d002','1985-06-11','9999-01-01'),(413861,'d004','1995-06-09','1996-02-29'),(413862,'d007','1988-08-26','9999-01-01'),(413863,'d005','1998-10-30','9999-01-01'),(413864,'d005','1986-01-09','9999-01-01'),(413865,'d005','1994-04-14','1995-09-19'),(413865,'d008','1995-09-19','9999-01-01'),(413866,'d003','1992-09-25','9999-01-01'),(413867,'d004','1998-06-15','9999-01-01'),(413868,'d007','1996-11-12','1997-03-08'),(413869,'d004','1997-03-21','9999-01-01'),(413870,'d005','1992-12-26','9999-01-01'),(413871,'d007','1997-01-10','9999-01-01'),(413872,'d004','1998-11-17','1999-02-05'),(413873,'d002','1989-04-21','9999-01-01'),(413874,'d004','1994-05-13','9999-01-01'),(413874,'d005','1988-12-26','1994-05-13'),(413875,'d004','1998-10-09','2000-01-20'),(413876,'d007','1989-07-10','9999-01-01'),(413877,'d005','1989-07-19','9999-01-01'),(413878,'d005','1996-01-26','9999-01-01'),(413879,'d003','1985-06-23','9999-01-01'),(413880,'d004','1994-02-22','9999-01-01'),(413881,'d003','1990-02-22','9999-01-01'),(413882,'d003','1994-12-21','1997-03-14'),(413883,'d005','1985-02-23','9999-01-01'),(413884,'d009','1992-12-12','9999-01-01'),(413885,'d004','1994-06-11','1996-04-29'),(413885,'d006','1996-04-29','9999-01-01'),(413886,'d002','1995-08-13','9999-01-01'),(413887,'d009','1988-12-06','1998-12-24'),(413888,'d002','1992-09-08','9999-01-01'),(413889,'d004','1990-01-30','9999-01-01'),(413890,'d001','1999-10-04','9999-01-01'),(413891,'d005','1993-10-19','9999-01-01'),(413892,'d008','1997-04-02','9999-01-01'),(413893,'d004','1996-11-21','1998-12-31'),(413894,'d004','1986-09-20','1989-08-30'),(413894,'d006','1989-08-30','1994-11-26'),(413895,'d004','1985-06-08','9999-01-01'),(413896,'d008','1993-12-21','9999-01-01'),(413897,'d007','1988-06-30','9999-01-01'),(413898,'d004','1986-02-01','9999-01-01'),(413899,'d007','1986-06-21','9999-01-01'),(413900,'d001','1997-11-14','9999-01-01'),(413901,'d009','1987-07-02','9999-01-01'),(413902,'d002','1991-02-11','9999-01-01'),(413903,'d004','2000-06-06','2000-06-11'),(413903,'d005','2000-01-09','2000-06-06'),(413904,'d004','1999-02-04','9999-01-01'),(413905,'d004','1996-06-19','9999-01-01'),(413906,'d008','1986-06-21','9999-01-01'),(413907,'d007','1992-01-07','1995-11-16'),(413908,'d003','1999-06-17','9999-01-01'),(413909,'d008','1990-06-11','9999-01-01'),(413910,'d003','1989-03-17','1992-08-22'),(413911,'d005','1988-04-20','9999-01-01'),(413912,'d004','1990-01-15','1990-12-06'),(413912,'d008','1987-05-09','1990-01-15'),(413913,'d005','1997-01-12','9999-01-01'),(413914,'d005','1992-01-01','9999-01-01'),(413915,'d005','1989-01-09','9999-01-01'),(413916,'d001','1991-03-27','9999-01-01'),(413917,'d005','1986-06-08','9999-01-01'),(413918,'d005','1993-03-26','1994-10-18'),(413919,'d007','1998-01-17','9999-01-01'),(413920,'d005','1995-08-28','2000-07-18'),(413920,'d008','2000-07-18','9999-01-01'),(413921,'d002','1996-09-23','9999-01-01'),(413922,'d004','1999-01-31','9999-01-01'),(413923,'d005','1989-05-14','2002-05-06'),(413924,'d005','1999-12-09','9999-01-01'),(413925,'d005','1989-02-28','9999-01-01'),(413926,'d005','1993-07-08','1999-02-17'),(413927,'d005','1990-09-24','9999-01-01'),(413928,'d004','1988-09-29','1990-01-28'),(413929,'d008','1993-09-11','9999-01-01'),(413930,'d005','1987-12-24','9999-01-01'),(413931,'d005','1991-08-04','1996-07-19'),(413931,'d008','1996-07-19','9999-01-01'),(413932,'d003','1985-03-30','1986-03-06'),(413933,'d005','1997-05-18','9999-01-01'),(413934,'d004','1993-09-21','1997-07-29'),(413935,'d005','1998-08-04','9999-01-01'),(413936,'d008','1991-12-13','1995-12-16'),(413937,'d007','1991-07-08','9999-01-01'),(413938,'d004','1990-11-07','9999-01-01'),(413939,'d007','1986-07-18','9999-01-01'),(413940,'d008','1991-03-24','9999-01-01'),(413941,'d004','1998-08-21','2000-11-14'),(413941,'d009','2000-11-14','9999-01-01'),(413942,'d002','1994-07-30','9999-01-01'),(413943,'d004','1991-09-04','9999-01-01'),(413944,'d007','1986-12-20','1990-03-05'),(413945,'d006','1996-07-10','9999-01-01'),(413946,'d007','1990-10-02','9999-01-01'),(413947,'d005','1991-08-03','9999-01-01'),(413948,'d007','1996-04-16','9999-01-01'),(413949,'d006','1994-05-14','9999-01-01'),(413950,'d007','1999-05-20','9999-01-01'),(413951,'d004','1987-12-14','1993-11-19'),(413951,'d006','1993-11-19','9999-01-01'),(413952,'d007','1989-12-11','1993-12-24'),(413953,'d004','1985-03-31','9999-01-01'),(413954,'d007','1996-09-14','9999-01-01'),(413955,'d004','1988-05-19','9999-01-01'),(413956,'d005','1987-08-18','9999-01-01'),(413957,'d003','1989-09-19','1996-07-31'),(413958,'d009','1998-06-01','9999-01-01'),(413959,'d005','1998-06-16','9999-01-01'),(413960,'d004','2001-10-31','9999-01-01'),(413960,'d006','1999-10-13','2001-10-31'),(413961,'d004','1997-03-23','9999-01-01'),(413962,'d007','1998-10-25','1999-08-03'),(413963,'d001','1988-01-01','9999-01-01'),(413964,'d007','1995-01-27','9999-01-01'),(413965,'d007','1985-06-09','9999-01-01'),(413966,'d001','1997-12-03','9999-01-01'),(413967,'d005','1988-01-17','1989-04-06'),(413968,'d001','1988-06-23','9999-01-01'),(413969,'d005','1987-06-02','9999-01-01'),(413970,'d002','1991-02-05','1993-07-11'),(413970,'d003','1993-07-11','9999-01-01'),(413971,'d005','1985-12-11','9999-01-01'),(413972,'d004','1988-01-04','9999-01-01'),(413973,'d001','1997-09-06','1999-07-19'),(413974,'d005','1998-05-13','9999-01-01'),(413975,'d004','1991-03-08','9999-01-01'),(413976,'d003','1988-11-25','9999-01-01'),(413977,'d005','1990-11-09','9999-01-01'),(413978,'d002','1998-05-31','1998-06-23'),(413978,'d007','1998-06-23','1998-08-14'),(413979,'d005','1993-04-04','9999-01-01'),(413980,'d004','1992-08-23','9999-01-01'),(413981,'d007','1985-07-03','9999-01-01'),(413982,'d002','1995-02-16','9999-01-01'),(413983,'d006','1985-12-07','1999-04-22'),(413984,'d003','1994-05-10','9999-01-01'),(413985,'d007','1986-04-25','9999-01-01'),(413986,'d002','1987-09-30','9999-01-01'),(413987,'d003','1988-10-29','1995-10-30'),(413988,'d004','1995-10-18','2000-09-19'),(413988,'d006','2000-09-19','9999-01-01'),(413989,'d008','1989-06-12','9999-01-01'),(413990,'d005','1988-10-23','1998-08-16'),(413991,'d007','1987-12-28','9999-01-01'),(413992,'d007','1987-10-22','9999-01-01'),(413993,'d004','1989-03-02','9999-01-01'),(413994,'d001','1997-09-08','9999-01-01'),(413995,'d001','1986-08-06','9999-01-01'),(413996,'d001','2000-01-10','9999-01-01'),(413997,'d001','1997-07-19','9999-01-01'),(413997,'d007','1993-06-30','1997-07-19'),(413998,'d007','1995-11-03','2002-03-09'),(413999,'d001','1990-06-11','9999-01-01'),(414000,'d004','1987-07-30','9999-01-01'),(414001,'d007','1992-08-15','9999-01-01'),(414002,'d002','1998-11-03','9999-01-01'),(414003,'d005','1995-03-14','9999-01-01'),(414004,'d007','1998-10-06','2000-10-17'),(414005,'d003','1986-04-13','9999-01-01'),(414006,'d002','1994-01-06','9999-01-01'),(414007,'d004','1993-08-25','9999-01-01'),(414008,'d005','1999-12-28','2001-06-14'),(414008,'d008','2001-06-14','9999-01-01'),(414009,'d005','1995-02-09','9999-01-01'),(414010,'d004','1991-07-22','1999-01-24'),(414011,'d007','1996-05-15','9999-01-01'),(414012,'d002','1988-10-08','9999-01-01'),(414013,'d002','1996-04-18','9999-01-01'),(414014,'d002','1996-03-27','9999-01-01'),(414015,'d008','1998-05-10','9999-01-01'),(414016,'d005','1998-03-05','9999-01-01'),(414017,'d008','1995-06-06','9999-01-01'),(414018,'d002','1996-03-03','1997-07-13'),(414018,'d003','1997-07-13','9999-01-01'),(414019,'d004','1997-01-06','1997-09-06'),(414020,'d007','1991-01-16','9999-01-01'),(414021,'d001','1999-07-25','9999-01-01'),(414022,'d005','1999-07-01','1999-10-03'),(414023,'d005','1988-12-26','1990-05-31'),(414024,'d005','1990-01-17','9999-01-01'),(414025,'d005','1990-12-24','9999-01-01'),(414026,'d002','1999-09-17','2001-02-10'),(414027,'d004','1988-11-06','1993-02-20'),(414027,'d009','1993-02-20','9999-01-01'),(414028,'d005','1995-01-16','9999-01-01'),(414029,'d005','1991-12-12','9999-01-01'),(414030,'d007','1994-12-07','9999-01-01'),(414031,'d001','1997-09-13','9999-01-01'),(414032,'d006','1987-03-08','2001-07-21'),(414033,'d005','1988-02-25','9999-01-01'),(414034,'d001','1986-09-03','9999-01-01'),(414035,'d008','1997-12-29','9999-01-01'),(414036,'d005','2002-04-27','9999-01-01'),(414036,'d006','1999-11-13','2002-04-27'),(414037,'d005','1997-01-28','9999-01-01'),(414038,'d004','1988-06-20','9999-01-01'),(414039,'d007','1998-08-31','9999-01-01'),(414040,'d005','1990-02-11','9999-01-01'),(414041,'d002','1992-09-22','2000-03-24'),(414042,'d007','1990-05-13','9999-01-01'),(414043,'d004','1990-12-11','9999-01-01'),(414044,'d001','2001-01-18','9999-01-01'),(414044,'d003','1999-09-09','2001-01-18'),(414045,'d004','1994-08-14','9999-01-01'),(414046,'d004','1985-05-19','9999-01-01'),(414047,'d005','1985-08-20','9999-01-01'),(414048,'d003','1989-03-20','1992-09-25'),(414049,'d004','1996-11-04','9999-01-01'),(414050,'d008','1999-12-11','9999-01-01'),(414051,'d004','1991-10-08','9999-01-01'),(414052,'d004','1989-08-11','1994-08-24'),(414052,'d009','1994-08-24','9999-01-01'),(414053,'d005','1997-04-16','9999-01-01'),(414054,'d005','1985-10-26','9999-01-01'),(414055,'d003','1989-10-16','1991-02-02'),(414056,'d006','1999-03-28','2002-07-31'),(414057,'d007','1997-11-24','9999-01-01'),(414058,'d005','1997-02-15','9999-01-01'),(414059,'d008','1989-06-11','9999-01-01'),(414060,'d004','1996-10-19','2000-11-14'),(414061,'d005','1998-11-19','2001-05-14'),(414061,'d008','2001-05-14','9999-01-01'),(414062,'d005','1997-01-26','9999-01-01'),(414063,'d002','1993-05-31','9999-01-01'),(414064,'d007','1999-03-10','9999-01-01'),(414065,'d003','1998-06-02','2001-04-05'),(414066,'d004','1995-03-01','9999-01-01'),(414067,'d002','1997-10-08','1998-02-25'),(414068,'d005','1995-07-04','9999-01-01'),(414069,'d007','1999-03-20','9999-01-01'),(414070,'d005','1997-03-04','9999-01-01'),(414071,'d001','1999-06-05','9999-01-01'),(414071,'d003','1998-11-12','1999-06-05'),(414072,'d003','1998-01-20','9999-01-01'),(414073,'d001','1999-10-07','2000-05-03'),(414074,'d007','1986-08-09','9999-01-01'),(414075,'d008','1989-03-02','9999-01-01'),(414076,'d004','1988-04-15','9999-01-01'),(414077,'d008','1985-09-29','9999-01-01'),(414078,'d005','1998-01-27','1999-07-20'),(414079,'d004','1990-12-13','9999-01-01'),(414080,'d009','1985-08-17','9999-01-01'),(414081,'d005','1996-03-12','9999-01-01'),(414081,'d008','1991-04-09','1996-03-12'),(414082,'d006','1994-12-13','9999-01-01'),(414083,'d008','1997-05-04','9999-01-01'),(414084,'d007','1999-08-30','2001-11-22'),(414085,'d007','1995-04-06','9999-01-01'),(414086,'d004','1985-07-08','9999-01-01'),(414087,'d004','1999-08-02','9999-01-01'),(414088,'d007','1996-05-15','9999-01-01'),(414089,'d005','2000-01-25','9999-01-01'),(414090,'d002','1994-02-27','1997-06-14'),(414090,'d003','1997-06-14','1997-07-21'),(414091,'d005','1997-08-19','9999-01-01'),(414092,'d005','1986-12-03','9999-01-01'),(414093,'d002','1992-12-11','9999-01-01'),(414094,'d004','1996-05-05','9999-01-01'),(414095,'d005','1993-06-15','2001-01-29'),(414096,'d005','1993-02-16','9999-01-01'),(414097,'d008','1985-10-18','9999-01-01'),(414098,'d004','1988-08-31','9999-01-01'),(414099,'d005','1987-07-14','1995-06-06'),(414099,'d008','1995-06-06','9999-01-01'),(414100,'d005','1991-10-23','9999-01-01'),(414101,'d004','1999-08-17','9999-01-01'),(414102,'d004','1997-11-03','9999-01-01'),(414103,'d006','1998-12-17','9999-01-01'),(414104,'d008','1986-02-11','1994-04-21'),(414105,'d002','1997-12-04','1999-10-22'),(414106,'d007','1995-05-10','9999-01-01'),(414107,'d004','1988-08-23','9999-01-01'),(414108,'d004','1990-05-28','9999-01-01'),(414109,'d004','1997-08-18','9999-01-01'),(414109,'d008','1987-01-29','1997-08-18'),(414110,'d004','1987-05-16','9999-01-01'),(414111,'d002','1987-09-13','9999-01-01'),(414112,'d005','1996-06-06','2002-04-09'),(414113,'d002','1997-04-30','9999-01-01'),(414114,'d009','1987-08-22','9999-01-01'),(414115,'d005','1995-02-17','9999-01-01'),(414116,'d004','1997-04-15','9999-01-01'),(414117,'d002','1995-10-10','9999-01-01'),(414117,'d003','1994-09-16','1995-10-10'),(414118,'d006','1999-05-23','9999-01-01'),(414119,'d009','1994-04-20','9999-01-01'),(414120,'d009','1987-02-24','1989-03-23'),(414121,'d005','1992-06-02','9999-01-01'),(414122,'d005','1985-08-08','1998-01-25'),(414123,'d002','1987-05-17','1990-10-31'),(414124,'d005','1993-12-01','9999-01-01'),(414125,'d001','1998-05-06','9999-01-01'),(414125,'d007','1994-12-05','1998-05-06'),(414126,'d005','1995-08-16','9999-01-01'),(414127,'d005','1985-04-26','9999-01-01'),(414128,'d001','1993-08-08','9999-01-01'),(414129,'d003','1988-12-14','9999-01-01'),(414130,'d005','1999-11-02','9999-01-01'),(414131,'d007','1998-05-31','9999-01-01'),(414132,'d004','1989-10-11','1995-10-04'),(414133,'d005','1998-01-23','9999-01-01'),(414134,'d004','1996-12-16','9999-01-01'),(414134,'d008','1992-12-11','1996-12-16'),(414135,'d007','1993-07-06','9999-01-01'),(414136,'d005','1998-06-22','9999-01-01'),(414137,'d004','1991-04-18','9999-01-01'),(414138,'d002','1990-06-20','1998-02-21'),(414139,'d007','1999-05-25','9999-01-01'),(414140,'d007','1988-09-01','9999-01-01'),(414141,'d003','1991-08-22','9999-01-01'),(414142,'d001','1992-04-19','9999-01-01'),(414143,'d004','1985-09-27','1988-09-19'),(414143,'d009','1988-09-19','9999-01-01'),(414144,'d002','1985-11-07','1986-03-08'),(414145,'d005','1996-10-01','9999-01-01'),(414146,'d004','1991-06-15','2002-07-04'),(414147,'d005','1989-02-02','9999-01-01'),(414148,'d005','1996-04-15','9999-01-01'),(414149,'d005','1987-05-14','9999-01-01'),(414150,'d007','1995-08-30','9999-01-01'),(414151,'d001','1986-04-05','9999-01-01'),(414152,'d004','1997-04-07','2001-02-05'),(414152,'d009','2001-02-05','9999-01-01'),(414153,'d007','1988-04-30','9999-01-01'),(414154,'d009','1999-03-05','2000-04-04'),(414155,'d003','1986-03-11','9999-01-01'),(414156,'d004','1998-12-04','9999-01-01'),(414157,'d006','1988-02-18','9999-01-01'),(414158,'d007','1996-11-21','9999-01-01'),(414159,'d004','1991-03-13','9999-01-01'),(414160,'d005','1986-06-16','9999-01-01'),(414161,'d004','1995-01-06','1995-11-19'),(414161,'d009','1994-12-04','1995-01-06'),(414162,'d006','1992-12-08','9999-01-01'),(414163,'d005','1986-12-26','1996-07-13'),(414164,'d009','1996-11-22','9999-01-01'),(414165,'d008','1990-11-28','1992-09-07'),(414166,'d004','1985-12-26','9999-01-01'),(414167,'d004','1993-06-15','1996-10-25'),(414168,'d002','1993-04-27','9999-01-01'),(414169,'d008','1991-11-13','1997-07-13'),(414170,'d004','1993-10-19','9999-01-01'),(414171,'d004','2000-03-12','9999-01-01'),(414171,'d006','1999-08-10','2000-03-12'),(414172,'d004','2000-01-28','9999-01-01'),(414173,'d007','1995-04-18','9999-01-01'),(414174,'d004','1995-01-22','9999-01-01'),(414175,'d007','1991-04-29','9999-01-01'),(414176,'d005','1991-05-02','2000-02-27'),(414177,'d004','1988-05-01','9999-01-01'),(414178,'d009','1996-12-20','9999-01-01'),(414179,'d006','1999-12-03','9999-01-01'),(414180,'d002','1986-09-10','2000-03-29'),(414180,'d007','2000-03-29','9999-01-01'),(414181,'d004','1991-02-21','9999-01-01'),(414182,'d009','1993-02-07','9999-01-01'),(414183,'d008','1992-08-02','2001-12-10'),(414184,'d008','1996-05-12','9999-01-01'),(414185,'d004','1991-12-26','9999-01-01'),(414186,'d004','1991-08-17','9999-01-01'),(414187,'d005','1987-10-20','9999-01-01'),(414188,'d007','1995-02-21','9999-01-01'),(414189,'d007','1992-06-24','9999-01-01'),(414190,'d002','2000-06-10','9999-01-01'),(414190,'d003','1995-04-22','2000-06-10'),(414191,'d001','1999-11-04','2002-03-21'),(414192,'d007','1993-09-12','9999-01-01'),(414193,'d007','1994-12-07','9999-01-01'),(414194,'d007','1985-11-09','9999-01-01'),(414195,'d007','1996-04-26','9999-01-01'),(414196,'d004','1997-07-16','9999-01-01'),(414197,'d007','1993-09-16','9999-01-01'),(414198,'d004','1991-06-26','9999-01-01'),(414199,'d004','1996-05-22','2000-03-10'),(414200,'d005','1993-09-13','1998-07-19'),(414200,'d008','1998-07-19','9999-01-01'),(414201,'d002','1993-10-25','9999-01-01'),(414202,'d004','1988-03-12','9999-01-01'),(414203,'d008','1985-02-14','9999-01-01'),(414204,'d007','1987-04-30','1993-01-13'),(414205,'d006','1997-09-26','9999-01-01'),(414206,'d004','1991-12-20','9999-01-01'),(414207,'d005','1985-11-04','9999-01-01'),(414208,'d005','1990-05-15','9999-01-01'),(414209,'d004','1985-08-15','1985-11-09'),(414209,'d006','1985-11-09','1993-06-01'),(414210,'d006','1990-11-04','9999-01-01'),(414211,'d006','1988-01-05','9999-01-01'),(414212,'d007','1997-01-07','1998-11-14'),(414213,'d004','1999-07-19','9999-01-01'),(414214,'d005','1997-12-06','9999-01-01'),(414215,'d002','1992-05-12','9999-01-01'),(414216,'d005','1990-10-15','9999-01-01'),(414217,'d005','1989-07-16','9999-01-01'),(414218,'d004','1988-07-24','9999-01-01'),(414219,'d002','1988-06-26','9999-01-01'),(414220,'d002','1991-09-30','1992-12-05'),(414220,'d003','1991-01-13','1991-09-30'),(414221,'d005','1992-05-15','9999-01-01'),(414222,'d003','1992-01-05','9999-01-01'),(414223,'d004','1992-02-24','9999-01-01'),(414224,'d004','1987-03-10','9999-01-01'),(414225,'d009','1998-12-20','9999-01-01'),(414226,'d004','1995-11-26','9999-01-01'),(414227,'d004','1990-10-14','9999-01-01'),(414228,'d005','1987-02-20','1999-06-03'),(414229,'d001','1992-06-22','1995-09-01'),(414229,'d009','1995-09-01','9999-01-01'),(414230,'d004','1988-09-30','9999-01-01'),(414231,'d005','1990-08-09','9999-01-01'),(414232,'d003','1987-02-18','1997-05-19'),(414233,'d004','1996-06-29','9999-01-01'),(414234,'d007','1999-03-10','9999-01-01'),(414235,'d004','1992-09-09','9999-01-01'),(414236,'d009','1998-11-26','9999-01-01'),(414237,'d004','1998-06-16','2000-04-04'),(414237,'d005','1992-03-21','1998-06-16'),(414238,'d005','1993-02-22','9999-01-01'),(414239,'d007','1998-04-11','9999-01-01'),(414240,'d005','1996-01-17','9999-01-01'),(414241,'d001','1988-05-19','9999-01-01'),(414242,'d005','1993-06-03','1993-10-28'),(414243,'d004','1990-02-10','9999-01-01'),(414244,'d005','1995-04-23','9999-01-01'),(414245,'d004','1994-11-07','1999-12-20'),(414245,'d009','1999-12-20','9999-01-01'),(414246,'d006','1989-06-02','9999-01-01'),(414247,'d002','1992-07-08','9999-01-01'),(414248,'d005','2000-01-29','2000-03-14'),(414249,'d007','1988-12-26','9999-01-01'),(414250,'d009','1988-01-25','9999-01-01'),(414251,'d005','1997-03-19','9999-01-01'),(414252,'d007','1987-04-25','9999-01-01'),(414253,'d007','1988-04-11','1994-12-05'),(414253,'d009','1994-12-05','9999-01-01'),(414254,'d005','1995-09-19','1999-07-07'),(414255,'d007','1985-06-25','9999-01-01'),(414256,'d005','1986-01-21','9999-01-01'),(414257,'d001','1994-02-13','9999-01-01'),(414258,'d007','1989-05-04','9999-01-01'),(414259,'d007','1994-08-15','9999-01-01'),(414260,'d007','1995-01-14','1997-07-11'),(414261,'d004','1988-09-21','9999-01-01'),(414262,'d004','1999-05-15','2001-09-21'),(414262,'d009','2001-09-21','9999-01-01'),(414263,'d007','1992-11-03','9999-01-01'),(414264,'d002','1993-12-22','9999-01-01'),(414265,'d005','1986-03-14','9999-01-01'),(414266,'d004','1985-06-30','1989-01-15'),(414267,'d005','1991-12-19','9999-01-01'),(414268,'d005','1997-11-28','9999-01-01'),(414269,'d007','1989-01-11','9999-01-01'),(414270,'d002','1996-09-02','1996-09-12'),(414270,'d003','1995-12-16','1996-09-02'),(414271,'d009','1986-05-28','1987-06-11'),(414272,'d008','1991-05-01','9999-01-01'),(414273,'d007','1987-10-13','9999-01-01'),(414274,'d005','1995-03-16','9999-01-01'),(414275,'d009','1989-10-10','9999-01-01'),(414276,'d005','1988-11-20','1992-06-16'),(414277,'d004','1995-01-06','9999-01-01'),(414278,'d007','1999-04-14','2002-07-20'),(414278,'d009','2002-07-20','9999-01-01'),(414279,'d004','1992-07-02','9999-01-01'),(414280,'d007','1992-03-13','9999-01-01'),(414281,'d005','1988-10-21','9999-01-01'),(414282,'d004','1988-01-17','9999-01-01'),(414283,'d002','1989-07-06','1990-02-12'),(414284,'d004','1987-08-15','9999-01-01'),(414285,'d005','1992-02-12','9999-01-01'),(414286,'d005','1997-12-30','9999-01-01'),(414287,'d005','1991-10-14','1998-08-01'),(414287,'d008','1998-08-01','9999-01-01'),(414288,'d002','1992-11-18','9999-01-01'),(414289,'d007','1996-08-18','9999-01-01'),(414290,'d004','1999-09-05','2002-01-02'),(414291,'d008','1994-03-31','9999-01-01'),(414292,'d007','1991-03-04','9999-01-01'),(414293,'d001','1988-04-06','9999-01-01'),(414294,'d004','1988-06-23','9999-01-01'),(414295,'d001','1999-11-05','9999-01-01'),(414296,'d007','1989-07-20','9999-01-01'),(414297,'d004','1996-09-08','9999-01-01'),(414298,'d004','1988-03-23','1997-02-27'),(414298,'d006','1997-02-27','1999-04-23'),(414299,'d007','1991-04-03','9999-01-01'),(414300,'d001','1994-08-26','9999-01-01'),(414301,'d004','1997-09-24','1997-11-21'),(414302,'d002','1992-03-20','9999-01-01'),(414303,'d004','1991-10-16','9999-01-01'),(414304,'d006','1987-02-23','1987-03-13'),(414305,'d005','1990-05-11','9999-01-01'),(414306,'d007','1986-12-20','9999-01-01'),(414307,'d007','1986-07-17','1995-10-30'),(414307,'d009','1995-10-30','9999-01-01'),(414308,'d007','1992-11-21','9999-01-01'),(414309,'d001','1999-05-06','1999-07-08'),(414310,'d004','1999-10-28','9999-01-01'),(414311,'d004','1997-09-02','1999-03-31'),(414312,'d006','1987-07-14','9999-01-01'),(414313,'d009','1995-05-09','9999-01-01'),(414314,'d001','1987-04-25','2002-04-08'),(414315,'d007','2000-02-01','9999-01-01'),(414316,'d005','1998-01-01','9999-01-01'),(414317,'d004','1996-10-18','1998-07-31'),(414317,'d005','1996-05-04','1996-10-18'),(414318,'d004','1997-05-19','9999-01-01'),(414319,'d007','1994-06-01','9999-01-01'),(414320,'d004','1993-08-16','9999-01-01'),(414321,'d004','1987-09-30','9999-01-01'),(414322,'d006','1994-09-12','2000-05-16'),(414323,'d009','1994-04-21','9999-01-01'),(414324,'d004','1991-06-11','9999-01-01'),(414325,'d005','1993-10-04','9999-01-01'),(414326,'d004','1996-12-29','9999-01-01'),(414326,'d008','1994-10-01','1996-12-29'),(414327,'d004','1988-08-19','1995-07-17'),(414328,'d004','1994-12-28','9999-01-01'),(414329,'d001','1993-06-12','9999-01-01'),(414330,'d007','1998-11-13','9999-01-01'),(414331,'d004','1997-01-02','9999-01-01'),(414332,'d005','1987-12-19','9999-01-01'),(414333,'d004','1998-02-19','2002-03-09'),(414334,'d004','1994-02-10','9999-01-01'),(414335,'d002','1998-06-25','1999-03-10'),(414336,'d001','1994-02-26','9999-01-01'),(414337,'d004','1995-04-21','9999-01-01'),(414337,'d005','1985-09-16','1995-04-21'),(414338,'d008','1993-09-12','9999-01-01'),(414339,'d005','1993-11-13','9999-01-01'),(414340,'d001','1987-07-15','9999-01-01'),(414341,'d008','1997-12-02','9999-01-01'),(414342,'d008','1990-10-14','9999-01-01'),(414343,'d001','1991-06-15','9999-01-01'),(414344,'d005','1986-08-15','1989-01-17'),(414345,'d004','1998-12-26','9999-01-01'),(414346,'d004','1990-06-15','2000-11-22'),(414346,'d009','2000-11-22','9999-01-01'),(414347,'d009','1994-03-13','9999-01-01'),(414348,'d001','1985-02-11','1995-05-21'),(414349,'d007','1991-10-23','9999-01-01'),(414350,'d007','1997-02-22','9999-01-01'),(414351,'d004','1988-09-23','9999-01-01'),(414352,'d007','1991-04-18','2000-12-04'),(414353,'d005','1988-04-09','9999-01-01'),(414354,'d001','1987-04-01','9999-01-01'),(414355,'d001','1987-06-29','9999-01-01'),(414356,'d003','1986-11-19','9999-01-01'),(414357,'d001','1986-01-01','1990-04-25'),(414357,'d009','1990-04-25','9999-01-01'),(414358,'d004','1994-03-02','1999-05-07'),(414359,'d005','1995-07-06','9999-01-01'),(414360,'d007','1991-11-12','9999-01-01'),(414361,'d009','1986-09-08','9999-01-01'),(414362,'d005','1996-01-03','9999-01-01'),(414363,'d009','1992-01-27','9999-01-01'),(414364,'d004','1985-04-22','9999-01-01'),(414365,'d004','1997-04-24','9999-01-01'),(414365,'d005','1990-01-19','1997-04-24'),(414366,'d004','1988-11-29','1997-03-20'),(414367,'d007','1990-06-25','9999-01-01'),(414368,'d001','1998-04-28','9999-01-01'),(414369,'d003','1992-12-06','9999-01-01'),(414370,'d005','1992-03-27','9999-01-01'),(414371,'d006','1995-10-29','1996-05-09'),(414372,'d005','1999-02-17','9999-01-01'),(414373,'d006','1999-10-07','9999-01-01'),(414374,'d002','2000-01-02','9999-01-01'),(414375,'d007','1986-03-29','9999-01-01'),(414376,'d004','1993-11-03','9999-01-01'),(414376,'d005','1991-08-26','1993-11-03'),(414377,'d004','1998-12-19','9999-01-01'),(414378,'d008','1986-06-03','9999-01-01'),(414379,'d001','1997-10-12','9999-01-01'),(414380,'d005','1988-03-03','1992-12-18'),(414381,'d006','1989-05-20','9999-01-01'),(414382,'d006','1991-11-28','9999-01-01'),(414383,'d004','1996-06-05','1998-09-13'),(414384,'d006','1998-05-18','1998-07-15'),(414385,'d004','1986-12-01','9999-01-01'),(414386,'d007','1999-10-10','9999-01-01'),(414387,'d002','1988-02-07','1995-11-23'),(414387,'d007','1995-11-23','9999-01-01'),(414388,'d008','1996-07-12','1998-12-15'),(414389,'d007','1998-12-19','9999-01-01'),(414390,'d005','1992-07-05','9999-01-01'),(414391,'d004','1988-11-16','9999-01-01'),(414392,'d007','1990-07-15','9999-01-01'),(414393,'d007','1998-02-12','9999-01-01'),(414394,'d004','1985-10-16','9999-01-01'),(414395,'d004','1992-09-09','1993-03-15'),(414396,'d005','1996-08-01','1996-08-12'),(414396,'d008','1996-08-12','1996-08-14'),(414397,'d002','1986-09-25','9999-01-01'),(414398,'d005','1987-05-27','2002-03-18'),(414399,'d004','1997-12-18','9999-01-01'),(414400,'d007','1985-03-17','1995-06-29'),(414401,'d005','1990-11-07','1996-08-05'),(414402,'d009','1997-09-16','9999-01-01'),(414403,'d004','1997-07-07','9999-01-01'),(414404,'d004','1998-04-14','9999-01-01'),(414404,'d005','1989-11-10','1998-04-14'),(414405,'d005','1989-10-03','9999-01-01'),(414406,'d005','1997-10-11','9999-01-01'),(414407,'d008','1988-01-20','9999-01-01'),(414408,'d005','1986-09-11','1990-07-17'),(414409,'d005','1987-02-02','9999-01-01'),(414410,'d006','1990-11-13','9999-01-01'),(414411,'d004','1991-04-28','9999-01-01'),(414412,'d001','1994-08-31','1994-12-31'),(414412,'d009','1994-12-31','2001-10-06'),(414413,'d004','1985-04-16','9999-01-01'),(414414,'d004','1987-12-02','9999-01-01'),(414415,'d007','1993-08-26','9999-01-01'),(414416,'d007','1988-01-11','9999-01-01'),(414417,'d005','1992-05-05','1993-02-23'),(414418,'d007','1987-08-12','1999-02-19'),(414419,'d005','1994-05-06','9999-01-01'),(414420,'d002','1989-02-02','9999-01-01'),(414421,'d005','1988-08-10','9999-01-01'),(414422,'d001','1986-11-28','1992-03-30'),(414422,'d007','1986-08-18','1986-11-28'),(414423,'d005','1985-09-22','9999-01-01'),(414424,'d005','1997-04-15','9999-01-01'),(414425,'d003','1986-06-19','9999-01-01'),(414426,'d007','1986-03-02','9999-01-01'),(414427,'d007','1989-03-30','9999-01-01'),(414428,'d008','1986-09-27','9999-01-01'),(414429,'d005','1997-02-22','9999-01-01'),(414430,'d004','1987-08-20','9999-01-01'),(414430,'d005','1986-01-27','1987-08-20'),(414431,'d005','1997-03-30','2001-09-25'),(414432,'d007','1998-01-09','9999-01-01'),(414433,'d009','1986-12-11','9999-01-01'),(414434,'d007','1988-08-31','9999-01-01'),(414435,'d004','1989-04-08','9999-01-01'),(414436,'d001','1991-04-19','9999-01-01'),(414437,'d005','1994-04-20','9999-01-01'),(414438,'d007','1994-12-31','1997-07-11'),(414439,'d009','1994-12-08','1995-12-18'),(414440,'d001','2002-07-21','9999-01-01'),(414440,'d007','1996-09-13','2002-07-21'),(414441,'d007','1995-01-25','9999-01-01'),(414442,'d005','1987-04-10','9999-01-01'),(414443,'d005','1987-06-19','9999-01-01'),(414444,'d005','1999-10-26','9999-01-01'),(414445,'d008','1990-03-21','1999-05-16'),(414446,'d004','1997-02-24','9999-01-01'),(414447,'d006','1992-10-25','1999-02-06'),(414448,'d004','1998-12-19','2000-12-25'),(414449,'d004','1999-01-07','9999-01-01'),(414450,'d007','1991-01-05','2000-04-05'),(414450,'d009','2000-04-05','9999-01-01'),(414451,'d005','1999-05-29','9999-01-01'),(414452,'d004','1988-04-27','9999-01-01'),(414453,'d002','1990-05-25','9999-01-01'),(414454,'d008','1989-06-04','9999-01-01'),(414455,'d005','1991-12-09','1994-01-11'),(414456,'d005','1985-03-04','9999-01-01'),(414457,'d003','1986-09-21','9999-01-01'),(414458,'d007','1999-11-03','9999-01-01'),(414459,'d005','1995-09-29','2002-01-09'),(414459,'d008','2002-01-09','9999-01-01'),(414460,'d005','1997-01-27','9999-01-01'),(414461,'d001','1996-12-05','2000-12-22'),(414462,'d009','1993-01-27','9999-01-01'),(414463,'d005','1994-06-26','9999-01-01'),(414464,'d006','1989-06-09','9999-01-01'),(414465,'d007','2000-01-17','2001-11-20'),(414466,'d004','1986-01-05','9999-01-01'),(414467,'d004','1994-09-11','9999-01-01'),(414467,'d006','1989-07-29','1994-09-11'),(414468,'d004','1986-09-04','1997-04-23'),(414469,'d008','1985-10-05','9999-01-01'),(414470,'d005','1995-01-12','9999-01-01'),(414471,'d003','1999-02-12','9999-01-01'),(414472,'d005','1985-03-28','9999-01-01'),(414473,'d004','1995-09-05','9999-01-01'),(414474,'d005','1991-10-06','9999-01-01'),(414475,'d004','1992-05-28','1995-09-07'),(414475,'d006','1995-09-07','9999-01-01'),(414476,'d007','1994-10-17','1994-12-23'),(414477,'d004','1987-03-12','9999-01-01'),(414478,'d009','1990-02-07','9999-01-01'),(414479,'d008','1993-03-15','9999-01-01'),(414480,'d007','1989-03-11','9999-01-01'),(414481,'d007','1986-10-10','9999-01-01'),(414482,'d007','1990-12-11','9999-01-01'),(414483,'d005','1991-04-02','1992-01-05'),(414483,'d008','1992-01-05','9999-01-01'),(414484,'d008','1987-03-10','9999-01-01'),(414485,'d003','1995-08-12','1997-11-02'),(414486,'d001','1998-08-19','9999-01-01'),(414487,'d007','1991-04-24','9999-01-01'),(414488,'d004','1988-08-18','9999-01-01'),(414489,'d005','1998-03-03','9999-01-01'),(414490,'d005','1991-01-09','1993-06-28'),(414491,'d007','1998-02-02','9999-01-01'),(414492,'d005','1985-05-07','9999-01-01'),(414493,'d004','1993-02-19','1993-10-05'),(414493,'d009','1993-10-05','9999-01-01'),(414494,'d007','1997-11-25','2000-07-22'),(414495,'d004','1993-03-02','1993-10-12'),(414496,'d003','1992-02-14','9999-01-01'),(414497,'d004','1986-10-24','1987-05-13'),(414498,'d005','1985-08-27','9999-01-01'),(414499,'d005','1986-10-06','9999-01-01'),(414500,'d004','1991-11-28','9999-01-01'),(414501,'d005','1985-08-08','9999-01-01'),(414502,'d001','1994-05-07','1999-02-15'),(414502,'d007','1999-02-15','9999-01-01'),(414503,'d005','1992-11-26','9999-01-01'),(414504,'d004','1995-12-19','9999-01-01'),(414505,'d008','1987-08-25','1991-08-28'),(414506,'d009','1986-09-26','9999-01-01'),(414507,'d004','1985-12-31','9999-01-01'),(414508,'d005','1988-08-25','9999-01-01'),(414509,'d008','1998-02-28','2001-09-26'),(414510,'d005','1987-05-16','9999-01-01'),(414511,'d005','1998-01-18','2001-01-11'),(414511,'d006','1995-04-19','1998-01-18'),(414512,'d002','1993-05-17','1998-03-25'),(414513,'d005','1999-02-16','9999-01-01'),(414514,'d004','1993-08-12','2000-10-28'),(414515,'d003','1986-03-08','9999-01-01'),(414516,'d004','1985-09-30','1990-05-16'),(414517,'d001','1996-05-26','9999-01-01'),(414518,'d007','1999-04-22','9999-01-01'),(414519,'d005','1998-04-30','9999-01-01'),(414520,'d006','1991-11-11','9999-01-01'),(414521,'d007','1996-02-20','1998-02-05'),(414521,'d009','1998-02-05','9999-01-01'),(414522,'d007','1985-11-17','9999-01-01'),(414523,'d005','1996-01-24','2001-05-04'),(414524,'d005','1999-08-07','9999-01-01'),(414525,'d009','1987-09-17','9999-01-01'),(414526,'d009','1989-10-30','1994-03-04'),(414527,'d004','1995-04-23','9999-01-01'),(414528,'d003','1993-01-18','9999-01-01'),(414529,'d004','2002-01-17','9999-01-01'),(414529,'d005','1996-11-28','2002-01-17'),(414530,'d007','1999-12-03','9999-01-01'),(414531,'d001','1989-06-11','9999-01-01'),(414532,'d007','1990-05-13','2000-08-22'),(414533,'d007','1991-05-03','9999-01-01'),(414534,'d007','1986-11-24','2001-05-06'),(414535,'d004','1993-05-06','9999-01-01'),(414536,'d007','1997-11-22','9999-01-01'),(414537,'d007','1994-04-13','9999-01-01'),(414538,'d004','2000-07-02','9999-01-01'),(414538,'d005','1993-03-09','2000-07-02'),(414539,'d005','1995-08-19','9999-01-01'),(414540,'d004','1989-01-17','1998-03-13'),(414541,'d007','1989-05-14','9999-01-01'),(414542,'d004','1989-12-18','9999-01-01'),(414543,'d004','1988-11-19','9999-01-01'),(414544,'d005','1999-01-21','1999-08-22'),(414545,'d004','1985-05-18','9999-01-01'),(414546,'d004','1998-10-03','2002-07-02'),(414546,'d006','2002-07-02','9999-01-01'),(414547,'d004','1991-03-01','9999-01-01'),(414548,'d005','1987-10-21','9999-01-01'),(414549,'d009','1989-07-20','9999-01-01'),(414550,'d005','2000-01-29','9999-01-01'),(414551,'d005','1994-09-13','9999-01-01'),(414552,'d005','1985-12-08','9999-01-01'),(414553,'d004','1992-07-06','2002-04-29'),(414554,'d004','1998-08-10','9999-01-01'),(414554,'d008','1996-10-04','1998-08-10'),(414555,'d007','1989-01-25','9999-01-01'),(414556,'d009','1995-09-24','9999-01-01'),(414557,'d009','1989-09-16','2000-12-06'),(414558,'d001','1995-02-13','9999-01-01'),(414559,'d007','1991-06-06','9999-01-01'),(414560,'d004','1991-07-25','9999-01-01'),(414561,'d005','1986-12-18','9999-01-01'),(414562,'d005','1997-09-21','1998-05-25'),(414563,'d003','1990-09-10','9999-01-01'),(414564,'d005','1991-05-18','9999-01-01'),(414565,'d005','1997-03-04','2001-11-04'),(414565,'d008','2001-11-04','9999-01-01'),(414566,'d002','1987-04-02','9999-01-01'),(414567,'d005','1995-08-15','9999-01-01'),(414568,'d007','1989-05-15','1996-10-19'),(414569,'d005','1990-11-14','9999-01-01'),(414570,'d008','1996-10-27','9999-01-01'),(414571,'d007','1993-11-08','9999-01-01'),(414572,'d004','1986-09-20','9999-01-01'),(414573,'d004','1993-05-01','9999-01-01'),(414573,'d006','1990-06-10','1993-05-01'),(414574,'d008','1988-05-17','9999-01-01'),(414575,'d007','1989-11-24','9999-01-01'),(414576,'d005','1991-07-29','2000-09-15'),(414577,'d004','1991-05-29','9999-01-01'),(414578,'d005','1986-09-06','9999-01-01'),(414579,'d005','1999-11-12','9999-01-01'),(414580,'d003','1986-04-19','9999-01-01'),(414581,'d004','1999-01-17','2000-09-26'),(414581,'d006','2000-09-26','9999-01-01'),(414582,'d003','1998-03-04','9999-01-01'),(414583,'d004','1989-08-17','9999-01-01'),(414584,'d004','1999-08-27','9999-01-01'),(414585,'d005','1995-01-02','1997-09-24'),(414586,'d008','1995-03-10','9999-01-01'),(414587,'d002','1995-08-21','9999-01-01'),(414588,'d006','1988-11-05','1999-02-02'),(414589,'d005','1986-04-22','9999-01-01'),(414590,'d007','1997-12-13','9999-01-01'),(414591,'d002','2001-01-05','9999-01-01'),(414591,'d003','1999-04-04','2001-01-05'),(414592,'d004','1986-02-24','9999-01-01'),(414593,'d005','1998-04-04','1999-05-25'),(414594,'d004','1998-06-16','9999-01-01'),(414595,'d004','1995-12-23','9999-01-01'),(414596,'d005','1987-07-15','9999-01-01'),(414597,'d006','1988-06-12','9999-01-01'),(414598,'d005','1997-06-18','9999-01-01'),(414599,'d004','1990-03-19','1999-05-09'),(414599,'d006','1999-05-09','9999-01-01'),(414600,'d004','1985-10-19','9999-01-01'),(414601,'d004','1985-10-20','9999-01-01'),(414602,'d007','1997-11-24','2001-12-11'),(414603,'d003','1994-09-29','9999-01-01'),(414604,'d005','1988-08-29','9999-01-01'),(414605,'d003','1992-04-09','9999-01-01'),(414606,'d007','1990-05-26','9999-01-01'),(414607,'d005','1990-12-27','9999-01-01'),(414608,'d007','1987-09-20','9999-01-01'),(414609,'d004','1994-04-09','2000-06-13'),(414610,'d005','1999-01-16','1999-03-21'),(414610,'d008','1999-03-21','9999-01-01'),(414611,'d003','1992-06-21','9999-01-01'),(414612,'d009','1997-06-15','9999-01-01'),(414613,'d002','1997-05-13','9999-01-01'),(414614,'d004','1993-02-21','9999-01-01'),(414615,'d005','1993-11-03','9999-01-01'),(414616,'d007','1999-02-28','9999-01-01'),(414617,'d008','1985-03-02','2000-04-08'),(414618,'d004','1993-07-24','2000-07-27'),(414618,'d006','2000-07-27','9999-01-01'),(414619,'d009','1986-09-03','1994-04-30'),(414620,'d007','1998-05-01','2002-01-07'),(414621,'d004','1992-07-03','9999-01-01'),(414622,'d005','1985-02-13','9999-01-01'),(414623,'d007','1986-03-19','9999-01-01'),(414624,'d004','1995-01-09','9999-01-01'),(414625,'d001','1993-03-15','9999-01-01'),(414626,'d008','1989-09-03','9999-01-01'),(414627,'d002','1994-11-06','2002-02-01'),(414628,'d002','1990-09-04','1992-05-31'),(414629,'d005','1999-10-14','2001-07-10'),(414629,'d008','2001-07-10','9999-01-01'),(414630,'d004','1992-09-22','9999-01-01'),(414631,'d006','1998-10-18','9999-01-01'),(414632,'d007','1996-02-27','9999-01-01'),(414633,'d001','1985-06-22','9999-01-01'),(414634,'d005','1989-11-01','9999-01-01'),(414635,'d007','1989-01-10','9999-01-01'),(414636,'d005','1995-02-05','1995-10-30'),(414637,'d003','1998-08-08','9999-01-01'),(414638,'d003','1992-09-08','9999-01-01'),(414639,'d004','1990-11-20','9999-01-01'),(414640,'d001','1998-03-10','2001-10-07'),(414640,'d009','2001-10-07','9999-01-01'),(414641,'d004','1995-07-10','9999-01-01'),(414642,'d004','1998-05-22','9999-01-01'),(414643,'d006','1999-04-06','9999-01-01'),(414644,'d005','1993-09-06','1995-08-23'),(414645,'d007','1995-07-07','9999-01-01'),(414646,'d004','1989-05-25','9999-01-01'),(414647,'d006','1997-05-17','9999-01-01'),(414648,'d003','1986-04-27','9999-01-01'),(414649,'d005','1990-02-22','9999-01-01'),(414650,'d004','1996-08-18','2000-04-19'),(414650,'d006','1995-08-23','1996-08-18'),(414651,'d003','1987-06-11','9999-01-01'),(414652,'d005','1996-09-05','9999-01-01'),(414653,'d001','1999-08-17','9999-01-01'),(414654,'d009','1994-06-23','9999-01-01'),(414655,'d004','1990-08-09','9999-01-01'),(414656,'d008','1990-05-28','1996-11-16'),(414657,'d005','1995-07-05','9999-01-01'),(414658,'d004','2001-07-30','9999-01-01'),(414658,'d009','1998-06-27','2001-07-30'),(414659,'d003','1996-05-17','9999-01-01'),(414660,'d005','1996-09-06','9999-01-01'),(414661,'d004','1997-01-09','9999-01-01'),(414662,'d005','1985-09-20','9999-01-01'),(414663,'d006','1993-11-24','1996-11-18'),(414664,'d007','1988-03-23','9999-01-01'),(414665,'d008','1992-11-28','2002-01-26'),(414666,'d001','1986-07-16','1991-06-25'),(414666,'d007','1991-06-25','9999-01-01'),(414667,'d004','1987-12-15','9999-01-01'),(414668,'d001','1995-03-14','9999-01-01'),(414669,'d006','1991-05-24','9999-01-01'),(414670,'d009','1986-02-03','9999-01-01'),(414671,'d007','1997-06-23','9999-01-01'),(414672,'d004','1993-09-28','2002-02-01'),(414673,'d004','1998-04-10','9999-01-01'),(414674,'d008','1986-06-10','9999-01-01'),(414675,'d001','1987-11-23','9999-01-01'),(414676,'d005','1990-03-19','9999-01-01'),(414677,'d001','1986-10-30','1987-07-15'),(414677,'d009','1987-07-15','9999-01-01'),(414678,'d003','1987-06-08','9999-01-01'),(414679,'d005','1996-02-05','9999-01-01'),(414680,'d007','1995-10-24','9999-01-01'),(414681,'d005','1993-03-13','1998-07-18'),(414682,'d004','1995-10-10','1997-09-17'),(414683,'d007','1988-05-04','9999-01-01'),(414684,'d005','1997-02-03','9999-01-01'),(414685,'d007','1987-07-18','9999-01-01'),(414686,'d001','1987-02-15','1992-05-05'),(414687,'d005','1991-08-11','1996-04-16'),(414688,'d004','1986-07-30','1998-05-28'),(414688,'d006','1998-05-28','9999-01-01'),(414689,'d007','1994-02-26','9999-01-01'),(414690,'d004','1986-09-26','1994-12-07'),(414691,'d005','1993-04-30','9999-01-01'),(414692,'d007','1998-12-26','9999-01-01'),(414693,'d001','1987-11-19','9999-01-01'),(414694,'d006','1989-10-08','9999-01-01'),(414695,'d007','1987-04-20','1990-11-09'),(414696,'d001','1992-07-22','9999-01-01'),(414697,'d005','1995-03-04','2002-01-30'),(414697,'d008','2002-01-30','9999-01-01'),(414698,'d005','1993-07-12','9999-01-01'),(414699,'d005','1995-12-04','2001-09-30'),(414700,'d006','1996-07-10','9999-01-01'),(414701,'d002','1989-12-01','9999-01-01'),(414702,'d009','1994-09-14','9999-01-01'),(414703,'d009','1989-08-28','9999-01-01'),(414704,'d007','1995-02-21','9999-01-01'),(414705,'d005','1988-01-16','1991-09-24'),(414706,'d004','1998-05-06','9999-01-01'),(414706,'d009','1991-02-18','1998-05-06'),(414707,'d005','1994-06-24','9999-01-01'),(414708,'d005','1985-06-30','9999-01-01'),(414709,'d005','1999-07-07','9999-01-01'),(414710,'d001','1993-11-11','9999-01-01'),(414711,'d007','1991-12-27','9999-01-01'),(414712,'d005','1991-01-06','9999-01-01'),(414713,'d006','1997-12-14','1999-01-17'),(414714,'d008','1996-11-07','9999-01-01'),(414715,'d008','1994-05-11','9999-01-01'),(414716,'d007','1994-10-17','9999-01-01'),(414717,'d004','2000-08-23','9999-01-01'),(414717,'d008','1985-08-28','2000-08-23'),(414718,'d004','1993-05-09','9999-01-01'),(414719,'d005','1992-12-25','9999-01-01'),(414720,'d004','1996-09-11','2002-07-12'),(414721,'d007','1986-01-30','9999-01-01'),(414722,'d006','1989-11-21','9999-01-01'),(414723,'d008','1990-02-10','9999-01-01'),(414724,'d007','1990-11-04','9999-01-01'),(414725,'d004','1986-05-19','9999-01-01'),(414726,'d004','1999-12-03','9999-01-01'),(414726,'d005','1985-09-15','1999-12-03'),(414727,'d005','1987-03-08','9999-01-01'),(414728,'d005','1985-04-01','1994-03-24'),(414729,'d007','1999-06-20','9999-01-01'),(414730,'d004','1997-10-08','9999-01-01'),(414731,'d004','1986-11-07','9999-01-01'),(414732,'d006','1998-03-28','9999-01-01'),(414733,'d009','1993-08-19','9999-01-01'),(414734,'d005','1998-09-06','9999-01-01'),(414735,'d008','1987-11-28','9999-01-01'),(414736,'d004','1986-10-28','1987-06-26'),(414736,'d009','1987-06-26','1987-08-17'),(414737,'d004','1992-04-22','9999-01-01'),(414738,'d003','1997-05-23','9999-01-01'),(414739,'d006','1988-05-20','9999-01-01'),(414740,'d009','1995-05-06','9999-01-01'),(414741,'d005','1987-12-11','9999-01-01'),(414742,'d005','1990-02-25','1993-05-24'),(414743,'d007','1997-02-28','9999-01-01'),(414744,'d007','1988-08-10','9999-01-01'),(414745,'d004','1991-06-10','9999-01-01'),(414746,'d005','1987-01-24','1994-05-14'),(414746,'d008','1994-05-14','9999-01-01'),(414747,'d004','1988-05-12','9999-01-01'),(414748,'d005','1987-02-16','9999-01-01'),(414749,'d004','1987-08-17','9999-01-01'),(414750,'d008','1992-05-05','9999-01-01'),(414751,'d007','1990-07-12','1990-12-25'),(414752,'d003','1993-05-03','9999-01-01'),(414753,'d007','1992-08-23','9999-01-01'),(414754,'d002','1989-09-22','9999-01-01'),(414755,'d001','1989-06-12','1993-06-19'),(414756,'d005','1986-05-10','1992-08-18'),(414756,'d008','1992-08-18','9999-01-01'),(414757,'d005','1995-12-29','9999-01-01'),(414758,'d001','1997-07-03','9999-01-01'),(414759,'d002','1989-01-15','9999-01-01'),(414760,'d005','1999-05-28','9999-01-01'),(414761,'d005','1998-01-24','9999-01-01'),(414762,'d004','1991-04-10','9999-01-01'),(414763,'d003','1989-04-14','9999-01-01'),(414764,'d005','1998-01-23','1999-03-05'),(414765,'d004','1998-02-10','9999-01-01'),(414765,'d008','1988-10-11','1998-02-10'),(414766,'d004','1995-11-01','9999-01-01'),(414767,'d004','1993-08-25','9999-01-01'),(414768,'d005','1999-04-27','2001-07-12'),(414769,'d007','1993-11-05','9999-01-01'),(414770,'d004','1986-09-07','9999-01-01'),(414771,'d004','1995-10-19','9999-01-01'),(414772,'d005','1985-11-05','9999-01-01'),(414773,'d004','1997-09-08','9999-01-01'),(414774,'d005','1995-02-18','1995-10-20'),(414774,'d008','1995-10-20','2000-09-25'),(414775,'d005','1996-08-28','9999-01-01'),(414776,'d007','1991-12-10','9999-01-01'),(414777,'d005','1985-10-27','9999-01-01'),(414778,'d002','1995-05-03','1996-03-15'),(414779,'d004','1988-01-25','9999-01-01'),(414780,'d001','1997-05-17','9999-01-01'),(414781,'d002','1989-11-08','9999-01-01'),(414782,'d005','1990-08-05','9999-01-01'),(414783,'d004','1988-04-19','1993-10-07'),(414783,'d006','1993-10-07','1994-10-09'),(414784,'d005','1992-10-14','9999-01-01'),(414785,'d004','1989-10-24','9999-01-01'),(414786,'d004','1985-09-19','9999-01-01'),(414787,'d003','1997-10-25','9999-01-01'),(414788,'d002','1985-03-30','9999-01-01'),(414789,'d005','1996-08-07','9999-01-01'),(414790,'d005','1991-09-02','9999-01-01'),(414791,'d008','1985-05-03','9999-01-01'),(414792,'d004','1985-05-26','1997-04-20'),(414793,'d005','1996-12-01','9999-01-01'),(414794,'d007','1998-06-12','1998-12-18'),(414794,'d009','1998-12-18','9999-01-01'),(414795,'d009','1995-04-19','9999-01-01'),(414796,'d004','1987-12-30','1992-11-28'),(414797,'d004','1988-09-26','9999-01-01'),(414798,'d001','1991-11-28','9999-01-01'),(414799,'d008','1992-04-29','1998-03-25'),(414800,'d001','1985-06-13','9999-01-01'),(414801,'d002','1997-10-23','1998-10-25'),(414802,'d001','1995-04-16','9999-01-01'),(414803,'d004','1997-04-28','9999-01-01'),(414803,'d009','1987-01-15','1997-04-28'),(414804,'d007','1989-12-25','9999-01-01'),(414805,'d003','1989-05-02','9999-01-01'),(414806,'d005','1996-04-02','1998-08-18'),(414807,'d005','1989-12-16','9999-01-01'),(414808,'d005','1988-02-21','1998-05-20'),(414809,'d009','1988-12-05','9999-01-01'),(414810,'d007','1985-07-30','9999-01-01'),(414811,'d009','1986-10-16','9999-01-01'),(414812,'d007','1997-05-10','9999-01-01'),(414813,'d005','1988-09-22','9999-01-01'),(414814,'d005','1999-02-28','9999-01-01'),(414814,'d009','1999-02-15','1999-02-28'),(414815,'d004','1988-08-04','9999-01-01'),(414816,'d004','1993-02-11','1997-07-18'),(414817,'d004','1992-02-12','1997-12-23'),(414818,'d007','1995-03-18','9999-01-01'),(414819,'d005','1989-08-21','1990-07-22'),(414820,'d004','1986-05-11','9999-01-01'),(414821,'d005','1995-02-16','9999-01-01'),(414822,'d005','1990-05-06','9999-01-01'),(414823,'d004','1993-11-23','9999-01-01'),(414824,'d004','1989-11-02','1994-09-06'),(414824,'d006','1994-09-06','1994-10-28'),(414825,'d009','1988-01-20','9999-01-01'),(414826,'d005','1987-03-13','1992-10-23'),(414827,'d005','1993-01-31','9999-01-01'),(414828,'d007','1998-10-03','9999-01-01'),(414829,'d007','1988-02-16','9999-01-01'),(414830,'d004','1994-09-05','9999-01-01'),(414831,'d007','1990-04-01','9999-01-01'),(414832,'d004','1985-03-23','1993-10-27'),(414833,'d005','1997-07-16','2000-10-28'),(414834,'d001','1996-05-08','1996-11-17'),(414834,'d009','1996-11-17','1998-03-09'),(414835,'d007','1992-08-11','9999-01-01'),(414836,'d005','1988-01-18','9999-01-01'),(414837,'d005','1996-01-03','9999-01-01'),(414838,'d005','1989-08-02','9999-01-01'),(414839,'d004','1991-04-09','2001-01-02'),(414840,'d004','1993-12-27','2001-05-22'),(414841,'d005','1993-07-10','9999-01-01'),(414842,'d001','1995-01-22','9999-01-01'),(414842,'d007','1994-08-26','1995-01-22'),(414843,'d001','1987-12-16','9999-01-01'),(414844,'d005','1998-10-01','9999-01-01'),(414845,'d005','1996-07-29','9999-01-01'),(414846,'d004','1999-06-03','2002-06-02'),(414847,'d004','1985-08-18','9999-01-01'),(414848,'d007','1990-12-17','9999-01-01'),(414849,'d008','1990-05-10','9999-01-01'),(414850,'d005','1997-05-03','9999-01-01'),(414851,'d004','1995-03-15','9999-01-01'),(414852,'d001','1992-07-08','1995-09-09'),(414852,'d007','1989-12-17','1992-07-08'),(414853,'d004','1989-12-21','9999-01-01'),(414854,'d006','1993-03-21','9999-01-01'),(414855,'d008','2000-01-23','9999-01-01'),(414856,'d009','1993-04-27','9999-01-01'),(414857,'d009','1985-09-15','9999-01-01'),(414858,'d009','1993-10-07','2000-07-25'),(414859,'d004','1988-05-09','9999-01-01'),(414860,'d004','1998-01-01','9999-01-01'),(414861,'d005','1995-09-06','1997-02-04'),(414861,'d008','1997-02-04','9999-01-01'),(414862,'d001','1996-10-05','9999-01-01'),(414863,'d004','1995-03-09','9999-01-01'),(414864,'d003','1994-07-18','9999-01-01'),(414865,'d007','1989-02-23','9999-01-01'),(414866,'d007','1995-08-24','9999-01-01'),(414867,'d005','1998-01-05','1998-01-29'),(414868,'d003','1986-10-11','9999-01-01'),(414869,'d007','1999-09-05','2000-12-17'),(414870,'d004','1993-08-01','9999-01-01'),(414871,'d004','2000-07-15','9999-01-01'),(414871,'d005','1988-07-20','2000-07-15'),(414872,'d005','1985-07-12','9999-01-01'),(414873,'d004','1985-04-18','9999-01-01'),(414874,'d005','1989-02-02','9999-01-01'),(414875,'d004','1998-05-02','9999-01-01'),(414876,'d002','1998-03-06','2001-07-24'),(414877,'d004','1986-06-04','9999-01-01'),(414878,'d009','1988-02-14','9999-01-01'),(414879,'d005','1993-01-19','9999-01-01'),(414880,'d001','1987-02-02','9999-01-01'),(414881,'d003','1998-01-14','9999-01-01'),(414882,'d004','1985-08-30','1987-09-09'),(414882,'d006','1987-09-09','9999-01-01'),(414883,'d009','1997-05-11','9999-01-01'),(414884,'d004','1988-09-28','1997-06-18'),(414885,'d007','1999-03-07','9999-01-01'),(414886,'d005','1993-02-20','9999-01-01'),(414887,'d005','1992-08-08','1994-10-23'),(414888,'d007','1991-12-02','9999-01-01'),(414889,'d005','1991-03-21','9999-01-01'),(414890,'d004','1996-05-07','9999-01-01'),(414891,'d005','1999-06-09','9999-01-01'),(414892,'d002','1987-04-15','1987-11-16'),(414892,'d007','1987-11-16','1992-09-12'),(414893,'d007','1995-11-02','9999-01-01'),(414894,'d005','1992-03-05','9999-01-01'),(414895,'d004','1985-09-12','9999-01-01'),(414896,'d005','1987-08-15','9999-01-01'),(414897,'d007','1989-11-03','9999-01-01'),(414898,'d008','1996-02-19','9999-01-01'),(414899,'d007','1992-04-22','9999-01-01'),(414900,'d004','1998-08-22','1999-10-14'),(414900,'d005','1997-03-31','1998-08-22'),(414901,'d004','1991-03-12','9999-01-01'),(414902,'d005','1991-08-01','9999-01-01'),(414903,'d004','1996-04-16','9999-01-01'),(414904,'d004','1996-06-01','9999-01-01'),(414905,'d005','1999-08-22','2001-08-27'),(414906,'d005','1995-07-30','9999-01-01'),(414907,'d004','1995-01-15','9999-01-01'),(414908,'d005','1986-01-18','9999-01-01'),(414909,'d004','1990-06-18','1993-06-28'),(414909,'d009','1993-06-28','9999-01-01'),(414910,'d006','1995-06-14','9999-01-01'),(414911,'d004','1985-02-16','9999-01-01'),(414912,'d007','1995-09-11','1995-11-20'),(414913,'d005','1996-08-03','9999-01-01'),(414914,'d004','1994-08-09','9999-01-01'),(414915,'d004','1996-12-14','9999-01-01'),(414916,'d005','1992-08-03','9999-01-01'),(414917,'d007','1987-05-14','9999-01-01'),(414918,'d004','1995-06-30','1996-10-11'),(414918,'d009','1996-10-11','9999-01-01'),(414919,'d001','1988-05-13','9999-01-01'),(414920,'d004','1992-06-03','9999-01-01'),(414921,'d007','1991-09-02','1994-10-08'),(414922,'d004','1987-06-05','1997-11-04'),(414923,'d004','1996-03-03','9999-01-01'),(414924,'d005','1997-10-03','9999-01-01'),(414925,'d004','1989-02-04','9999-01-01'),(414926,'d007','1996-08-30','9999-01-01'),(414927,'d004','1989-03-27','1996-03-09'),(414928,'d007','1988-02-22','9999-01-01'),(414929,'d002','2000-03-17','9999-01-01'),(414929,'d003','2000-01-01','2000-03-17'),(414930,'d004','1996-03-27','1996-09-29'),(414931,'d005','1990-05-31','9999-01-01'),(414932,'d008','1986-07-16','9999-01-01'),(414933,'d005','1989-02-02','9999-01-01'),(414934,'d005','1998-01-21','9999-01-01'),(414935,'d004','1992-01-17','9999-01-01'),(414936,'d005','1995-01-24','2001-09-05'),(414937,'d007','1987-03-03','9999-01-01'),(414938,'d005','2000-06-07','9999-01-01'),(414938,'d006','1995-03-02','2000-06-07'),(414939,'d005','1986-04-13','9999-01-01'),(414940,'d002','1989-02-14','1994-03-25'),(414941,'d005','1992-04-14','9999-01-01'),(414942,'d004','1987-06-07','9999-01-01'),(414943,'d008','1991-09-14','1995-07-21'),(414944,'d008','1997-06-12','9999-01-01'),(414945,'d007','1989-04-21','9999-01-01'),(414946,'d007','1994-08-08','2002-07-04'),(414947,'d002','1992-01-04','9999-01-01'),(414948,'d002','1997-02-07','9999-01-01'),(414949,'d004','1991-09-08','1993-02-07'),(414949,'d005','1991-05-11','1991-09-08'),(414950,'d005','1996-05-05','9999-01-01'),(414951,'d004','1985-09-03','9999-01-01'),(414952,'d005','1996-04-25','9999-01-01'),(414953,'d004','1992-04-05','9999-01-01'),(414954,'d009','1989-11-12','9999-01-01'),(414955,'d005','1992-07-03','9999-01-01'),(414956,'d007','1999-08-17','9999-01-01'),(414957,'d007','1991-02-18','9999-01-01'),(414958,'d004','1996-10-02','2001-12-09'),(414959,'d005','1998-12-27','9999-01-01'),(414960,'d001','1994-03-20','1998-12-01'),(414960,'d009','1998-12-01','9999-01-01'),(414961,'d007','1999-01-01','9999-01-01'),(414962,'d005','1991-11-17','9999-01-01'),(414963,'d005','1999-03-09','9999-01-01'),(414964,'d007','1998-02-05','1999-07-12'),(414965,'d003','1987-02-12','9999-01-01'),(414966,'d007','1993-08-17','9999-01-01'),(414967,'d009','1991-09-12','9999-01-01'),(414968,'d004','1990-06-25','1998-05-01'),(414968,'d006','1998-05-01','2000-04-02'),(414969,'d005','1997-12-17','9999-01-01'),(414970,'d004','1986-04-04','9999-01-01'),(414971,'d002','1985-11-08','9999-01-01'),(414972,'d005','1996-11-10','9999-01-01'),(414973,'d002','1987-11-11','9999-01-01'),(414974,'d002','1996-10-24','1999-03-09'),(414975,'d004','1986-12-09','9999-01-01'),(414976,'d005','1986-04-21','1994-06-14'),(414976,'d008','1994-06-14','9999-01-01'),(414977,'d003','1999-01-11','9999-01-01'),(414978,'d003','1986-01-04','9999-01-01'),(414979,'d005','1990-08-27','9999-01-01'),(414980,'d002','1985-11-18','9999-01-01'),(414981,'d005','1994-08-27','9999-01-01'),(414982,'d005','1994-04-20','9999-01-01'),(414983,'d003','1996-06-26','2002-06-18'),(414984,'d005','1987-07-16','9999-01-01'),(414985,'d004','1992-06-18','1997-07-29'),(414985,'d009','1997-07-29','9999-01-01'),(414986,'d007','1986-10-11','2000-10-19'),(414987,'d007','1992-11-22','9999-01-01'),(414988,'d007','1995-05-16','9999-01-01'),(414989,'d007','1990-08-27','9999-01-01'),(414990,'d007','1992-08-04','9999-01-01'),(414991,'d004','1999-06-14','9999-01-01'),(414992,'d006','1997-01-10','9999-01-01'),(414993,'d008','1989-10-17','9999-01-01'),(414994,'d004','1997-04-07','1999-05-13'),(414994,'d009','1999-05-13','2000-06-26'),(414995,'d005','1987-03-19','9999-01-01'),(414996,'d005','1990-12-01','9999-01-01'),(414997,'d005','1995-07-16','9999-01-01'),(414998,'d009','1998-10-22','9999-01-01'),(414999,'d009','1993-07-02','9999-01-01'),(415000,'d004','1991-11-22','1992-06-03'),(415001,'d004','1994-08-04','9999-01-01'),(415002,'d006','1991-04-25','9999-01-01'),(415003,'d005','1991-05-22','2000-12-11'),(415003,'d008','2000-12-11','9999-01-01'),(415004,'d004','1996-07-01','1997-09-20'),(415005,'d007','1990-04-13','1995-04-14'),(415006,'d004','1987-10-10','9999-01-01'),(415007,'d006','1991-10-06','1992-04-18'),(415008,'d005','1990-01-16','2001-03-18'),(415009,'d005','1994-08-22','9999-01-01'),(415010,'d005','1991-10-09','9999-01-01'),(415011,'d008','1997-10-26','9999-01-01'),(415012,'d001','1996-07-10','1996-07-27'),(415012,'d009','1996-07-27','1996-08-01'),(415013,'d005','1985-07-24','9999-01-01'),(415014,'d002','1991-03-01','9999-01-01'),(415015,'d005','1992-04-18','9999-01-01'),(415016,'d004','1998-12-12','9999-01-01'),(415017,'d006','1995-11-22','9999-01-01'),(415018,'d007','1990-02-08','1993-12-30'),(415019,'d005','1987-05-27','9999-01-01'),(415020,'d005','1996-09-12','9999-01-01'),(415021,'d004','1985-12-31','1996-05-22'),(415021,'d009','1996-05-22','1999-01-04'),(415022,'d004','1999-06-28','2002-05-09'),(415023,'d004','1995-10-16','9999-01-01'),(415024,'d005','1988-04-16','9999-01-01'),(415025,'d005','1987-03-21','9999-01-01'),(415026,'d005','1994-06-07','9999-01-01'),(415027,'d008','1993-05-14','2002-02-10'),(415028,'d005','1997-05-28','9999-01-01'),(415029,'d007','1996-03-11','9999-01-01'),(415030,'d006','1986-07-08','9999-01-01'),(415031,'d004','1990-05-07','9999-01-01'),(415031,'d008','1985-11-09','1990-05-07'),(415032,'d009','1987-02-09','9999-01-01'),(415033,'d006','1998-11-17','9999-01-01'),(415034,'d008','1992-05-08','1994-07-19'),(415035,'d001','1996-05-09','9999-01-01'),(415036,'d006','1996-11-19','9999-01-01'),(415037,'d004','1993-03-23','9999-01-01'),(415038,'d008','1994-05-06','9999-01-01'),(415039,'d005','1985-02-04','1985-09-26'),(415040,'d008','1989-08-06','9999-01-01'),(415041,'d001','1986-03-23','9999-01-01'),(415042,'d004','1993-10-30','1996-11-20'),(415042,'d009','1996-11-20','9999-01-01'),(415043,'d005','1990-09-01','9999-01-01'),(415044,'d002','1995-05-30','1995-06-13'),(415045,'d006','1989-02-14','9999-01-01'),(415046,'d005','1996-04-13','9999-01-01'),(415047,'d005','1988-10-15','9999-01-01'),(415048,'d008','1987-08-02','9999-01-01'),(415049,'d004','1993-12-13','9999-01-01'),(415050,'d006','1992-12-26','9999-01-01'),(415051,'d006','1995-07-31','9999-01-01'),(415052,'d004','1990-03-31','1995-09-24'),(415052,'d009','1995-09-24','9999-01-01'),(415053,'d007','1995-06-30','2001-04-05'),(415054,'d005','1993-04-05','1997-01-16'),(415055,'d004','1986-12-01','9999-01-01'),(415056,'d004','1986-05-26','9999-01-01'),(415057,'d007','1995-02-01','9999-01-01'),(415058,'d004','1991-07-09','9999-01-01'),(415059,'d004','1999-02-22','9999-01-01'),(415060,'d007','2000-01-17','9999-01-01'),(415061,'d005','1991-04-05','1991-07-19'),(415062,'d005','1993-05-01','9999-01-01'),(415063,'d005','1988-11-01','1996-05-30'),(415063,'d008','1996-05-30','9999-01-01'),(415064,'d007','1999-08-21','9999-01-01'),(415065,'d002','1987-06-02','9999-01-01'),(415066,'d007','1990-02-23','9999-01-01'),(415067,'d008','1990-10-19','9999-01-01'),(415068,'d003','1996-01-23','9999-01-01'),(415069,'d005','1998-03-13','9999-01-01'),(415070,'d004','1992-08-17','1994-09-28'),(415071,'d006','1998-10-21','9999-01-01'),(415072,'d004','1992-01-25','9999-01-01'),(415073,'d005','1989-01-09','1993-08-18'),(415074,'d004','2000-05-20','9999-01-01'),(415074,'d005','1993-04-13','2000-05-20'),(415075,'d007','1987-10-10','9999-01-01'),(415076,'d004','1996-03-24','9999-01-01'),(415077,'d004','1997-10-18','9999-01-01'),(415078,'d008','1989-09-19','9999-01-01'),(415079,'d005','1999-03-29','9999-01-01'),(415080,'d006','1998-08-22','2000-02-21'),(415081,'d005','1998-03-24','9999-01-01'),(415082,'d006','1985-10-30','9999-01-01'),(415083,'d004','1994-02-04','9999-01-01'),(415084,'d001','1997-01-13','9999-01-01'),(415085,'d005','1999-02-12','9999-01-01'),(415085,'d009','1996-07-28','1999-02-12'),(415086,'d004','1994-04-09','9999-01-01'),(415087,'d005','1987-05-04','9999-01-01'),(415088,'d001','1991-05-16','2001-03-02'),(415089,'d005','1987-01-06','9999-01-01'),(415090,'d007','1994-10-22','9999-01-01'),(415091,'d006','1999-09-09','9999-01-01'),(415092,'d005','1991-10-16','9999-01-01'),(415093,'d006','1995-10-25','9999-01-01'),(415094,'d004','1994-06-30','2000-05-11'),(415095,'d009','1994-06-16','9999-01-01'),(415096,'d005','1999-07-19','2001-04-30'),(415096,'d008','2001-04-30','9999-01-01'),(415097,'d005','1985-10-25','9999-01-01'),(415098,'d007','1992-03-18','9999-01-01'),(415099,'d005','1995-11-04','9999-01-01'),(415100,'d004','1997-08-06','9999-01-01'),(415101,'d007','1985-07-07','1995-08-19'),(415102,'d001','1986-09-18','9999-01-01'),(415103,'d006','1991-06-08','9999-01-01'),(415104,'d005','1987-07-21','1989-11-19'),(415105,'d005','1991-03-01','9999-01-01'),(415106,'d004','1999-04-18','9999-01-01'),(415107,'d002','1987-01-24','1987-03-22'),(415107,'d003','1987-03-22','9999-01-01'),(415108,'d005','1987-03-25','9999-01-01'),(415109,'d001','1995-11-13','9999-01-01'),(415110,'d008','1994-01-29','9999-01-01'),(415111,'d004','1991-09-05','9999-01-01'),(415112,'d005','1988-03-19','9999-01-01'),(415113,'d007','1986-08-14','1999-05-26'),(415114,'d007','1991-03-08','9999-01-01'),(415115,'d009','1998-02-04','9999-01-01'),(415116,'d005','1985-09-15','9999-01-01'),(415117,'d007','1988-08-13','9999-01-01'),(415118,'d002','1997-07-15','9999-01-01'),(415118,'d003','1990-04-07','1997-07-15'),(415119,'d004','1992-09-29','9999-01-01'),(415120,'d006','1988-07-09','1997-08-09'),(415121,'d007','1995-12-26','2000-04-30'),(415122,'d007','1999-07-07','9999-01-01'),(415123,'d004','1988-08-18','9999-01-01'),(415124,'d005','1995-03-14','9999-01-01'),(415125,'d007','1989-02-19','9999-01-01'),(415126,'d001','1992-08-30','2001-03-26'),(415127,'d004','1988-08-24','9999-01-01'),(415127,'d005','1985-09-23','1988-08-24'),(415128,'d007','1998-01-31','9999-01-01'),(415129,'d005','1986-09-23','9999-01-01'),(415130,'d004','1989-07-12','9999-01-01'),(415131,'d005','1996-12-09','9999-01-01'),(415132,'d005','1985-09-01','9999-01-01'),(415133,'d005','1994-01-10','9999-01-01'),(415134,'d007','1993-05-25','9999-01-01'),(415135,'d005','1995-08-27','1998-06-19'),(415136,'d004','2000-02-29','9999-01-01'),(415136,'d005','1999-09-06','2000-02-29'),(415137,'d009','2000-01-26','9999-01-01'),(415138,'d005','1991-10-08','9999-01-01'),(415139,'d001','1997-07-01','9999-01-01'),(415140,'d005','1997-04-04','9999-01-01'),(415141,'d005','1987-08-10','9999-01-01'),(415142,'d004','1985-03-12','1997-02-23'),(415143,'d004','1999-10-10','9999-01-01'),(415144,'d009','1994-10-14','9999-01-01'),(415145,'d005','1988-03-20','9999-01-01'),(415146,'d004','1997-04-29','2000-12-14'),(415146,'d006','2000-12-14','9999-01-01'),(415147,'d008','1996-05-01','9999-01-01'),(415148,'d003','1999-06-07','2000-12-21'),(415149,'d008','1999-07-26','9999-01-01'),(415150,'d004','1997-12-09','9999-01-01'),(415151,'d001','1994-05-08','9999-01-01'),(415152,'d007','1985-11-17','9999-01-01'),(415153,'d004','1997-09-04','2001-10-17'),(415154,'d002','1999-04-28','2001-11-10'),(415155,'d009','1991-08-16','9999-01-01'),(415156,'d004','1998-06-24','9999-01-01'),(415156,'d009','1995-05-06','1998-06-24'),(415157,'d007','1989-09-25','9999-01-01'),(415158,'d005','1990-06-02','9999-01-01'),(415159,'d009','1989-05-26','9999-01-01'),(415160,'d004','1996-01-12','9999-01-01'),(415161,'d009','1991-08-10','9999-01-01'),(415162,'d007','1997-01-05','1998-11-22'),(415163,'d004','1985-11-11','9999-01-01'),(415164,'d007','1993-11-21','9999-01-01'),(415165,'d007','1994-08-12','9999-01-01'),(415166,'d005','1985-08-06','1999-04-22'),(415166,'d008','1999-04-22','9999-01-01'),(415167,'d005','1999-06-29','9999-01-01'),(415168,'d007','1989-12-10','9999-01-01'),(415169,'d006','1987-09-12','9999-01-01'),(415170,'d005','1992-09-27','1993-06-06'),(415171,'d005','1999-07-08','9999-01-01'),(415172,'d009','1985-07-09','9999-01-01'),(415173,'d006','1999-03-15','2002-05-14'),(415174,'d004','1986-06-19','1999-10-09'),(415174,'d009','1999-10-09','9999-01-01'),(415175,'d008','1997-07-02','9999-01-01'),(415176,'d008','1999-06-20','9999-01-01'),(415177,'d001','1991-12-21','9999-01-01'),(415178,'d005','1985-08-16','1987-01-08'),(415179,'d005','1995-01-12','9999-01-01'),(415180,'d005','1986-09-02','9999-01-01'),(415181,'d009','1991-04-15','9999-01-01'),(415182,'d001','1999-07-12','9999-01-01'),(415182,'d003','1993-03-30','1999-07-12'),(415183,'d001','1996-12-24','9999-01-01'),(415184,'d007','1995-05-20','2002-04-25'),(415185,'d009','1992-07-18','9999-01-01'),(415186,'d004','1999-09-02','9999-01-01'),(415187,'d004','1998-09-01','9999-01-01'),(415188,'d004','1996-06-12','9999-01-01'),(415189,'d004','1999-02-22','9999-01-01'),(415190,'d003','1996-07-07','9999-01-01'),(415191,'d009','1997-07-11','9999-01-01'),(415192,'d004','1999-01-22','9999-01-01'),(415192,'d005','1995-10-29','1999-01-22'),(415193,'d009','1996-03-22','2001-09-06'),(415194,'d007','1992-09-28','9999-01-01'),(415195,'d003','1991-06-13','9999-01-01'),(415196,'d005','1997-12-01','9999-01-01'),(415197,'d007','1992-05-24','9999-01-01'),(415198,'d004','1989-07-26','9999-01-01'),(415199,'d007','1996-04-16','9999-01-01'),(415200,'d002','1990-09-12','1996-04-09'),(415201,'d004','1989-06-15','1994-03-14'),(415201,'d006','1994-03-14','9999-01-01'),(415202,'d009','1991-07-22','9999-01-01'),(415203,'d004','1999-03-12','9999-01-01'),(415204,'d005','1990-02-08','9999-01-01'),(415205,'d007','1994-06-07','9999-01-01'),(415206,'d007','1987-01-03','9999-01-01'),(415207,'d002','1987-07-20','9999-01-01'),(415208,'d004','1999-12-28','2000-03-06'),(415209,'d007','1994-01-14','9999-01-01'),(415210,'d009','1991-08-11','9999-01-01'),(415211,'d004','1990-07-09','1995-02-08'),(415211,'d006','1995-02-08','1995-08-08'),(415212,'d003','1995-08-05','9999-01-01'),(415213,'d004','1993-08-29','9999-01-01'),(415214,'d002','1995-06-20','9999-01-01'),(415215,'d004','1995-12-03','9999-01-01'),(415216,'d005','1987-10-16','9999-01-01'),(415217,'d005','1986-08-23','9999-01-01'),(415218,'d001','1989-10-12','9999-01-01'),(415219,'d001','1991-08-05','9999-01-01'),(415219,'d007','1990-03-04','1991-08-05'),(415220,'d004','1992-04-12','1992-07-07'),(415221,'d004','1994-06-24','1995-11-03'),(415222,'d001','1990-11-25','9999-01-01'),(415223,'d004','1997-09-16','9999-01-01'),(415224,'d005','1987-06-04','9999-01-01'),(415225,'d008','1994-12-04','9999-01-01'),(415226,'d004','1995-12-05','9999-01-01'),(415227,'d005','1994-02-06','2002-06-08'),(415227,'d008','2002-06-08','9999-01-01'),(415228,'d005','1991-10-01','9999-01-01'),(415229,'d006','1997-09-24','9999-01-01'),(415230,'d004','1990-10-28','1993-06-24'),(415231,'d005','1993-06-04','9999-01-01'),(415232,'d001','1987-01-07','9999-01-01'),(415233,'d005','1996-12-03','9999-01-01'),(415234,'d005','1993-10-05','1993-10-19'),(415235,'d007','1996-03-18','9999-01-01'),(415236,'d003','1995-04-05','9999-01-01'),(415237,'d004','1994-02-14','9999-01-01'),(415237,'d005','1989-01-26','1994-02-14'),(415238,'d001','1998-07-10','9999-01-01'),(415239,'d004','1988-06-16','9999-01-01'),(415240,'d005','1998-06-11','9999-01-01'),(415241,'d005','1988-12-15','9999-01-01'),(415242,'d002','1989-11-06','9999-01-01'),(415243,'d007','1990-08-06','1997-03-22'),(415244,'d003','1997-04-22','9999-01-01'),(415245,'d004','1987-06-16','1997-07-14'),(415245,'d006','1997-07-14','9999-01-01'),(415246,'d005','1990-01-12','1998-05-21'),(415247,'d002','1987-07-05','9999-01-01'),(415248,'d007','1986-05-13','9999-01-01'),(415249,'d005','1991-03-10','9999-01-01'),(415250,'d004','1993-06-15','9999-01-01'),(415251,'d005','1996-09-29','9999-01-01'),(415252,'d002','1985-04-24','9999-01-01'),(415253,'d009','1999-09-20','9999-01-01'),(415254,'d005','1998-06-12','2000-02-27'),(415255,'d002','1996-04-29','9999-01-01'),(415255,'d003','1992-02-27','1996-04-29'),(415256,'d002','1997-11-28','9999-01-01'),(415257,'d006','1988-08-25','9999-01-01'),(415258,'d005','1998-08-22','9999-01-01'),(415259,'d003','1994-01-15','9999-01-01'),(415260,'d007','1992-10-30','1993-11-19'),(415261,'d005','1985-12-12','9999-01-01'),(415262,'d007','1993-11-08','9999-01-01'),(415263,'d009','1994-10-05','9999-01-01'),(415264,'d003','1997-03-19','9999-01-01'),(415265,'d002','1989-04-21','2001-11-13'),(415265,'d007','2001-11-13','9999-01-01'),(415266,'d006','1998-10-18','2000-04-03'),(415267,'d007','1985-07-06','9999-01-01'),(415268,'d002','1997-05-23','9999-01-01'),(415269,'d005','1989-01-23','9999-01-01'),(415270,'d009','1995-12-11','9999-01-01'),(415271,'d005','1995-07-13','2002-04-27'),(415272,'d008','1992-10-02','9999-01-01'),(415273,'d009','1994-07-03','9999-01-01'),(415274,'d004','1994-11-08','9999-01-01'),(415274,'d005','1992-07-14','1994-11-08'),(415275,'d005','1994-08-24','9999-01-01'),(415276,'d007','1997-10-21','9999-01-01'),(415277,'d009','1985-12-02','9999-01-01'),(415278,'d004','1990-02-02','1996-10-28'),(415279,'d004','1998-06-13','9999-01-01'),(415280,'d005','1999-04-16','9999-01-01'),(415281,'d006','1995-11-27','9999-01-01'),(415282,'d004','1988-08-08','9999-01-01'),(415283,'d001','2001-01-18','9999-01-01'),(415283,'d007','1997-10-11','2001-01-18'),(415284,'d005','1994-08-06','9999-01-01'),(415285,'d004','1995-10-04','1996-07-05'),(415286,'d004','1986-06-25','9999-01-01'),(415287,'d005','1990-06-10','9999-01-01'),(415288,'d006','1994-11-16','9999-01-01'),(415289,'d005','1996-09-06','9999-01-01'),(415290,'d002','1991-04-12','9999-01-01'),(415291,'d005','1993-04-19','9999-01-01'),(415292,'d006','1990-11-21','1996-01-15'),(415293,'d009','1995-10-22','9999-01-01'),(415294,'d004','1997-07-14','9999-01-01'),(415294,'d005','1995-07-18','1997-07-14'),(415295,'d007','1986-11-23','9999-01-01'),(415296,'d005','1992-02-25','9999-01-01'),(415297,'d005','1998-08-10','9999-01-01'),(415298,'d007','1996-05-16','9999-01-01'),(415299,'d003','1992-10-02','1993-09-18'),(415300,'d005','1999-11-12','9999-01-01'),(415301,'d004','1992-06-11','9999-01-01'),(415302,'d005','1996-10-16','9999-01-01'),(415303,'d005','1990-06-30','9999-01-01'),(415304,'d004','1986-12-09','1994-05-19'),(415304,'d009','1994-05-19','9999-01-01'),(415305,'d002','1990-05-10','9999-01-01'),(415306,'d002','1986-10-31','1998-01-03'),(415307,'d004','1992-07-13','9999-01-01'),(415308,'d006','1988-09-06','9999-01-01'),(415309,'d001','1985-02-24','9999-01-01'),(415310,'d004','1996-10-24','9999-01-01'),(415311,'d007','1998-12-13','9999-01-01'),(415312,'d004','1985-11-13','9999-01-01'),(415313,'d007','1991-02-03','1994-05-09'),(415314,'d007','1995-07-16','9999-01-01'),(415315,'d004','1988-09-27','1988-11-05'),(415315,'d009','1988-11-05','1988-12-02'),(415316,'d005','1992-06-05','9999-01-01'),(415317,'d009','1999-03-11','9999-01-01'),(415318,'d009','1991-01-05','9999-01-01'),(415319,'d007','1991-01-11','9999-01-01'),(415320,'d006','1988-07-06','9999-01-01'),(415321,'d007','1997-03-07','9999-01-01'),(415322,'d005','1991-10-18','9999-01-01'),(415323,'d006','1996-06-17','2000-01-07'),(415324,'d007','1990-06-30','9999-01-01'),(415325,'d005','1992-03-11','1992-12-10'),(415325,'d006','1991-10-06','1992-03-11'),(415326,'d005','1992-05-17','9999-01-01'),(415327,'d005','1989-01-30','9999-01-01'),(415328,'d008','1998-04-15','9999-01-01'),(415329,'d008','1998-08-14','9999-01-01'),(415330,'d007','1996-08-26','9999-01-01'),(415331,'d005','1993-06-24','9999-01-01'),(415332,'d004','1996-07-02','9999-01-01'),(415333,'d005','1995-01-04','2002-04-17'),(415334,'d004','1995-01-12','9999-01-01'),(415334,'d005','1994-05-02','1995-01-12'),(415335,'d008','1999-11-21','2001-08-01'),(415336,'d004','1990-02-02','9999-01-01'),(415337,'d005','1995-06-19','2002-02-10'),(415338,'d004','1995-12-24','9999-01-01'),(415339,'d002','1997-03-09','9999-01-01'),(415340,'d005','1991-08-03','9999-01-01'),(415341,'d001','1993-03-10','9999-01-01'),(415342,'d003','1993-06-25','9999-01-01'),(415343,'d004','2000-04-23','9999-01-01'),(415343,'d005','1999-07-09','2000-04-23'),(415344,'d004','1991-06-05','9999-01-01'),(415345,'d005','1993-06-08','9999-01-01'),(415346,'d005','1989-01-01','1999-07-27'),(415347,'d005','1992-03-27','9999-01-01'),(415348,'d005','1994-09-23','9999-01-01'),(415349,'d002','1994-11-13','1998-07-29'),(415350,'d003','1991-10-07','9999-01-01'),(415351,'d007','1996-07-29','2002-02-17'),(415352,'d001','1993-12-21','9999-01-01'),(415352,'d003','1987-06-29','1993-12-21'),(415353,'d008','1991-06-07','9999-01-01'),(415354,'d002','1988-09-06','9999-01-01'),(415355,'d005','1985-03-02','9999-01-01'),(415356,'d007','1997-06-03','9999-01-01'),(415357,'d008','1999-12-02','9999-01-01'),(415358,'d001','1991-05-17','9999-01-01'),(415359,'d006','1986-12-29','1998-01-05'),(415360,'d005','1994-06-28','9999-01-01'),(415361,'d005','1992-08-01','2002-03-28'),(415362,'d004','1989-02-27','9999-01-01'),(415363,'d001','1995-02-23','9999-01-01'),(415363,'d007','1986-01-25','1995-02-23'),(415364,'d004','1988-11-10','9999-01-01'),(415365,'d007','1999-09-26','9999-01-01'),(415366,'d004','1999-06-07','9999-01-01'),(415367,'d004','1992-03-25','9999-01-01'),(415368,'d005','1989-02-11','1997-08-16'),(415369,'d008','1999-03-13','9999-01-01'),(415370,'d005','1994-02-20','9999-01-01'),(415371,'d007','1991-01-08','9999-01-01'),(415372,'d001','1996-03-21','9999-01-01'),(415372,'d007','1986-06-06','1996-03-21'),(415373,'d005','1987-11-22','9999-01-01'),(415374,'d005','1988-04-15','9999-01-01'),(415375,'d007','1986-08-02','9999-01-01'),(415376,'d005','1986-01-01','1987-05-18'),(415377,'d005','1985-08-10','9999-01-01'),(415378,'d009','1993-12-16','9999-01-01'),(415379,'d005','1997-10-30','9999-01-01'),(415380,'d002','1990-03-13','9999-01-01'),(415381,'d004','1992-03-05','2000-12-26'),(415382,'d004','1985-12-01','1994-08-17'),(415382,'d009','1994-08-17','9999-01-01'),(415383,'d004','1987-12-10','9999-01-01'),(415384,'d007','1988-07-30','9999-01-01'),(415385,'d006','1996-11-06','9999-01-01'),(415386,'d009','1992-09-02','9999-01-01'),(415387,'d009','1986-05-10','9999-01-01'),(415388,'d004','1993-09-18','1998-07-31'),(415389,'d001','1992-10-08','9999-01-01'),(415390,'d004','1994-10-15','9999-01-01'),(415391,'d005','1990-02-23','9999-01-01'),(415392,'d005','1992-07-29','1993-01-16'),(415392,'d008','1993-01-16','1994-10-08'),(415393,'d007','1999-09-02','9999-01-01'),(415394,'d004','1995-06-05','9999-01-01'),(415395,'d008','1993-05-26','9999-01-01'),(415396,'d005','1992-04-02','9999-01-01'),(415397,'d005','1999-12-09','9999-01-01'),(415398,'d007','1996-03-13','9999-01-01'),(415399,'d004','1988-11-28','9999-01-01'),(415400,'d005','1985-03-21','2001-11-21'),(415401,'d005','1986-03-23','9999-01-01'),(415402,'d002','1993-03-25','9999-01-01'),(415402,'d003','1989-12-29','1993-03-25'),(415403,'d007','1996-01-03','9999-01-01'),(415404,'d005','1993-05-03','9999-01-01'),(415405,'d008','1998-07-06','9999-01-01'),(415406,'d005','1985-11-26','9999-01-01'),(415407,'d004','1996-10-27','1999-10-01'),(415408,'d004','1991-10-10','9999-01-01'),(415409,'d002','1994-07-28','9999-01-01'),(415410,'d002','1990-02-15','9999-01-01'),(415411,'d001','2001-05-03','9999-01-01'),(415411,'d007','1995-08-05','2001-05-03'),(415412,'d005','1993-03-15','9999-01-01'),(415413,'d006','1995-02-04','9999-01-01'),(415414,'d003','1990-08-09','9999-01-01'),(415415,'d005','1991-12-16','2000-04-25'),(415416,'d004','1999-12-24','9999-01-01'),(415417,'d005','1998-10-09','9999-01-01'),(415418,'d007','1987-03-25','1989-07-19'),(415419,'d004','1994-04-09','9999-01-01'),(415420,'d005','1991-07-09','2001-06-09'),(415420,'d008','2001-06-09','9999-01-01'),(415421,'d005','1987-09-08','9999-01-01'),(415422,'d005','1988-07-21','9999-01-01'),(415423,'d001','1988-02-23','9999-01-01'),(415424,'d007','1986-08-15','1996-03-19'),(415425,'d008','1985-02-28','9999-01-01'),(415426,'d001','1990-06-08','1994-05-29'),(415427,'d007','1993-04-24','9999-01-01'),(415428,'d004','1985-07-11','1990-02-26'),(415428,'d009','1990-02-26','9999-01-01'),(415429,'d009','1996-03-14','9999-01-01'),(415430,'d007','1991-05-13','9999-01-01'),(415431,'d004','1998-11-05','9999-01-01'),(415432,'d001','1989-02-25','9999-01-01'),(415433,'d004','1995-02-26','9999-01-01'),(415434,'d007','1994-02-02','1997-06-09'),(415435,'d001','1997-08-01','9999-01-01'),(415436,'d001','2000-12-29','9999-01-01'),(415436,'d007','1993-05-19','2000-12-29'),(415437,'d007','1996-02-02','9999-01-01'),(415438,'d004','1992-10-23','9999-01-01'),(415439,'d004','1985-03-31','2001-08-10'),(415440,'d005','1989-03-22','9999-01-01'),(415441,'d005','1993-08-31','2001-10-08'),(415442,'d005','1985-04-08','9999-01-01'),(415443,'d002','1998-05-30','9999-01-01'),(415444,'d004','1995-06-09','1995-10-30'),(415445,'d004','1990-12-26','9999-01-01'),(415446,'d005','1989-03-08','9999-01-01'),(415447,'d004','1987-12-24','1998-04-06'),(415447,'d006','1998-04-06','9999-01-01'),(415448,'d004','1993-06-27','9999-01-01'),(415449,'d004','1995-12-08','9999-01-01'),(415450,'d004','1987-10-06','9999-01-01'),(415451,'d007','1986-03-13','9999-01-01'),(415452,'d007','1985-09-04','1995-10-13'),(415453,'d005','1999-02-19','9999-01-01'),(415454,'d004','1994-06-17','9999-01-01'),(415455,'d007','1985-08-19','9999-01-01'),(415456,'d004','1996-01-02','9999-01-01'),(415457,'d001','1989-05-29','1998-11-25'),(415457,'d007','1998-11-25','9999-01-01'),(415458,'d007','1992-09-26','9999-01-01'),(415459,'d007','1987-10-07','9999-01-01'),(415460,'d008','1999-07-22','2002-07-01'),(415461,'d004','1987-01-18','9999-01-01'),(415462,'d005','1992-05-28','9999-01-01'),(415463,'d004','1986-11-24','9999-01-01'),(415464,'d004','1990-03-13','9999-01-01'),(415465,'d005','1985-12-08','9999-01-01'),(415466,'d002','1989-12-13','1997-07-26'),(415467,'d007','1992-04-06','9999-01-01'),(415468,'d004','1988-01-04','1994-03-31'),(415468,'d006','1994-03-31','9999-01-01'),(415469,'d005','1997-07-11','9999-01-01'),(415470,'d007','1996-05-09','1997-04-03'),(415471,'d007','1997-01-21','1998-10-06'),(415472,'d001','1992-01-30','9999-01-01'),(415473,'d007','1988-06-06','9999-01-01'),(415474,'d004','1987-03-23','9999-01-01'),(415475,'d007','1993-01-20','1998-10-26'),(415476,'d004','1996-04-19','9999-01-01'),(415477,'d007','1988-02-17','9999-01-01'),(415478,'d004','1986-03-24','9999-01-01'),(415479,'d004','1998-09-22','9999-01-01'),(415479,'d005','1998-02-25','1998-09-22'),(415480,'d009','1995-04-23','9999-01-01'),(415481,'d005','1989-10-06','9999-01-01'),(415482,'d005','1999-08-12','9999-01-01'),(415483,'d007','1986-12-16','1998-01-17'),(415484,'d001','2000-01-18','9999-01-01'),(415485,'d004','1994-09-06','9999-01-01'),(415486,'d007','1991-02-10','9999-01-01'),(415487,'d008','1996-01-03','9999-01-01'),(415488,'d001','1995-03-20','1997-01-04'),(415488,'d003','1992-03-22','1995-03-20'),(415489,'d006','1990-07-13','9999-01-01'),(415490,'d003','1993-05-27','9999-01-01'),(415491,'d003','1985-10-14','1991-04-22'),(415492,'d005','1999-07-20','9999-01-01'),(415493,'d004','1993-05-08','9999-01-01'),(415494,'d004','1989-06-10','9999-01-01'),(415495,'d005','1996-01-01','9999-01-01'),(415496,'d008','1988-11-26','9999-01-01'),(415497,'d002','1995-12-21','1999-10-16'),(415497,'d003','1999-10-16','9999-01-01'),(415498,'d008','1998-11-26','2001-05-18'),(415499,'d004','1993-12-31','9999-01-01'),(415500,'d005','1987-04-06','9999-01-01'),(415501,'d005','1993-06-18','9999-01-01'),(415502,'d004','1992-07-27','1993-08-11'),(415503,'d005','1998-03-25','9999-01-01'),(415504,'d004','1990-12-27','9999-01-01'),(415505,'d004','1986-03-07','1990-04-07'),(415505,'d006','1990-04-07','9999-01-01'),(415506,'d005','1994-09-12','9999-01-01'),(415507,'d007','1999-12-25','9999-01-01'),(415508,'d006','1992-01-19','2001-12-14'),(415509,'d005','1997-01-11','9999-01-01'),(415510,'d009','1991-04-16','9999-01-01'),(415511,'d002','1986-06-11','9999-01-01'),(415512,'d005','1985-09-16','9999-01-01'),(415513,'d007','1992-05-16','9999-01-01'),(415514,'d007','1994-10-06','9999-01-01'),(415515,'d009','1987-03-06','9999-01-01'),(415516,'d004','1997-01-13','2000-12-05'),(415516,'d005','1987-08-09','1997-01-13'),(415517,'d005','1989-09-08','9999-01-01'),(415518,'d005','1988-08-11','9999-01-01'),(415519,'d003','1993-11-25','9999-01-01'),(415520,'d004','1994-06-04','9999-01-01'),(415521,'d004','1995-11-12','9999-01-01'),(415522,'d008','1993-08-29','1995-08-19'),(415523,'d003','1990-02-23','9999-01-01'),(415524,'d005','1996-01-20','2001-03-08'),(415525,'d001','1996-07-02','9999-01-01'),(415526,'d001','1992-02-08','1994-04-10'),(415526,'d007','1985-11-01','1992-02-08'),(415527,'d004','1988-02-03','9999-01-01'),(415528,'d005','1988-08-02','9999-01-01'),(415529,'d001','2000-01-08','9999-01-01'),(415530,'d005','1998-09-15','9999-01-01'),(415531,'d004','1999-04-27','9999-01-01'),(415532,'d004','1986-09-28','9999-01-01'),(415533,'d001','1999-11-17','9999-01-01'),(415534,'d009','1987-09-28','1988-05-06'),(415535,'d004','1994-11-06','9999-01-01'),(415536,'d002','1990-12-07','9999-01-01'),(415537,'d005','1999-04-28','1999-10-20'),(415537,'d008','1999-10-20','9999-01-01'),(415538,'d003','1991-10-18','1994-05-28'),(415539,'d002','1986-11-24','9999-01-01'),(415540,'d007','1998-09-15','9999-01-01'),(415541,'d005','1985-06-18','9999-01-01'),(415542,'d007','1991-05-29','9999-01-01'),(415543,'d003','1986-05-28','9999-01-01'),(415544,'d005','1997-05-11','9999-01-01'),(415545,'d001','1997-02-09','2000-06-09'),(415545,'d007','1993-04-30','1997-02-09'),(415546,'d008','1997-04-24','1997-08-12'),(415547,'d004','1985-04-03','9999-01-01'),(415548,'d005','1989-04-01','9999-01-01'),(415549,'d001','1995-10-30','9999-01-01'),(415550,'d009','1987-01-04','9999-01-01'),(415551,'d008','1991-05-19','9999-01-01'),(415552,'d009','1988-09-21','9999-01-01'),(415553,'d003','1987-03-03','1997-12-08'),(415554,'d007','1986-04-25','9999-01-01'),(415555,'d005','1987-10-27','9999-01-01'),(415556,'d004','1994-09-15','1998-05-18'),(415556,'d006','1998-05-18','9999-01-01'),(415557,'d005','1985-05-07','1989-06-03'),(415558,'d005','1987-08-08','9999-01-01'),(415559,'d004','1988-09-25','9999-01-01'),(415560,'d008','1990-07-21','9999-01-01'),(415561,'d004','1998-11-03','9999-01-01'),(415562,'d006','1995-11-14','9999-01-01'),(415563,'d005','1986-03-12','9999-01-01'),(415564,'d005','1993-04-22','1998-08-30'),(415564,'d008','1998-08-30','9999-01-01'),(415565,'d007','1993-06-09','9999-01-01'),(415566,'d005','1988-09-21','1993-09-27'),(415567,'d004','1991-03-15','9999-01-01'),(415568,'d005','1992-06-02','9999-01-01'),(415569,'d004','1992-06-12','9999-01-01'),(415570,'d005','1991-04-24','9999-01-01'),(415571,'d006','1996-01-23','9999-01-01'),(415572,'d004','1988-09-04','9999-01-01'),(415573,'d001','1987-03-30','2000-11-23'),(415573,'d009','2000-11-23','9999-01-01'),(415574,'d005','1987-05-08','9999-01-01'),(415575,'d002','1992-09-21','1997-01-27'),(415576,'d004','1992-06-16','9999-01-01'),(415577,'d005','1990-03-03','9999-01-01'),(415578,'d005','1992-09-18','9999-01-01'),(415579,'d003','1988-02-17','9999-01-01'),(415580,'d003','1996-05-29','2000-01-30'),(415581,'d005','1988-04-21','9999-01-01'),(415582,'d005','1998-06-27','2001-09-01'),(415583,'d006','1997-12-01','9999-01-01'),(415584,'d005','1986-04-03','2001-05-17'),(415584,'d008','2001-05-17','9999-01-01'),(415585,'d006','1989-07-26','9999-01-01'),(415586,'d008','1985-11-24','9999-01-01'),(415587,'d002','1989-02-15','2000-08-04'),(415588,'d007','1994-10-17','9999-01-01'),(415589,'d001','1991-10-28','1995-04-18'),(415590,'d006','1996-07-08','9999-01-01'),(415591,'d005','1995-07-21','9999-01-01'),(415592,'d004','1993-02-07','9999-01-01'),(415593,'d009','1991-07-25','9999-01-01'),(415594,'d004','2001-08-24','9999-01-01'),(415594,'d005','1996-10-07','2001-08-24'),(415595,'d003','1991-08-27','9999-01-01'),(415596,'d002','1994-07-16','9999-01-01'),(415597,'d008','1985-08-15','9999-01-01'),(415598,'d002','1997-01-06','2002-05-02'),(415599,'d001','1996-08-17','9999-01-01'),(415600,'d007','1991-05-28','9999-01-01'),(415601,'d003','1998-02-21','9999-01-01'),(415602,'d004','1991-10-03','9999-01-01'),(415603,'d007','1990-05-12','9999-01-01'),(415604,'d002','1996-03-03','1999-06-11'),(415604,'d003','1999-06-11','2001-06-23'),(415605,'d001','1989-10-20','9999-01-01'),(415606,'d003','1988-08-15','9999-01-01'),(415607,'d006','1991-07-01','9999-01-01'),(415608,'d006','1998-08-03','9999-01-01'),(415609,'d003','1992-08-27','9999-01-01'),(415610,'d005','1990-09-25','9999-01-01'),(415611,'d005','1985-10-08','1999-08-26'),(415612,'d001','1997-05-16','9999-01-01'),(415613,'d004','1996-10-28','9999-01-01'),(415614,'d007','1998-04-22','2000-10-15'),(415614,'d009','2000-10-15','9999-01-01'),(415615,'d005','1999-02-10','9999-01-01'),(415616,'d007','1994-12-15','9999-01-01'),(415617,'d005','1994-04-02','1997-01-07'),(415618,'d008','1987-08-10','9999-01-01'),(415619,'d007','1995-09-14','9999-01-01'),(415620,'d005','1991-06-26','9999-01-01'),(415621,'d003','1995-06-01','9999-01-01'),(415622,'d007','1992-01-09','9999-01-01'),(415623,'d005','1995-05-14','9999-01-01'),(415624,'d002','1996-01-22','1996-02-08'),(415624,'d003','1994-04-09','1996-01-22'),(415625,'d004','1996-11-01','9999-01-01'),(415626,'d005','1997-06-27','1999-11-13'),(415627,'d007','1998-02-28','9999-01-01'),(415628,'d007','1991-12-12','9999-01-01'),(415629,'d004','1995-07-21','9999-01-01'),(415630,'d002','1991-07-28','9999-01-01'),(415631,'d001','1991-02-07','9999-01-01'),(415632,'d001','1997-12-17','1999-06-03'),(415632,'d007','1999-06-03','9999-01-01'),(415633,'d008','1996-07-27','9999-01-01'),(415634,'d004','1998-02-25','9999-01-01'),(415635,'d002','1988-02-07','2001-11-21'),(415636,'d007','1986-05-04','9999-01-01'),(415637,'d005','1990-06-16','9999-01-01'),(415638,'d007','1997-03-28','9999-01-01'),(415639,'d007','1994-03-30','9999-01-01'),(415640,'d004','1993-05-06','9999-01-01'),(415641,'d003','1985-10-18','9999-01-01'),(415642,'d004','1987-03-04','1991-09-13'),(415642,'d009','1991-09-13','9999-01-01'),(415643,'d005','1989-06-03','2000-08-01'),(415644,'d007','1997-05-10','9999-01-01'),(415645,'d006','1990-05-04','9999-01-01'),(415646,'d001','1999-07-03','9999-01-01'),(415647,'d009','1999-02-23','9999-01-01'),(415648,'d002','1995-02-23','9999-01-01'),(415649,'d006','1989-12-08','1994-02-18'),(415650,'d004','1993-12-31','9999-01-01'),(415650,'d005','1989-12-05','1993-12-31'),(415651,'d005','1987-03-05','9999-01-01'),(415652,'d004','1996-11-16','9999-01-01'),(415653,'d005','1996-04-18','9999-01-01'),(415654,'d001','1991-10-25','1992-06-23'),(415655,'d005','1985-02-04','1995-10-10'),(415656,'d005','1998-04-17','9999-01-01'),(415657,'d005','1987-09-19','2002-05-29'),(415658,'d004','1992-06-04','9999-01-01'),(415659,'d004','1988-09-30','1997-11-10'),(415659,'d006','1997-11-10','9999-01-01'),(415660,'d001','1992-12-02','9999-01-01'),(415661,'d005','1996-08-16','9999-01-01'),(415662,'d008','1990-05-11','9999-01-01'),(415663,'d004','1999-07-28','2000-10-21'),(415664,'d009','1998-09-20','9999-01-01'),(415665,'d005','1993-10-17','9999-01-01'),(415666,'d002','1986-07-29','9999-01-01'),(415667,'d004','1991-07-30','9999-01-01'),(415668,'d005','1998-02-28','9999-01-01'),(415669,'d004','1996-06-20','2000-11-15'),(415669,'d009','2000-11-15','9999-01-01'),(415670,'d004','1995-03-17','9999-01-01'),(415671,'d004','1985-09-12','1995-10-16'),(415672,'d004','1987-09-08','9999-01-01'),(415673,'d005','1986-08-10','9999-01-01'),(415674,'d007','1989-05-10','1993-05-31'),(415675,'d008','1998-08-09','9999-01-01'),(415676,'d009','1997-05-09','9999-01-01'),(415677,'d009','1990-07-10','9999-01-01'),(415678,'d001','1996-04-26','9999-01-01'),(415679,'d005','1992-01-04','9999-01-01'),(415680,'d004','1993-10-23','1995-07-12'),(415680,'d009','1995-07-12','1995-07-25'),(415681,'d009','1998-01-19','9999-01-01'),(415682,'d002','1991-01-29','9999-01-01'),(415683,'d004','1986-07-31','9999-01-01'),(415684,'d005','1989-10-04','9999-01-01'),(415685,'d002','1987-04-05','9999-01-01'),(415686,'d007','1996-04-09','9999-01-01'),(415687,'d005','1996-06-02','9999-01-01'),(415688,'d005','1998-03-17','9999-01-01'),(415688,'d006','1995-11-15','1998-03-17'),(415689,'d009','1995-04-21','1996-05-28'),(415690,'d005','1986-08-21','9999-01-01'),(415691,'d006','1990-11-11','9999-01-01'),(415692,'d007','1991-06-12','9999-01-01'),(415693,'d005','1986-11-10','9999-01-01'),(415694,'d007','1995-09-10','9999-01-01'),(415695,'d004','1990-01-20','9999-01-01'),(415696,'d005','1998-01-12','9999-01-01'),(415697,'d005','1998-11-06','2000-02-12'),(415697,'d008','2000-02-12','2000-11-08'),(415698,'d007','1992-06-02','1993-10-22'),(415699,'d006','1994-05-17','9999-01-01'),(415700,'d001','1991-02-09','9999-01-01'),(415701,'d001','1998-10-31','9999-01-01'),(415702,'d004','1995-10-16','9999-01-01'),(415703,'d005','1995-05-02','9999-01-01'),(415704,'d005','1993-01-16','9999-01-01'),(415705,'d002','1999-08-12','9999-01-01'),(415706,'d004','1985-05-06','9999-01-01'),(415707,'d007','1986-11-13','1991-10-30'),(415707,'d009','1991-10-30','1993-06-12'),(415708,'d001','1991-09-17','9999-01-01'),(415709,'d003','1994-01-03','9999-01-01'),(415710,'d005','1986-05-28','9999-01-01'),(415711,'d008','1996-06-16','9999-01-01'),(415712,'d003','1992-08-26','9999-01-01'),(415713,'d002','1991-09-13','9999-01-01'),(415714,'d008','1989-02-26','9999-01-01'),(415715,'d005','1994-07-29','2000-05-02'),(415716,'d005','1989-02-13','9999-01-01'),(415717,'d004','1989-05-20','9999-01-01'),(415718,'d007','1996-07-20','2001-08-26'),(415718,'d009','2001-08-26','9999-01-01'),(415719,'d007','1989-03-05','9999-01-01'),(415720,'d007','1993-02-25','9999-01-01'),(415721,'d006','1991-02-13','9999-01-01'),(415722,'d005','1996-12-05','9999-01-01'),(415723,'d009','1989-01-06','9999-01-01'),(415724,'d004','1997-07-24','2001-11-21'),(415725,'d004','1987-12-29','9999-01-01'),(415726,'d001','1998-10-14','9999-01-01'),(415726,'d003','1988-04-19','1998-10-14'),(415727,'d004','1985-06-23','9999-01-01'),(415728,'d009','1987-11-27','9999-01-01'),(415729,'d004','1989-07-29','9999-01-01'),(415730,'d009','1992-06-15','9999-01-01'),(415731,'d005','1992-06-12','9999-01-01'),(415732,'d008','1995-07-10','9999-01-01'),(415733,'d005','1994-10-24','1998-08-18'),(415734,'d005','1993-07-05','9999-01-01'),(415735,'d005','1992-08-21','2001-01-19'),(415735,'d008','2001-01-19','9999-01-01'),(415736,'d005','1992-03-19','9999-01-01'),(415737,'d007','1991-02-16','9999-01-01'),(415738,'d003','1991-11-29','9999-01-01'),(415739,'d006','1996-04-07','9999-01-01'),(415740,'d005','1999-06-17','9999-01-01'),(415741,'d005','1988-05-11','9999-01-01'),(415742,'d005','1996-10-04','2001-11-09'),(415743,'d005','1989-09-26','9999-01-01'),(415744,'d007','1989-11-25','9999-01-01'),(415745,'d001','1998-05-08','1998-07-04'),(415745,'d007','1998-07-04','9999-01-01'),(415746,'d005','1986-01-16','1992-12-25'),(415747,'d007','1987-05-09','9999-01-01'),(415748,'d005','1996-06-10','9999-01-01'),(415749,'d001','1986-06-13','9999-01-01'),(415750,'d001','1986-06-25','9999-01-01'),(415751,'d007','1988-07-06','9999-01-01'),(415752,'d004','1999-06-21','9999-01-01'),(415753,'d004','1998-04-08','1998-11-12'),(415754,'d007','1996-09-21','9999-01-01'),(415755,'d004','1991-02-18','1995-10-24'),(415755,'d009','1995-10-24','9999-01-01'),(415756,'d004','1995-07-26','9999-01-01'),(415757,'d008','1988-05-07','9999-01-01'),(415758,'d004','1985-02-14','9999-01-01'),(415759,'d005','1999-04-06','9999-01-01'),(415760,'d004','1996-09-04','9999-01-01'),(415761,'d009','1987-03-10','9999-01-01'),(415762,'d004','1985-08-08','1990-12-02'),(415763,'d001','1998-11-26','9999-01-01'),(415764,'d007','1996-10-06','9999-01-01'),(415765,'d005','1999-04-04','9999-01-01'),(415766,'d001','1992-11-27','2002-07-23'),(415766,'d007','2002-07-23','9999-01-01'),(415767,'d007','1996-02-24','9999-01-01'),(415768,'d001','1988-12-09','9999-01-01'),(415769,'d005','1987-04-04','1995-01-20'),(415770,'d005','1986-04-08','9999-01-01'),(415771,'d003','1995-08-19','9999-01-01'),(415772,'d007','1994-05-26','1999-09-19'),(415773,'d007','1986-10-25','9999-01-01'),(415774,'d005','1993-06-03','9999-01-01'),(415775,'d005','1995-01-14','9999-01-01'),(415776,'d001','1986-04-18','9999-01-01'),(415776,'d007','1985-11-10','1986-04-18'),(415777,'d009','1996-04-17','9999-01-01'),(415778,'d007','1995-01-31','9999-01-01'),(415779,'d007','1993-05-01','9999-01-01'),(415780,'d005','1986-09-14','9999-01-01'),(415781,'d008','1998-02-12','1998-05-04'),(415782,'d007','1993-03-08','9999-01-01'),(415783,'d004','1985-10-18','9999-01-01'),(415784,'d005','1988-10-27','1991-03-16'),(415784,'d008','1991-03-16','9999-01-01'),(415785,'d004','1996-04-18','1998-07-14'),(415786,'d006','1999-08-21','9999-01-01'),(415787,'d002','1993-09-11','9999-01-01'),(415788,'d004','1995-12-22','9999-01-01'),(415789,'d001','1994-06-11','9999-01-01'),(415790,'d001','1995-11-28','1999-05-21'),(415791,'d005','1989-09-07','9999-01-01'),(415792,'d001','1991-06-11','9999-01-01'),(415793,'d004','1999-08-08','9999-01-01'),(415794,'d004','1995-05-07','9999-01-01'),(415794,'d005','1987-06-22','1995-05-07'),(415795,'d005','1987-07-31','1997-02-13'),(415796,'d006','1988-02-16','9999-01-01'),(415797,'d005','1999-08-13','2002-03-29'),(415798,'d005','1996-01-16','9999-01-01'),(415799,'d002','1991-03-25','9999-01-01'),(415800,'d007','1986-04-17','9999-01-01'),(415801,'d006','1995-08-26','9999-01-01'),(415802,'d007','1991-07-13','9999-01-01'),(415803,'d004','1999-07-02','2000-12-19'),(415803,'d005','1997-07-22','1999-07-02'),(415804,'d006','1988-12-09','9999-01-01'),(415805,'d006','1991-10-02','9999-01-01'),(415806,'d004','1989-11-29','9999-01-01'),(415807,'d001','1992-09-22','9999-01-01'),(415808,'d007','1992-03-16','9999-01-01'),(415809,'d002','1994-11-03','9999-01-01'),(415810,'d005','1992-06-23','1993-09-13'),(415811,'d005','1993-08-04','9999-01-01'),(415812,'d009','1993-02-24','9999-01-01'),(415813,'d005','1991-11-04','9999-01-01'),(415814,'d004','1991-06-23','1998-10-03'),(415814,'d009','1998-10-03','9999-01-01'),(415815,'d001','1993-04-07','2001-11-03'),(415816,'d005','1985-02-17','9999-01-01'),(415817,'d005','1994-11-07','9999-01-01'),(415818,'d001','1996-11-04','9999-01-01'),(415819,'d003','1995-08-05','2001-09-16'),(415820,'d007','1986-03-24','9999-01-01'),(415821,'d005','1996-05-03','9999-01-01'),(415822,'d005','1998-07-01','9999-01-01'),(415823,'d004','1997-12-08','2000-04-11'),(415824,'d005','1994-03-26','1996-07-11'),(415824,'d008','1996-07-11','9999-01-01'),(415825,'d005','1998-07-06','9999-01-01'),(415826,'d007','1998-08-26','9999-01-01'),(415827,'d001','1990-05-06','9999-01-01'),(415828,'d006','1997-06-13','9999-01-01'),(415829,'d002','1989-10-02','9999-01-01'),(415830,'d004','1993-10-01','9999-01-01'),(415831,'d001','1986-08-04','1998-02-02'),(415832,'d008','1998-10-12','9999-01-01'),(415833,'d007','1991-01-18','9999-01-01'),(415834,'d007','1985-12-14','9999-01-01'),(415835,'d005','1999-02-20','1999-09-20'),(415835,'d008','1999-09-20','9999-01-01'),(415836,'d004','1986-09-02','9999-01-01'),(415837,'d004','1991-12-09','2000-03-13'),(415838,'d004','1994-06-06','9999-01-01'),(415839,'d004','1985-04-18','9999-01-01'),(415840,'d001','2000-01-20','9999-01-01'),(415841,'d004','1998-04-09','2002-02-20'),(415842,'d007','1992-06-15','9999-01-01'),(415843,'d004','1991-01-23','1992-08-18'),(415843,'d009','1992-08-18','1999-10-24'),(415844,'d004','1985-10-30','1994-07-23'),(415845,'d004','1993-07-13','9999-01-01'),(415846,'d005','1986-12-18','9999-01-01'),(415847,'d005','1997-06-05','9999-01-01'),(415848,'d004','1986-03-20','9999-01-01'),(415849,'d007','1991-01-22','1999-12-02'),(415850,'d007','1988-03-02','9999-01-01'),(415851,'d006','1985-10-05','9999-01-01'),(415852,'d004','1990-02-22','1997-09-18'),(415852,'d009','1997-09-18','9999-01-01'),(415853,'d002','1996-09-28','9999-01-01'),(415854,'d004','1992-12-05','1998-08-26'),(415855,'d002','1989-12-29','2000-08-18'),(415856,'d003','1991-12-08','9999-01-01'),(415857,'d006','1990-03-18','9999-01-01'),(415858,'d007','1991-09-27','2001-06-23'),(415859,'d007','1988-03-02','9999-01-01'),(415860,'d005','1997-07-16','9999-01-01'),(415861,'d005','1992-06-26','2001-04-21'),(415861,'d008','2001-04-21','9999-01-01'),(415862,'d005','1990-08-25','9999-01-01'),(415863,'d005','1999-07-28','1999-09-24'),(415864,'d004','1993-03-23','9999-01-01'),(415865,'d005','1994-07-03','9999-01-01'),(415866,'d005','1995-11-22','9999-01-01'),(415867,'d007','1986-06-28','9999-01-01'),(415868,'d004','1998-09-11','2001-09-21'),(415869,'d004','1993-07-01','1994-02-05'),(415869,'d009','1994-02-05','9999-01-01'),(415870,'d004','1990-10-13','1991-12-31'),(415871,'d002','1991-01-31','9999-01-01'),(415872,'d005','1996-09-28','9999-01-01'),(415873,'d006','1988-07-15','9999-01-01'),(415874,'d007','1991-03-07','9999-01-01'),(415875,'d002','1993-06-12','9999-01-01'),(415876,'d004','1993-11-04','1998-12-23'),(415877,'d005','1991-12-24','2001-07-23'),(415878,'d009','1997-12-14','9999-01-01'),(415879,'d005','1991-03-21','9999-01-01'),(415880,'d004','1996-07-15','1998-08-07'),(415880,'d006','1998-08-07','9999-01-01'),(415881,'d001','1990-08-30','9999-01-01'),(415882,'d004','1986-12-08','9999-01-01'),(415883,'d007','1994-07-17','9999-01-01'),(415884,'d004','1996-02-24','9999-01-01'),(415885,'d002','1998-11-18','2001-04-11'),(415886,'d007','1999-03-20','9999-01-01'),(415887,'d004','1987-03-08','1994-04-04'),(415888,'d005','1999-12-23','9999-01-01'),(415889,'d005','1985-10-07','1986-07-30'),(415889,'d009','1985-03-02','1985-10-07'),(415890,'d005','1992-02-17','9999-01-01'),(415891,'d007','1985-11-30','9999-01-01'),(415892,'d007','1985-04-24','1991-03-24'),(415893,'d007','1995-11-17','2000-09-20'),(415894,'d005','1988-11-19','9999-01-01'),(415895,'d005','1985-03-07','1991-11-14'),(415896,'d002','1998-05-08','9999-01-01'),(415897,'d007','1991-06-04','9999-01-01'),(415898,'d002','1997-07-16','9999-01-01'),(415899,'d001','1991-03-28','9999-01-01'),(415899,'d003','1987-12-22','1991-03-28'),(415900,'d005','1988-09-25','1999-07-16'),(415901,'d005','1994-08-28','9999-01-01'),(415902,'d003','1998-02-04','9999-01-01'),(415903,'d004','1996-10-03','1998-10-03'),(415904,'d005','1986-05-24','9999-01-01'),(415905,'d007','1986-09-15','9999-01-01'),(415906,'d005','1989-06-01','9999-01-01'),(415907,'d001','1999-11-30','2000-08-06'),(415907,'d007','2000-08-06','2001-08-19'),(415908,'d005','1991-05-20','9999-01-01'),(415909,'d006','1997-01-12','9999-01-01'),(415910,'d005','1996-01-27','9999-01-01'),(415911,'d005','1994-11-25','9999-01-01'),(415912,'d005','1988-09-09','9999-01-01'),(415913,'d008','1987-12-02','1991-12-13'),(415914,'d006','1998-07-27','9999-01-01'),(415915,'d001','1998-10-27','2000-06-17'),(415915,'d007','2000-06-17','9999-01-01'),(415916,'d005','1994-03-14','9999-01-01'),(415917,'d005','1998-02-04','9999-01-01'),(415918,'d005','1998-12-11','9999-01-01'),(415919,'d007','1990-07-17','9999-01-01'),(415920,'d004','1994-10-02','9999-01-01'),(415921,'d008','1986-05-09','9999-01-01'),(415922,'d007','1997-07-22','2001-04-15'),(415923,'d002','1985-12-01','1992-08-01'),(415923,'d007','1992-08-01','9999-01-01'),(415924,'d005','1989-09-02','9999-01-01'),(415925,'d006','1998-04-14','9999-01-01'),(415926,'d005','1990-08-26','9999-01-01'),(415927,'d004','1993-11-07','9999-01-01'),(415928,'d004','1993-03-05','9999-01-01'),(415929,'d004','1988-04-24','9999-01-01'),(415930,'d002','1987-05-23','2002-01-24'),(415931,'d006','1996-03-15','9999-01-01'),(415932,'d004','1986-12-05','9999-01-01'),(415933,'d004','1994-03-15','9999-01-01'),(415934,'d005','1999-03-31','2001-07-28'),(415934,'d008','2001-07-28','9999-01-01'),(415935,'d005','1988-07-01','9999-01-01'),(415936,'d005','1999-03-17','2000-06-14'),(415937,'d005','1998-03-04','9999-01-01'),(415938,'d005','1988-12-07','9999-01-01'),(415939,'d004','1991-07-16','9999-01-01'),(415940,'d005','1997-06-28','9999-01-01'),(415941,'d006','1996-07-03','9999-01-01'),(415942,'d007','1985-08-22','9999-01-01'),(415943,'d004','1994-03-01','9999-01-01'),(415943,'d006','1990-09-22','1994-03-01'),(415944,'d002','1988-08-21','9999-01-01'),(415945,'d006','1994-03-21','1994-12-07'),(415946,'d001','1987-12-09','9999-01-01'),(415947,'d008','1995-11-19','9999-01-01'),(415948,'d005','1986-07-11','1989-09-09'),(415949,'d006','1992-03-09','9999-01-01'),(415950,'d007','1985-07-31','2002-04-15'),(415951,'d004','1999-08-02','9999-01-01'),(415951,'d005','1998-11-26','1999-08-02'),(415952,'d002','1999-10-16','9999-01-01'),(415953,'d004','1996-04-25','9999-01-01'),(415954,'d005','1991-05-16','9999-01-01'),(415955,'d007','1995-04-12','2002-01-03'),(415956,'d004','1993-03-05','9999-01-01'),(415957,'d005','1997-02-22','9999-01-01'),(415958,'d007','1989-06-07','9999-01-01'),(415959,'d004','1987-12-30','9999-01-01'),(415960,'d006','1994-02-09','9999-01-01'),(415961,'d003','1998-04-20','9999-01-01'),(415962,'d001','1996-06-17','1996-09-29'),(415962,'d007','1996-09-29','1997-12-02'),(415963,'d008','1998-10-17','9999-01-01'),(415964,'d002','1997-06-09','9999-01-01'),(415965,'d005','1988-09-27','9999-01-01'),(415966,'d008','1993-01-18','9999-01-01'),(415967,'d004','1986-12-30','9999-01-01'),(415968,'d004','1999-07-14','9999-01-01'),(415969,'d004','1991-08-08','9999-01-01'),(415970,'d005','1992-09-02','9999-01-01'),(415971,'d001','1985-06-21','1996-08-16'),(415972,'d004','2000-04-14','9999-01-01'),(415972,'d005','1999-08-02','2000-04-14'),(415973,'d004','1991-11-04','9999-01-01'),(415974,'d005','1996-10-20','9999-01-01'),(415975,'d003','1996-04-27','9999-01-01'),(415976,'d005','1999-09-13','9999-01-01'),(415977,'d008','1995-06-30','2002-07-28'),(415978,'d006','1985-06-17','9999-01-01'),(415979,'d004','1991-01-15','9999-01-01'),(415980,'d004','1987-01-21','9999-01-01'),(415981,'d001','1995-07-21','2000-04-26'),(415981,'d007','2000-04-26','9999-01-01'),(415982,'d007','1988-07-13','9999-01-01'),(415983,'d008','1985-09-26','1997-10-28'),(415984,'d002','1995-09-12','1995-11-15'),(415985,'d005','1998-01-05','9999-01-01'),(415986,'d007','1989-07-30','9999-01-01'),(415987,'d005','1991-12-09','2000-06-18'),(415988,'d007','1992-06-03','9999-01-01'),(415989,'d005','1996-07-10','9999-01-01'),(415990,'d004','1995-01-04','9999-01-01'),(415991,'d004','2000-06-03','9999-01-01'),(415991,'d005','1992-04-05','2000-06-03'),(415992,'d002','1995-10-28','9999-01-01'),(415993,'d006','1985-05-27','9999-01-01'),(415994,'d005','1988-04-13','9999-01-01'),(415995,'d006','1997-11-07','9999-01-01'),(415996,'d004','1999-10-15','2000-04-08'),(415997,'d007','1988-08-28','1996-10-26'),(415998,'d007','1990-03-20','9999-01-01'),(415999,'d005','1996-02-22','1999-12-31'),(416000,'d004','1992-08-23','1995-12-28'),(416000,'d009','1995-12-28','1998-06-10'),(416001,'d001','1986-08-16','9999-01-01'),(416002,'d002','1993-08-27','2000-02-21'),(416003,'d006','1987-11-19','9999-01-01'),(416004,'d005','1985-09-24','9999-01-01'),(416005,'d007','1992-07-21','9999-01-01'),(416006,'d005','1992-06-04','9999-01-01'),(416007,'d004','1991-11-11','9999-01-01'),(416008,'d004','1998-08-28','9999-01-01'),(416008,'d009','1990-04-21','1998-08-28'),(416009,'d001','1988-05-04','9999-01-01'),(416010,'d004','1986-12-11','9999-01-01'),(416011,'d004','1989-01-04','1990-12-14'),(416012,'d002','1994-08-30','9999-01-01'),(416013,'d004','1997-01-03','9999-01-01'),(416014,'d005','1995-12-23','9999-01-01'),(416015,'d001','1999-09-24','9999-01-01'),(416016,'d005','1998-10-24','2001-06-09'),(416017,'d005','1999-05-16','2000-11-06'),(416018,'d007','1986-08-18','1989-05-15'),(416018,'d009','1989-05-15','9999-01-01'),(416019,'d005','1999-06-21','9999-01-01'),(416020,'d005','1987-03-13','9999-01-01'),(416021,'d004','1988-05-30','9999-01-01'),(416022,'d007','1987-03-26','9999-01-01'),(416023,'d004','1992-07-26','1997-12-23'),(416024,'d001','1990-11-10','9999-01-01'),(416025,'d002','1992-07-09','9999-01-01'),(416026,'d007','1985-08-06','9999-01-01'),(416027,'d005','1995-12-25','9999-01-01'),(416027,'d006','1988-03-26','1995-12-25'),(416028,'d005','1998-12-02','2001-04-22'),(416029,'d001','1992-11-10','9999-01-01'),(416030,'d004','1998-01-10','2000-05-09'),(416031,'d001','1985-07-08','9999-01-01'),(416032,'d007','1985-04-24','9999-01-01'),(416033,'d005','1995-04-19','9999-01-01'),(416034,'d008','1997-08-22','9999-01-01'),(416035,'d004','1995-08-26','9999-01-01'),(416036,'d001','1995-08-27','1996-01-20'),(416036,'d009','1996-01-20','9999-01-01'),(416037,'d009','1999-05-17','9999-01-01'),(416038,'d005','1988-09-11','1999-06-26'),(416039,'d004','1985-12-19','9999-01-01'),(416040,'d004','1990-06-15','9999-01-01'),(416041,'d004','1989-11-29','1996-02-23'),(416042,'d005','1992-03-11','9999-01-01'),(416043,'d004','1989-01-12','9999-01-01'),(416044,'d005','2000-01-31','9999-01-01'),(416045,'d001','1996-06-02','1998-05-23'),(416045,'d007','1998-05-23','9999-01-01'),(416046,'d007','1986-06-02','9999-01-01'),(416047,'d001','1999-02-23','9999-01-01'),(416048,'d008','1993-08-27','9999-01-01'),(416049,'d008','1991-08-16','1993-04-03'),(416050,'d005','1994-12-13','9999-01-01'),(416051,'d001','1985-08-30','9999-01-01'),(416052,'d009','1988-05-12','9999-01-01'),(416053,'d004','1997-10-05','9999-01-01'),(416054,'d007','1993-06-27','9999-01-01'),(416055,'d004','1992-07-06','9999-01-01'),(416055,'d005','1988-11-20','1992-07-06'),(416056,'d005','1993-01-01','9999-01-01'),(416057,'d004','1988-03-22','1988-12-11'),(416058,'d005','1990-11-06','9999-01-01'),(416059,'d005','1999-07-11','9999-01-01'),(416060,'d005','1989-01-19','9999-01-01'),(416061,'d005','1997-04-07','9999-01-01'),(416062,'d006','1993-10-17','9999-01-01'),(416063,'d004','1996-08-01','9999-01-01'),(416064,'d007','1995-02-03','9999-01-01'),(416065,'d004','1997-04-18','1998-04-18'),(416065,'d006','1998-04-18','2000-05-20'),(416066,'d005','1989-07-20','9999-01-01'),(416067,'d004','1986-10-14','9999-01-01'),(416068,'d003','1995-07-09','9999-01-01'),(416069,'d008','1991-03-06','9999-01-01'),(416070,'d003','1999-07-15','9999-01-01'),(416071,'d005','1995-05-05','9999-01-01'),(416072,'d001','1996-12-26','9999-01-01'),(416073,'d004','1991-07-24','2000-02-15'),(416074,'d005','1987-05-11','9999-01-01'),(416075,'d009','1998-09-25','9999-01-01'),(416076,'d001','2001-08-04','9999-01-01'),(416076,'d007','1996-08-27','2001-08-04'),(416077,'d005','2000-01-20','9999-01-01'),(416078,'d003','1994-01-04','9999-01-01'),(416079,'d003','1989-11-26','9999-01-01'),(416080,'d005','1989-02-01','9999-01-01'),(416081,'d001','1986-05-18','1991-06-28'),(416082,'d004','1998-03-28','2002-04-05'),(416083,'d007','1989-10-18','9999-01-01'),(416084,'d005','1999-07-07','1999-11-03'),(416085,'d007','1996-04-17','9999-01-01'),(416086,'d001','1989-12-29','2001-11-23'),(416086,'d009','2001-11-23','9999-01-01'),(416087,'d005','1991-10-10','9999-01-01'),(416088,'d005','1989-05-24','9999-01-01'),(416089,'d009','1987-03-29','9999-01-01'),(416090,'d005','1985-05-31','9999-01-01'),(416091,'d004','1991-10-23','2002-05-15'),(416092,'d007','1996-03-31','9999-01-01'),(416093,'d004','1992-01-04','9999-01-01'),(416094,'d004','1992-01-13','9999-01-01'),(416095,'d005','1997-09-02','9999-01-01'),(416096,'d005','1988-05-22','2000-07-12'),(416096,'d008','2000-07-12','9999-01-01'),(416097,'d007','1993-11-14','9999-01-01'),(416098,'d009','1993-08-12','1999-12-14'),(416099,'d005','1989-08-15','9999-01-01'),(416100,'d005','1996-06-12','9999-01-01'),(416101,'d004','1990-08-28','1992-03-08'),(416102,'d004','1999-09-15','9999-01-01'),(416103,'d004','1998-03-14','9999-01-01'),(416104,'d007','1987-07-24','9999-01-01'),(416105,'d001','1991-03-21','9999-01-01'),(416106,'d002','1991-01-07','1991-05-04'),(416107,'d004','1994-02-26','9999-01-01'),(416107,'d005','1991-10-07','1994-02-26'),(416108,'d007','1994-10-03','9999-01-01'),(416109,'d004','1989-09-03','9999-01-01'),(416110,'d005','1997-08-19','9999-01-01'),(416111,'d008','1987-06-01','1995-06-21'),(416112,'d008','1988-04-01','9999-01-01'),(416113,'d009','1996-06-10','1999-08-27'),(416114,'d005','1998-06-28','9999-01-01'),(416115,'d005','1998-09-26','9999-01-01'),(416116,'d004','1987-05-15','1997-03-27'),(416117,'d005','2000-01-10','9999-01-01'),(416118,'d004','1991-04-04','9999-01-01'),(416118,'d005','1986-10-14','1991-04-04'),(416119,'d002','1992-08-20','9999-01-01'),(416120,'d005','1986-05-20','1988-03-11'),(416121,'d004','1994-09-25','9999-01-01'),(416122,'d008','1992-07-20','9999-01-01'),(416123,'d004','1995-02-22','9999-01-01'),(416124,'d004','1989-10-04','9999-01-01'),(416125,'d003','1992-06-12','9999-01-01'),(416126,'d004','1995-06-04','1997-02-14'),(416126,'d006','1997-02-14','1999-01-16'),(416127,'d006','1997-09-06','9999-01-01'),(416128,'d005','1987-04-01','9999-01-01'),(416129,'d005','1990-07-17','9999-01-01'),(416130,'d005','1987-04-14','9999-01-01'),(416131,'d005','1990-10-02','9999-01-01'),(416132,'d005','1996-10-14','9999-01-01'),(416133,'d009','1998-09-25','2001-04-12'),(416134,'d003','1996-09-11','9999-01-01'),(416135,'d001','1996-05-28','1999-05-06'),(416136,'d007','1998-05-19','2000-07-07'),(416136,'d009','2000-07-07','9999-01-01'),(416137,'d008','1999-07-16','9999-01-01'),(416138,'d001','1999-01-19','9999-01-01'),(416139,'d001','1989-03-01','9999-01-01'),(416140,'d009','1995-01-09','1997-07-31'),(416141,'d005','1985-05-27','9999-01-01'),(416142,'d005','1993-09-07','9999-01-01'),(416143,'d003','1997-03-10','9999-01-01'),(416144,'d007','1992-03-26','9999-01-01'),(416145,'d005','1992-03-06','9999-01-01'),(416145,'d008','1990-06-01','1992-03-06'),(416146,'d008','1991-10-14','9999-01-01'),(416147,'d007','1991-09-23','9999-01-01'),(416148,'d001','1990-11-28','9999-01-01'),(416149,'d004','1990-07-30','1995-12-13'),(416150,'d005','1996-06-17','9999-01-01'),(416151,'d005','1997-10-07','9999-01-01'),(416152,'d004','1999-02-26','9999-01-01'),(416153,'d005','1999-04-28','2001-03-03'),(416153,'d008','2001-03-03','9999-01-01'),(416154,'d005','1994-02-24','2001-09-20'),(416155,'d005','1997-10-28','9999-01-01'),(416156,'d005','1992-02-04','9999-01-01'),(416157,'d005','1998-11-17','9999-01-01'),(416158,'d005','1994-06-29','9999-01-01'),(416159,'d002','1998-07-24','9999-01-01'),(416160,'d007','1999-11-28','9999-01-01'),(416161,'d004','1998-07-20','1999-02-08'),(416162,'d004','1998-11-25','2000-02-15'),(416162,'d009','2000-02-15','9999-01-01'),(416163,'d005','1996-09-14','9999-01-01'),(416164,'d003','1988-02-19','9999-01-01'),(416165,'d004','1992-09-25','9999-01-01'),(416166,'d007','1986-05-11','9999-01-01'),(416167,'d003','1991-05-20','9999-01-01'),(416168,'d006','1995-09-14','9999-01-01'),(416169,'d006','1989-10-12','9999-01-01'),(416170,'d005','1993-03-22','1994-07-28'),(416171,'d005','1994-06-25','9999-01-01'),(416172,'d005','1996-07-16','9999-01-01'),(416172,'d006','1995-04-24','1996-07-16'),(416173,'d009','1992-05-04','9999-01-01'),(416174,'d005','1997-09-02','9999-01-01'),(416175,'d004','1999-02-28','9999-01-01'),(416176,'d005','1992-07-03','9999-01-01'),(416177,'d004','1985-12-27','9999-01-01'),(416178,'d001','1992-10-28','1998-01-19'),(416179,'d005','1988-12-11','9999-01-01'),(416180,'d002','1994-04-14','1998-01-17'),(416180,'d003','1998-01-17','9999-01-01'),(416181,'d009','1990-03-18','9999-01-01'),(416182,'d009','1991-09-18','9999-01-01'),(416183,'d007','1991-02-16','9999-01-01'),(416184,'d004','1985-02-05','9999-01-01'),(416185,'d007','1999-10-28','2002-08-01'),(416186,'d005','1986-03-10','9999-01-01'),(416187,'d005','1988-05-17','9999-01-01'),(416188,'d004','1997-11-15','9999-01-01'),(416189,'d005','1990-01-12','9999-01-01'),(416190,'d008','1986-01-20','9999-01-01'),(416191,'d007','1996-07-05','1997-07-11'),(416191,'d009','1997-07-11','1998-11-27'),(416192,'d004','1985-02-10','9999-01-01'),(416193,'d002','1995-01-23','9999-01-01'),(416194,'d004','1999-02-10','9999-01-01'),(416195,'d009','1994-05-23','1999-03-23'),(416196,'d007','1995-02-06','9999-01-01'),(416197,'d001','1988-04-21','9999-01-01'),(416198,'d005','1987-04-09','9999-01-01'),(416199,'d005','1993-10-01','9999-01-01'),(416200,'d004','1999-12-10','9999-01-01'),(416200,'d005','1991-01-24','1999-12-10'),(416201,'d005','1986-06-14','9999-01-01'),(416202,'d006','1998-07-12','2001-07-01'),(416203,'d006','1992-08-23','9999-01-01'),(416204,'d005','1986-05-21','9999-01-01'),(416205,'d001','1995-11-26','9999-01-01'),(416206,'d005','1989-07-11','9999-01-01'),(416207,'d005','1995-10-16','2002-03-14'),(416208,'d005','1998-03-04','9999-01-01'),(416208,'d006','1997-02-02','1998-03-04'),(416209,'d005','1997-01-11','1997-08-26'),(416210,'d002','1988-03-25','9999-01-01'),(416211,'d007','1998-10-28','9999-01-01'),(416212,'d008','1998-06-16','9999-01-01'),(416213,'d004','1990-08-14','1997-04-14'),(416214,'d002','1986-07-24','9999-01-01'),(416215,'d005','1990-11-12','9999-01-01'),(416216,'d007','1990-11-25','9999-01-01'),(416217,'d005','1990-10-11','1999-07-30'),(416218,'d001','1997-01-29','9999-01-01'),(416218,'d003','1992-12-15','1997-01-29'),(416219,'d004','1986-04-15','9999-01-01'),(416220,'d008','1986-05-22','9999-01-01'),(416221,'d008','1995-04-18','9999-01-01'),(416222,'d005','1995-05-30','9999-01-01'),(416223,'d003','1986-12-14','9999-01-01'),(416224,'d002','1985-02-24','9999-01-01'),(416225,'d001','1992-02-12','9999-01-01'),(416226,'d005','1991-01-04','1995-11-06'),(416227,'d004','1993-06-19','9999-01-01'),(416227,'d008','1990-04-11','1993-06-19'),(416228,'d004','1998-11-04','9999-01-01'),(416229,'d005','2000-01-28','9999-01-01'),(416230,'d007','1988-11-21','9999-01-01'),(416231,'d004','1991-10-05','9999-01-01'),(416232,'d008','1995-04-12','9999-01-01'),(416233,'d002','1992-09-10','1999-02-20'),(416234,'d004','1994-04-20','9999-01-01'),(416235,'d005','1997-08-02','9999-01-01'),(416236,'d004','1999-05-18','9999-01-01'),(416236,'d009','1996-05-26','1999-05-18'),(416237,'d009','1990-12-08','9999-01-01'),(416238,'d009','1997-08-25','9999-01-01'),(416239,'d001','1988-11-22','9999-01-01'),(416240,'d009','1985-07-01','9999-01-01'),(416241,'d007','1999-06-05','2001-08-03'),(416242,'d008','1998-07-22','9999-01-01'),(416243,'d007','1999-02-07','9999-01-01'),(416244,'d002','1991-08-03','1997-09-23'),(416244,'d007','1997-09-23','9999-01-01'),(416245,'d004','1990-06-24','9999-01-01'),(416246,'d004','1986-05-10','9999-01-01'),(416247,'d004','1989-08-07','9999-01-01'),(416248,'d004','1988-06-06','9999-01-01'),(416249,'d005','1996-09-15','9999-01-01'),(416250,'d007','1995-01-16','1997-11-23'),(416251,'d004','1986-07-12','9999-01-01'),(416252,'d004','2000-12-07','9999-01-01'),(416252,'d005','1997-12-12','2000-12-07'),(416253,'d008','1990-09-08','9999-01-01'),(416254,'d005','1997-04-15','9999-01-01'),(416255,'d008','1988-03-31','9999-01-01'),(416256,'d005','1992-08-29','9999-01-01'),(416257,'d007','1989-04-27','2000-03-26'),(416258,'d005','1999-01-23','1999-05-03'),(416259,'d004','1993-04-28','9999-01-01'),(416260,'d005','1999-04-27','9999-01-01'),(416261,'d002','1991-02-03','9999-01-01'),(416262,'d001','2001-02-02','9999-01-01'),(416262,'d007','1993-06-02','2001-02-02'),(416263,'d004','1998-05-31','9999-01-01'),(416264,'d005','1991-03-04','9999-01-01'),(416265,'d001','1996-06-01','2002-06-08'),(416266,'d004','1994-01-23','9999-01-01'),(416267,'d005','1998-08-17','9999-01-01'),(416268,'d004','1989-02-04','9999-01-01'),(416269,'d008','1999-07-29','9999-01-01'),(416270,'d008','1991-10-07','9999-01-01'),(416271,'d004','1990-03-30','1992-09-15'),(416271,'d006','1992-09-15','9999-01-01'),(416272,'d009','1987-05-22','1999-01-31'),(416273,'d004','1990-08-17','9999-01-01'),(416274,'d002','1994-02-04','1994-02-15'),(416275,'d005','1996-08-21','9999-01-01'),(416276,'d004','1998-03-10','9999-01-01'),(416277,'d003','1991-09-30','9999-01-01'),(416278,'d006','1986-07-22','9999-01-01'),(416279,'d009','1988-06-15','1996-09-07'),(416280,'d009','1999-05-05','9999-01-01'),(416281,'d003','1990-02-19','9999-01-01'),(416282,'d004','1996-01-18','2001-08-30'),(416282,'d009','2001-08-30','9999-01-01'),(416283,'d002','1997-10-15','9999-01-01'),(416284,'d004','1988-12-18','9999-01-01'),(416285,'d005','1993-08-10','1996-07-22'),(416286,'d009','1990-07-13','9999-01-01'),(416287,'d004','1994-03-01','9999-01-01'),(416288,'d005','1986-03-12','9999-01-01'),(416289,'d002','1990-04-23','1996-02-08'),(416290,'d004','1986-10-10','9999-01-01'),(416291,'d009','1986-09-05','9999-01-01'),(416292,'d004','1991-04-28','9999-01-01'),(416293,'d004','1990-12-22','1996-01-03'),(416293,'d006','1996-01-03','9999-01-01'),(416294,'d002','1986-06-09','9999-01-01'),(416295,'d004','1997-05-22','9999-01-01'),(416296,'d003','2000-01-26','9999-01-01'),(416297,'d004','1995-03-11','9999-01-01'),(416298,'d004','1994-02-09','1996-01-16'),(416299,'d004','1985-07-29','9999-01-01'),(416300,'d005','1990-10-04','9999-01-01'),(416301,'d004','1987-11-07','9999-01-01'),(416302,'d007','1989-06-15','9999-01-01'),(416303,'d004','1990-11-26','2002-06-29'),(416304,'d005','2000-01-05','2001-06-23'),(416304,'d008','2001-06-23','9999-01-01'),(416305,'d007','1992-12-28','9999-01-01'),(416306,'d005','1994-05-30','9999-01-01'),(416307,'d004','1985-12-19','9999-01-01'),(416308,'d004','1997-01-09','2002-03-12'),(416309,'d006','1999-09-07','9999-01-01'),(416310,'d005','1990-03-16','1990-12-29'),(416311,'d007','1989-10-29','9999-01-01'),(416312,'d007','1998-06-12','9999-01-01'),(416313,'d008','1993-05-05','9999-01-01'),(416314,'d007','1988-01-21','1993-04-07'),(416314,'d009','1993-04-07','9999-01-01'),(416315,'d004','1994-06-22','9999-01-01'),(416316,'d005','1990-10-10','9999-01-01'),(416317,'d007','1996-04-19','9999-01-01'),(416318,'d005','1986-07-19','2000-03-30'),(416319,'d007','1990-02-03','9999-01-01'),(416320,'d004','1999-06-28','2001-01-06'),(416321,'d003','1992-12-08','9999-01-01'),(416322,'d007','1988-01-30','9999-01-01'),(416323,'d004','1993-02-03','9999-01-01'),(416324,'d004','1995-03-11','1999-10-11'),(416324,'d008','1989-03-29','1995-03-11'),(416325,'d005','1992-11-02','9999-01-01'),(416326,'d008','1986-04-11','9999-01-01'),(416327,'d005','1997-09-08','9999-01-01'),(416328,'d007','1987-01-16','9999-01-01'),(416329,'d006','1994-11-19','9999-01-01'),(416330,'d007','1985-11-14','9999-01-01'),(416331,'d004','1992-08-11','9999-01-01'),(416332,'d005','1995-12-03','2000-06-10'),(416333,'d002','1996-01-12','9999-01-01'),(416334,'d009','1986-06-29','9999-01-01'),(416335,'d004','1995-09-20','1995-10-21'),(416335,'d005','1994-04-30','1995-09-20'),(416336,'d005','1999-05-19','9999-01-01'),(416337,'d002','1985-11-12','9999-01-01'),(416338,'d005','1991-08-12','9999-01-01'),(416339,'d002','1986-08-11','1993-05-14'),(416340,'d005','1992-09-29','9999-01-01'),(416341,'d004','1996-09-04','9999-01-01'),(416342,'d005','1999-03-18','9999-01-01'),(416343,'d008','1993-12-01','9999-01-01'),(416344,'d005','1985-10-26','9999-01-01'),(416345,'d001','1993-04-29','9999-01-01'),(416345,'d007','1988-11-17','1993-04-29'),(416346,'d004','1995-11-12','1998-02-13'),(416347,'d007','1992-06-12','9999-01-01'),(416348,'d005','1987-03-25','9999-01-01'),(416349,'d001','1993-02-05','9999-01-01'),(416350,'d003','1986-06-28','9999-01-01'),(416351,'d005','1988-01-01','9999-01-01'),(416352,'d003','1999-07-25','9999-01-01'),(416353,'d004','1998-11-18','2001-08-18'),(416353,'d005','1998-03-26','1998-11-18'),(416354,'d009','1987-07-12','9999-01-01'),(416355,'d004','1994-02-15','9999-01-01'),(416356,'d004','1995-08-04','9999-01-01'),(416357,'d006','1988-12-19','9999-01-01'),(416358,'d004','1992-02-27','2000-06-29'),(416359,'d009','1987-01-13','9999-01-01'),(416360,'d005','1994-11-20','9999-01-01'),(416361,'d004','1997-01-18','9999-01-01'),(416362,'d004','1987-01-04','9999-01-01'),(416363,'d004','1995-11-29','9999-01-01'),(416364,'d004','1998-05-21','9999-01-01'),(416364,'d005','1996-11-02','1998-05-21'),(416365,'d001','1987-10-03','1988-07-28'),(416366,'d003','1995-11-27','9999-01-01'),(416367,'d008','1993-03-10','9999-01-01'),(416368,'d007','1985-03-14','9999-01-01'),(416369,'d006','1991-05-21','9999-01-01'),(416370,'d004','1997-05-27','9999-01-01'),(416371,'d005','1994-02-20','2000-05-07'),(416372,'d007','1986-04-18','9999-01-01'),(416373,'d004','2000-01-24','9999-01-01'),(416373,'d005','1994-10-05','2000-01-24'),(416374,'d007','1994-05-01','9999-01-01'),(416375,'d008','1999-01-06','9999-01-01'),(416376,'d004','1987-08-31','9999-01-01'),(416377,'d005','1998-10-30','9999-01-01'),(416378,'d005','1989-12-17','9999-01-01'),(416379,'d005','1993-07-15','2000-07-06'),(416380,'d005','1991-01-10','9999-01-01'),(416381,'d001','1996-05-26','9999-01-01'),(416382,'d004','1992-03-20','1992-04-29'),(416382,'d006','1992-04-29','9999-01-01'),(416383,'d005','1990-03-02','9999-01-01'),(416384,'d004','1993-06-23','1996-09-08'),(416385,'d004','1993-02-07','9999-01-01'),(416386,'d005','1999-03-04','9999-01-01'),(416387,'d004','1988-01-24','9999-01-01'),(416388,'d005','1988-04-10','9999-01-01'),(416389,'d001','1995-03-22','2002-04-05'),(416390,'d006','1996-01-27','9999-01-01'),(416391,'d005','1994-01-12','1997-11-22'),(416391,'d008','1997-11-22','9999-01-01'),(416392,'d007','1996-11-14','9999-01-01'),(416393,'d007','1990-01-21','9999-01-01'),(416394,'d008','1986-04-07','9999-01-01'),(416395,'d005','1995-01-08','9999-01-01'),(416396,'d007','1986-09-06','9999-01-01'),(416397,'d005','1987-11-11','1995-07-22'),(416398,'d005','1985-10-18','9999-01-01'),(416399,'d004','1994-12-23','9999-01-01'),(416400,'d005','1999-07-12','2002-07-15'),(416401,'d008','1999-01-29','9999-01-01'),(416402,'d002','1988-11-11','1992-03-09'),(416402,'d007','1992-03-09','9999-01-01'),(416403,'d004','1994-12-24','9999-01-01'),(416404,'d005','1994-01-13','9999-01-01'),(416405,'d004','1986-12-03','9999-01-01'),(416406,'d004','1993-12-11','9999-01-01'),(416407,'d005','1990-07-08','9999-01-01'),(416408,'d008','1985-12-08','9999-01-01'),(416409,'d004','1987-10-29','1987-11-13'),(416410,'d007','1998-03-27','9999-01-01'),(416411,'d008','1993-10-12','9999-01-01'),(416412,'d005','1988-10-20','2000-11-29'),(416412,'d008','2000-11-29','9999-01-01'),(416413,'d009','1996-05-25','9999-01-01'),(416414,'d009','1990-12-20','9999-01-01'),(416415,'d004','1986-08-19','9999-01-01'),(416416,'d008','1988-11-26','1990-04-02'),(416417,'d005','1996-10-09','9999-01-01'),(416418,'d005','1999-04-03','9999-01-01'),(416419,'d003','1991-08-11','9999-01-01'),(416420,'d007','1986-08-08','9999-01-01'),(416421,'d007','1989-03-21','1996-09-14'),(416421,'d009','1996-09-14','1998-01-01'),(416422,'d002','1998-05-29','9999-01-01'),(416423,'d007','1989-01-26','9999-01-01'),(416424,'d005','1993-03-24','9999-01-01'),(416425,'d004','1988-12-27','9999-01-01'),(416426,'d004','1997-01-17','9999-01-01'),(416427,'d003','1992-12-18','9999-01-01'),(416428,'d005','1996-06-29','1996-10-22'),(416429,'d004','1999-01-07','9999-01-01'),(416430,'d008','1985-11-27','9999-01-01'),(416431,'d004','1991-05-06','9999-01-01'),(416432,'d001','1999-03-25','2000-04-30'),(416432,'d007','2000-04-30','9999-01-01'),(416433,'d005','1999-03-06','9999-01-01'),(416434,'d009','1992-12-26','1993-01-16'),(416435,'d005','1999-12-24','9999-01-01'),(416436,'d004','1995-09-04','9999-01-01'),(416437,'d004','1992-02-19','9999-01-01'),(416438,'d005','1996-07-16','9999-01-01'),(416439,'d004','1993-09-18','9999-01-01'),(416440,'d005','1986-09-13','1999-03-13'),(416441,'d004','1994-10-24','9999-01-01'),(416442,'d005','1996-06-18','9999-01-01'),(416443,'d004','1998-08-14','2000-02-15'),(416443,'d005','1995-06-02','1998-08-14'),(416444,'d006','1994-12-12','9999-01-01'),(416445,'d005','1999-07-25','9999-01-01'),(416446,'d004','1988-10-25','9999-01-01'),(416447,'d001','1986-06-03','9999-01-01'),(416448,'d004','1988-06-07','9999-01-01'),(416449,'d004','1990-12-28','9999-01-01'),(416450,'d007','1997-08-04','1998-12-09'),(416451,'d004','1997-01-05','9999-01-01'),(416451,'d009','1985-04-29','1997-01-05'),(416452,'d009','1986-01-28','9999-01-01'),(416453,'d005','1987-04-04','9999-01-01'),(416454,'d003','1997-04-29','9999-01-01'),(416455,'d004','1998-12-21','1999-12-23'),(416456,'d009','1991-05-19','9999-01-01'),(416457,'d004','1989-04-12','9999-01-01'),(416458,'d004','1994-10-19','9999-01-01'),(416459,'d006','1995-02-17','1998-10-16'),(416460,'d004','1985-11-30','1990-03-12'),(416460,'d006','1990-03-12','9999-01-01'),(416461,'d003','1997-01-22','9999-01-01'),(416462,'d005','1987-12-08','9999-01-01'),(416463,'d009','1991-03-08','9999-01-01'),(416464,'d005','1987-02-18','9999-01-01'),(416465,'d006','1989-09-07','9999-01-01'),(416466,'d003','1994-12-17','1996-09-09'),(416467,'d004','1991-09-14','9999-01-01'),(416468,'d001','1992-03-16','9999-01-01'),(416468,'d007','1990-11-20','1992-03-16'),(416469,'d007','1999-03-05','9999-01-01'),(416470,'d007','1986-12-27','9999-01-01'),(416471,'d004','1995-04-25','9999-01-01'),(416472,'d005','1987-03-30','9999-01-01'),(416473,'d006','1998-07-21','9999-01-01'),(416474,'d004','1997-07-10','1997-11-28'),(416475,'d004','1992-08-21','9999-01-01'),(416476,'d007','1989-03-13','9999-01-01'),(416477,'d001','1996-10-30','9999-01-01'),(416477,'d007','1995-11-16','1996-10-30'),(416478,'d004','1987-11-08','2001-04-28'),(416479,'d008','1992-07-06','9999-01-01'),(416480,'d004','1987-08-13','9999-01-01'),(416481,'d004','1988-12-24','9999-01-01'),(416482,'d007','1992-10-01','9999-01-01'),(416483,'d009','1997-10-21','9999-01-01'),(416484,'d006','1986-11-22','1988-07-01'),(416485,'d001','1989-12-16','9999-01-01'),(416486,'d004','1996-11-22','9999-01-01'),(416487,'d002','1985-05-27','1996-01-26'),(416487,'d007','1996-01-26','9999-01-01'),(416488,'d006','1989-12-10','9999-01-01'),(416489,'d008','1999-02-02','9999-01-01'),(416490,'d006','1993-01-30','1994-12-22'),(416491,'d002','1996-11-21','9999-01-01'),(416492,'d005','1992-08-12','9999-01-01'),(416493,'d003','1990-02-09','9999-01-01'),(416494,'d002','1999-08-11','9999-01-01'),(416495,'d001','1997-06-23','9999-01-01'),(416496,'d004','1996-12-15','1999-12-19'),(416496,'d006','1999-12-19','9999-01-01'),(416497,'d004','1987-03-22','1990-07-29'),(416498,'d005','1985-03-19','9999-01-01'),(416499,'d006','1995-07-04','9999-01-01'),(416500,'d004','1999-09-16','9999-01-01'),(416501,'d004','1989-02-19','9999-01-01'),(416502,'d001','1991-07-11','9999-01-01'),(416503,'d004','1988-09-20','9999-01-01'),(416504,'d002','1991-12-09','1993-06-09'),(416505,'d004','1996-11-23','9999-01-01'),(416506,'d004','1994-05-18','9999-01-01'),(416507,'d004','1993-04-05','1993-11-21'),(416507,'d008','1991-01-31','1993-04-05'),(416508,'d005','1992-12-21','9999-01-01'),(416509,'d007','1989-10-22','9999-01-01'),(416510,'d005','1997-02-19','9999-01-01'),(416511,'d005','1995-07-19','9999-01-01'),(416512,'d005','1991-10-06','9999-01-01'),(416513,'d007','1988-02-22','9999-01-01'),(416514,'d004','1990-12-19','1999-06-11'),(416515,'d009','1998-08-12','9999-01-01'),(416516,'d005','1996-03-21','1999-08-21'),(416516,'d008','1999-08-21','9999-01-01'),(416517,'d004','1991-09-21','9999-01-01'),(416518,'d005','1988-12-20','9999-01-01'),(416519,'d001','1997-01-03','9999-01-01'),(416520,'d002','1996-06-15','1997-02-26'),(416521,'d001','1985-06-17','9999-01-01'),(416522,'d007','1988-06-09','1999-11-19'),(416523,'d007','1989-12-18','9999-01-01'),(416524,'d005','1985-07-12','9999-01-01'),(416525,'d004','1991-06-04','9999-01-01'),(416526,'d004','2002-03-13','9999-01-01'),(416526,'d009','1997-06-29','2002-03-13'),(416527,'d004','1987-11-23','9999-01-01'),(416528,'d005','1992-01-02','9999-01-01'),(416529,'d008','1996-07-29','9999-01-01'),(416530,'d005','1995-03-10','9999-01-01'),(416531,'d007','1989-05-03','2001-01-19'),(416532,'d004','1991-09-15','9999-01-01'),(416533,'d001','1991-09-30','9999-01-01'),(416534,'d005','1986-07-13','9999-01-01'),(416535,'d004','1993-01-24','1994-03-19'),(416535,'d006','1994-03-19','1995-10-27'),(416536,'d004','1986-11-13','9999-01-01'),(416537,'d005','1999-10-17','9999-01-01'),(416538,'d009','1996-10-14','1998-06-20'),(416539,'d005','1986-02-02','9999-01-01'),(416540,'d005','1999-06-14','9999-01-01'),(416541,'d005','1990-01-21','1993-12-07'),(416542,'d005','1987-05-24','9999-01-01'),(416543,'d003','1986-04-17','9999-01-01'),(416544,'d009','1991-07-06','9999-01-01'),(416545,'d004','1986-07-03','9999-01-01'),(416546,'d004','1998-10-11','1998-10-18'),(416546,'d009','1998-10-18','1998-10-21'),(416547,'d006','1989-12-22','9999-01-01'),(416548,'d002','1989-03-27','9999-01-01'),(416549,'d004','1993-11-09','9999-01-01'),(416550,'d004','1998-10-29','9999-01-01'),(416551,'d007','1995-05-09','9999-01-01'),(416552,'d003','1988-11-18','9999-01-01'),(416553,'d005','1989-03-09','1999-07-04'),(416554,'d004','1998-12-21','9999-01-01'),(416555,'d008','1987-07-22','9999-01-01'),(416556,'d005','2000-01-08','9999-01-01'),(416556,'d006','1991-10-16','2000-01-08'),(416557,'d007','1995-12-31','1998-03-25'),(416558,'d005','1988-07-25','9999-01-01'),(416559,'d005','1989-02-09','9999-01-01'),(416560,'d003','1992-07-25','9999-01-01'),(416561,'d005','1999-01-20','9999-01-01'),(416562,'d007','1986-11-21','9999-01-01'),(416563,'d004','1997-04-20','9999-01-01'),(416564,'d005','1998-11-02','9999-01-01'),(416565,'d002','1995-05-26','1996-10-18'),(416566,'d004','1991-01-06','1998-08-12'),(416566,'d006','1998-08-12','9999-01-01'),(416567,'d006','1985-12-25','9999-01-01'),(416568,'d005','1993-03-04','9999-01-01'),(416569,'d004','1996-01-20','9999-01-01'),(416570,'d005','1996-10-16','9999-01-01'),(416571,'d004','1989-09-07','2001-01-08'),(416572,'d002','1997-05-30','9999-01-01'),(416573,'d005','1988-01-08','9999-01-01'),(416574,'d006','1999-06-04','1999-09-18'),(416575,'d004','1986-11-15','9999-01-01'),(416576,'d007','1987-02-12','1992-05-09'),(416576,'d009','1992-05-09','9999-01-01'),(416577,'d004','1987-11-26','9999-01-01'),(416578,'d004','1989-06-20','9999-01-01'),(416579,'d004','1997-03-14','2001-04-08'),(416580,'d006','1993-11-11','9999-01-01'),(416581,'d005','1991-07-17','9999-01-01'),(416582,'d007','1999-07-13','9999-01-01'),(416583,'d005','1999-07-11','9999-01-01'),(416584,'d007','1985-10-29','1991-11-18'),(416585,'d007','1988-06-20','9999-01-01'),(416586,'d001','1991-05-17','9999-01-01'),(416586,'d003','1986-09-17','1991-05-17'),(416587,'d004','1993-03-14','9999-01-01'),(416588,'d004','1987-06-17','9999-01-01'),(416589,'d005','1990-12-11','9999-01-01'),(416590,'d003','1985-07-12','9999-01-01'),(416591,'d004','1989-12-05','9999-01-01'),(416592,'d009','1997-02-11','2001-04-15'),(416593,'d004','1989-07-16','9999-01-01'),(416594,'d007','1986-02-28','9999-01-01'),(416595,'d005','1999-04-14','9999-01-01'),(416595,'d006','1991-12-20','1999-04-14'),(416596,'d004','1992-02-18','9999-01-01'),(416597,'d002','1995-12-13','9999-01-01'),(416598,'d004','1997-11-21','1998-01-27'),(416599,'d002','1990-02-21','1993-04-11'),(416600,'d009','1989-03-08','9999-01-01'),(416601,'d009','1998-11-07','9999-01-01'),(416602,'d005','1997-12-07','9999-01-01'),(416603,'d005','1986-05-03','1986-09-14'),(416603,'d008','1986-09-14','9999-01-01'),(416604,'d002','1998-10-19','9999-01-01'),(416605,'d004','2000-01-10','2001-08-25'),(416606,'d007','1986-05-08','9999-01-01'),(416607,'d003','1995-09-18','9999-01-01'),(416608,'d001','1986-07-01','9999-01-01'),(416609,'d005','1995-12-20','9999-01-01'),(416610,'d001','1993-03-17','9999-01-01'),(416611,'d009','1987-11-18','1993-02-20'),(416612,'d005','1999-04-26','9999-01-01'),(416613,'d004','2001-05-06','9999-01-01'),(416613,'d005','1994-06-15','2001-05-06'),(416614,'d007','1995-01-28','9999-01-01'),(416615,'d005','1994-08-01','1994-09-08'),(416616,'d009','1985-07-21','9999-01-01'),(416617,'d005','1991-04-15','9999-01-01'),(416618,'d005','1993-09-13','9999-01-01'),(416619,'d007','1988-06-04','9999-01-01'),(416620,'d002','1986-12-19','9999-01-01'),(416621,'d005','1999-07-27','9999-01-01'),(416622,'d004','1985-11-17','1987-07-20'),(416623,'d005','1993-02-01','1994-01-25'),(416623,'d008','1994-01-25','9999-01-01'),(416624,'d005','1997-03-26','9999-01-01'),(416625,'d005','1987-04-26','1991-10-27'),(416626,'d005','1994-09-23','9999-01-01'),(416627,'d009','1995-06-05','9999-01-01'),(416628,'d005','1987-01-25','1990-01-09'),(416629,'d003','1989-04-07','9999-01-01'),(416630,'d007','1998-12-15','9999-01-01'),(416631,'d004','1998-07-07','9999-01-01'),(416632,'d003','1986-04-11','9999-01-01'),(416633,'d001','1990-01-04','1993-10-23'),(416633,'d007','1993-10-23','1996-07-08'),(416634,'d006','1988-03-24','9999-01-01'),(416635,'d008','1997-06-14','9999-01-01'),(416636,'d006','1995-02-01','9999-01-01'),(416637,'d007','1993-05-02','9999-01-01'),(416638,'d005','1989-07-04','9999-01-01'),(416639,'d003','1996-04-11','9999-01-01'),(416640,'d005','1992-01-20','2001-08-19'),(416641,'d007','1996-10-18','9999-01-01'),(416642,'d005','1995-12-21','9999-01-01'),(416643,'d004','1989-10-22','2001-08-13'),(416643,'d006','2001-08-13','9999-01-01'),(416644,'d005','1988-05-16','9999-01-01'),(416645,'d005','1991-03-19','2001-01-13'),(416646,'d005','1987-04-07','9999-01-01'),(416647,'d006','1993-09-06','9999-01-01'),(416648,'d002','1998-09-11','1999-08-28'),(416649,'d002','1996-07-19','9999-01-01'),(416650,'d005','1996-11-09','9999-01-01'),(416651,'d002','1999-01-30','9999-01-01'),(416652,'d005','1986-05-01','1986-09-24'),(416652,'d008','1986-09-24','1988-04-08'),(416653,'d005','1994-03-31','9999-01-01'),(416654,'d004','1999-09-24','9999-01-01'),(416655,'d004','1995-11-19','9999-01-01'),(416656,'d002','1996-04-07','9999-01-01'),(416657,'d001','1990-08-27','9999-01-01'),(416658,'d007','1995-12-24','2000-02-03'),(416659,'d007','1989-02-07','1997-08-19'),(416660,'d005','1987-09-16','9999-01-01'),(416661,'d004','1997-07-05','9999-01-01'),(416662,'d001','1998-08-31','2002-06-01'),(416662,'d007','2002-06-01','9999-01-01'),(416663,'d005','1993-06-03','9999-01-01'),(416664,'d007','1988-06-22','2000-10-13'),(416665,'d006','1987-12-31','9999-01-01'),(416666,'d009','1991-11-20','1996-12-06'),(416667,'d005','1999-08-15','9999-01-01'),(416668,'d007','1992-04-29','9999-01-01'),(416669,'d007','1995-11-03','9999-01-01'),(416670,'d008','1988-03-01','9999-01-01'),(416671,'d003','1999-07-08','9999-01-01'),(416672,'d003','1991-03-15','2001-04-25'),(416673,'d005','1994-09-29','9999-01-01'),(416673,'d006','1990-05-31','1994-09-29'),(416674,'d004','1992-03-13','9999-01-01'),(416675,'d005','1987-09-07','9999-01-01'),(416676,'d004','1988-05-15','1997-07-31'),(416677,'d007','1992-07-18','9999-01-01'),(416678,'d005','1991-05-02','9999-01-01'),(416679,'d005','1998-12-29','9999-01-01'),(416680,'d004','1994-10-11','9999-01-01'),(416681,'d009','1988-12-20','9999-01-01'),(416682,'d007','1991-07-24','1994-01-09'),(416683,'d004','1985-06-29','9999-01-01'),(416684,'d005','1987-08-18','9999-01-01'),(416684,'d009','1985-02-07','1987-08-18'),(416685,'d007','1993-01-07','9999-01-01'),(416686,'d007','1991-05-15','1994-04-01'),(416687,'d004','1989-06-26','9999-01-01'),(416688,'d001','1986-10-12','9999-01-01'),(416689,'d005','1995-02-17','9999-01-01'),(416690,'d007','1994-07-05','9999-01-01'),(416691,'d009','1992-04-25','9999-01-01'),(416692,'d004','1994-08-14','1997-03-11'),(416692,'d009','1997-03-11','9999-01-01'),(416693,'d004','1994-03-13','9999-01-01'),(416694,'d005','1986-08-20','9999-01-01'),(416695,'d005','1999-04-17','2000-01-20'),(416696,'d004','1985-11-04','9999-01-01'),(416697,'d006','1999-09-07','9999-01-01'),(416698,'d006','1989-10-15','9999-01-01'),(416699,'d005','1996-08-13','9999-01-01'),(416700,'d004','1990-01-01','9999-01-01'),(416701,'d005','1999-07-27','1999-12-18'),(416702,'d008','1992-12-18','9999-01-01'),(416703,'d004','1985-11-04','9999-01-01'),(416703,'d005','1985-02-05','1985-11-04'),(416704,'d002','1995-09-10','9999-01-01'),(416705,'d004','1995-12-18','9999-01-01'),(416706,'d009','1996-03-15','9999-01-01'),(416707,'d001','1988-07-08','2000-01-05'),(416708,'d004','1991-01-03','9999-01-01'),(416709,'d004','1988-03-12','9999-01-01'),(416710,'d007','1995-05-02','9999-01-01'),(416711,'d004','1996-05-07','9999-01-01'),(416712,'d007','1987-06-03','9999-01-01'),(416713,'d004','1997-09-18','1997-10-11'),(416713,'d006','1997-10-11','1998-05-20'),(416714,'d006','1988-12-31','9999-01-01'),(416715,'d004','1991-04-26','9999-01-01'),(416716,'d004','1997-02-04','9999-01-01'),(416717,'d003','1994-12-17','9999-01-01'),(416718,'d004','1989-08-01','1996-10-11'),(416719,'d005','1992-01-15','9999-01-01'),(416720,'d004','1991-09-19','9999-01-01'),(416721,'d005','1985-09-14','2001-09-02'),(416722,'d005','1999-05-24','9999-01-01'),(416723,'d004','1994-08-01','2000-02-27'),(416723,'d009','2000-02-27','9999-01-01'),(416724,'d004','1986-07-03','9999-01-01'),(416725,'d006','1997-12-23','9999-01-01'),(416726,'d008','1988-11-18','9999-01-01'),(416727,'d004','1989-03-17','9999-01-01'),(416728,'d004','1996-07-27','9999-01-01'),(416729,'d006','1990-11-16','1991-09-18'),(416730,'d008','1993-09-19','9999-01-01'),(416731,'d004','1990-02-19','1996-12-19'),(416731,'d009','1996-12-19','9999-01-01'),(416732,'d004','1993-08-11','9999-01-01'),(416733,'d005','1987-12-01','9999-01-01'),(416734,'d003','1993-02-08','9999-01-01'),(416735,'d002','1996-05-10','9999-01-01'),(416736,'d005','1994-08-24','2000-02-28'),(416737,'d004','1985-09-02','9999-01-01'),(416738,'d001','1997-05-04','2001-09-21'),(416739,'d007','1985-11-08','9999-01-01'),(416740,'d004','1995-11-02','1995-11-24'),(416740,'d006','1995-11-24','1995-11-27'),(416741,'d005','1997-08-10','9999-01-01'),(416742,'d007','1998-04-05','2000-10-13'),(416743,'d007','1998-08-21','9999-01-01'),(416744,'d004','1988-05-08','9999-01-01'),(416745,'d002','1993-10-15','2000-07-19'),(416746,'d006','1987-04-16','9999-01-01'),(416747,'d007','1996-03-01','9999-01-01'),(416748,'d008','1989-10-29','1994-12-30'),(416749,'d007','1994-04-09','1997-04-25'),(416749,'d009','1997-04-25','9999-01-01'),(416750,'d007','1991-09-21','1992-03-09'),(416751,'d005','1995-07-05','9999-01-01'),(416752,'d007','1989-05-02','9999-01-01'),(416753,'d008','1992-07-15','9999-01-01'),(416754,'d004','1996-03-27','9999-01-01'),(416755,'d004','1996-09-08','9999-01-01'),(416756,'d005','1995-08-06','2001-06-27'),(416757,'d001','1990-03-10','9999-01-01'),(416758,'d008','1987-11-10','9999-01-01'),(416759,'d005','1990-05-13','1991-01-10'),(416759,'d006','1990-03-03','1990-05-13'),(416760,'d004','1992-11-09','9999-01-01'),(416761,'d007','1995-07-25','9999-01-01'),(416762,'d007','1989-04-27','9999-01-01'),(416763,'d004','1999-04-20','9999-01-01'),(416764,'d007','1985-12-28','9999-01-01'),(416765,'d008','1996-08-09','9999-01-01'),(416766,'d001','1997-04-17','2002-05-25'),(416767,'d005','1999-01-10','9999-01-01'),(416768,'d005','1986-05-15','9999-01-01'),(416769,'d004','1997-03-31','9999-01-01'),(416769,'d009','1987-07-15','1997-03-31'),(416770,'d002','1993-11-27','9999-01-01'),(416771,'d004','1987-09-02','9999-01-01'),(416772,'d006','1997-07-24','9999-01-01'),(416773,'d004','1989-05-01','9999-01-01'),(416774,'d005','1991-12-10','9999-01-01'),(416775,'d004','1987-12-25','1997-05-19'),(416776,'d005','1995-02-22','9999-01-01'),(416777,'d005','1986-03-02','2001-07-26'),(416778,'d004','1991-04-16','1999-03-24'),(416778,'d009','1999-03-24','9999-01-01'),(416779,'d006','1996-12-26','9999-01-01'),(416780,'d005','1992-09-21','9999-01-01'),(416781,'d004','1998-02-23','9999-01-01'),(416782,'d007','1991-07-09','9999-01-01'),(416783,'d007','1991-04-05','1995-04-12'),(416784,'d002','1991-11-14','9999-01-01'),(416785,'d001','1985-07-31','9999-01-01'),(416786,'d008','1997-12-12','9999-01-01'),(416787,'d009','1995-06-27','9999-01-01'),(416788,'d007','1991-10-23','9999-01-01'),(416789,'d004','1986-02-18','1990-10-03'),(416789,'d006','1990-10-03','1996-08-10'),(416790,'d007','1996-03-01','9999-01-01'),(416791,'d005','1997-02-17','9999-01-01'),(416792,'d005','1995-07-09','9999-01-01'),(416793,'d007','1988-12-04','1998-05-02'),(416794,'d005','1987-11-01','9999-01-01'),(416795,'d007','1993-11-30','9999-01-01'),(416796,'d003','1992-05-28','9999-01-01'),(416797,'d004','1998-06-15','2001-08-08'),(416797,'d006','2001-08-08','9999-01-01'),(416798,'d003','1988-06-04','9999-01-01'),(416799,'d007','1998-09-12','2002-01-25'),(416800,'d004','1998-11-22','9999-01-01'),(416801,'d004','1996-10-13','9999-01-01'),(416802,'d004','1985-10-23','1998-10-27'),(416803,'d009','1988-01-30','9999-01-01'),(416804,'d007','1992-01-13','9999-01-01'),(416805,'d005','1999-03-13','9999-01-01'),(416806,'d004','1994-12-02','9999-01-01'),(416806,'d005','1991-08-27','1994-12-02'),(416807,'d004','1996-08-12','9999-01-01'),(416808,'d004','1997-09-12','9999-01-01'),(416809,'d007','1986-09-09','9999-01-01'),(416810,'d007','1991-03-26','1994-07-01'),(416811,'d009','1988-03-07','1990-03-06'),(416812,'d002','1999-02-02','9999-01-01'),(416813,'d004','1988-05-19','9999-01-01'),(416814,'d003','1995-08-26','9999-01-01'),(416815,'d007','1999-05-29','2002-01-03'),(416815,'d009','2002-01-03','9999-01-01'),(416816,'d007','1992-12-23','9999-01-01'),(416817,'d004','1997-11-19','9999-01-01'),(416818,'d002','1994-04-15','2001-12-26'),(416819,'d005','1987-06-18','9999-01-01'),(416820,'d004','1995-08-19','1997-07-10'),(416821,'d004','1990-02-24','9999-01-01'),(416822,'d004','1999-02-07','9999-01-01'),(416823,'d006','1995-10-11','9999-01-01'),(416824,'d004','1992-05-07','1996-09-08'),(416824,'d006','1996-09-08','9999-01-01'),(416825,'d005','1989-02-14','9999-01-01'),(416826,'d005','1991-07-25','9999-01-01'),(416827,'d005','1996-06-08','9999-01-01'),(416828,'d005','1999-05-18','9999-01-01'),(416829,'d007','1986-10-26','1996-03-30'),(416830,'d002','1987-01-17','9999-01-01'),(416831,'d009','1997-01-11','9999-01-01'),(416832,'d004','1994-04-16','1997-03-29'),(416833,'d004','1999-11-22','9999-01-01'),(416833,'d005','1996-01-25','1999-11-22'),(416834,'d005','1985-12-24','9999-01-01'),(416835,'d004','1987-10-08','9999-01-01'),(416836,'d005','1986-01-12','9999-01-01'),(416837,'d007','1997-03-27','9999-01-01'),(416838,'d004','1995-07-05','9999-01-01'),(416839,'d005','1996-07-19','9999-01-01'),(416840,'d006','1988-06-25','9999-01-01'),(416841,'d009','1993-09-10','1995-04-24'),(416842,'d008','1990-01-20','9999-01-01'),(416843,'d004','1990-06-20','9999-01-01'),(416844,'d004','1991-10-25','1991-12-16'),(416844,'d006','1991-12-16','9999-01-01'),(416845,'d006','1991-09-17','2000-06-30'),(416846,'d004','1999-01-25','9999-01-01'),(416847,'d004','1996-11-25','9999-01-01'),(416848,'d004','1993-11-27','9999-01-01'),(416849,'d005','1997-09-09','9999-01-01'),(416850,'d005','1995-02-23','9999-01-01'),(416851,'d009','1991-01-13','2000-09-18'),(416852,'d005','1999-10-08','9999-01-01'),(416853,'d007','1999-05-21','9999-01-01'),(416854,'d004','1994-01-12','1999-12-30'),(416854,'d005','1990-11-20','1994-01-12'),(416855,'d005','1989-01-17','9999-01-01'),(416856,'d004','1995-03-28','9999-01-01'),(416857,'d003','1997-10-09','9999-01-01'),(416858,'d005','1993-02-08','9999-01-01'),(416859,'d004','1992-10-02','9999-01-01'),(416860,'d005','1997-04-08','9999-01-01'),(416861,'d004','1987-11-05','1991-09-21'),(416862,'d004','1998-07-09','9999-01-01'),(416863,'d005','1996-09-22','9999-01-01'),(416864,'d001','1986-09-18','1995-06-27'),(416864,'d007','1995-06-27','9999-01-01'),(416865,'d005','1994-06-01','9999-01-01'),(416866,'d002','1990-07-12','9999-01-01'),(416867,'d003','1988-03-02','9999-01-01'),(416868,'d005','1995-10-17','1997-08-09'),(416869,'d004','1998-05-07','9999-01-01'),(416870,'d004','1992-08-03','9999-01-01'),(416871,'d004','1987-12-24','9999-01-01'),(416872,'d007','1991-07-10','1997-10-05'),(416873,'d007','1994-05-28','9999-01-01'),(416874,'d005','1989-07-03','1991-03-04'),(416875,'d007','1993-07-06','1999-10-08'),(416875,'d009','1999-10-08','9999-01-01'),(416876,'d004','1987-10-28','9999-01-01'),(416877,'d001','1988-12-07','9999-01-01'),(416878,'d005','1994-01-18','9999-01-01'),(416879,'d007','1999-05-17','9999-01-01'),(416880,'d007','1988-06-01','9999-01-01'),(416881,'d009','1989-03-29','9999-01-01'),(416882,'d005','1987-08-01','1996-11-16'),(416883,'d005','1997-08-21','2002-07-14'),(416883,'d008','2002-07-14','9999-01-01'),(416884,'d007','1999-07-18','9999-01-01'),(416885,'d004','1996-05-05','2000-05-03'),(416886,'d005','1999-09-03','9999-01-01'),(416887,'d005','1997-06-04','1999-01-24'),(416888,'d005','1996-01-13','9999-01-01'),(416889,'d007','1989-03-28','1997-10-07'),(416890,'d007','1993-04-27','9999-01-01'),(416891,'d008','1996-08-30','9999-01-01'),(416892,'d004','1996-08-16','9999-01-01'),(416893,'d004','1988-09-08','1989-06-10'),(416893,'d005','1986-06-16','1988-09-08'),(416894,'d004','1993-12-29','1996-10-25'),(416895,'d001','1995-03-31','9999-01-01'),(416896,'d007','1999-03-14','9999-01-01'),(416897,'d007','1994-12-06','9999-01-01'),(416898,'d004','1997-08-28','9999-01-01'),(416899,'d005','1989-05-26','9999-01-01'),(416900,'d004','1989-04-06','9999-01-01'),(416901,'d005','1996-09-20','9999-01-01'),(416902,'d004','1989-10-26','1995-03-07'),(416902,'d009','1995-03-07','9999-01-01'),(416903,'d007','1986-06-06','1988-09-10'),(416904,'d007','1990-02-23','9999-01-01'),(416905,'d005','1986-01-29','9999-01-01'),(416906,'d005','1994-12-25','9999-01-01'),(416907,'d007','1992-04-21','9999-01-01'),(416908,'d009','1996-04-16','9999-01-01'),(416909,'d006','1992-10-10','1994-11-21'),(416910,'d004','1998-01-09','2001-11-12'),(416910,'d009','2001-11-12','9999-01-01'),(416911,'d004','1996-09-22','9999-01-01'),(416912,'d002','1996-06-18','9999-01-01'),(416913,'d001','1997-05-12','9999-01-01'),(416914,'d003','1986-08-10','9999-01-01'),(416915,'d001','1986-07-04','9999-01-01'),(416916,'d008','1997-01-14','9999-01-01'),(416917,'d005','1990-03-08','9999-01-01'),(416918,'d005','1996-04-23','2002-02-26'),(416919,'d005','1987-12-15','1999-02-28'),(416920,'d007','1986-03-03','9999-01-01'),(416921,'d004','1993-08-18','2000-02-20'),(416921,'d009','2000-02-20','9999-01-01'),(416922,'d005','1993-01-17','9999-01-01'),(416923,'d008','1998-02-13','9999-01-01'),(416924,'d007','1988-03-30','9999-01-01'),(416925,'d005','1991-01-24','9999-01-01'),(416926,'d005','2000-01-30','9999-01-01'),(416927,'d005','1997-04-05','9999-01-01'),(416928,'d005','1994-03-24','2001-12-04'),(416929,'d004','1996-03-31','2000-11-30'),(416929,'d009','2000-11-30','9999-01-01'),(416930,'d008','1985-04-28','9999-01-01'),(416931,'d004','1991-12-14','9999-01-01'),(416932,'d007','1997-02-17','9999-01-01'),(416933,'d005','1993-12-30','9999-01-01'),(416934,'d005','1997-08-05','9999-01-01'),(416935,'d004','1998-08-29','9999-01-01'),(416936,'d004','1993-06-20','9999-01-01'),(416937,'d005','1985-11-15','1993-08-20'),(416938,'d007','1994-02-21','9999-01-01'),(416939,'d005','1997-04-08','2002-05-03'),(416939,'d008','2002-05-03','9999-01-01'),(416940,'d007','1995-08-06','9999-01-01'),(416941,'d005','1994-06-19','2000-10-01'),(416942,'d003','1995-02-22','9999-01-01'),(416943,'d009','1997-06-19','9999-01-01'),(416944,'d004','1996-08-15','1998-09-06'),(416945,'d009','1995-10-16','1996-02-08'),(416946,'d005','1999-09-21','9999-01-01'),(416947,'d007','1988-03-28','9999-01-01'),(416948,'d007','1993-12-30','9999-01-01'),(416949,'d001','1990-04-21','9999-01-01'),(416949,'d007','1986-10-06','1990-04-21'),(416950,'d002','1986-11-07','9999-01-01'),(416951,'d004','1987-01-10','9999-01-01'),(416952,'d003','1994-12-30','9999-01-01'),(416953,'d006','1988-07-30','1994-02-13'),(416954,'d002','1988-08-05','9999-01-01'),(416955,'d005','1990-03-28','9999-01-01'),(416956,'d007','1997-01-03','9999-01-01'),(416957,'d007','1997-01-25','2000-01-24'),(416957,'d009','2000-01-24','9999-01-01'),(416958,'d005','1997-04-18','9999-01-01'),(416959,'d002','1985-11-20','9999-01-01'),(416960,'d004','1988-01-07','9999-01-01'),(416961,'d004','1997-09-21','9999-01-01'),(416962,'d004','1997-08-24','1997-08-29'),(416963,'d006','1987-02-15','9999-01-01'),(416964,'d005','1987-08-09','9999-01-01'),(416965,'d004','1998-09-28','9999-01-01'),(416965,'d006','1986-03-11','1998-09-28'),(416966,'d007','1989-03-04','1999-11-14'),(416967,'d007','1987-04-28','9999-01-01'),(416968,'d005','1986-08-18','9999-01-01'),(416969,'d003','1999-07-04','9999-01-01'),(416970,'d004','1999-04-01','9999-01-01'),(416971,'d004','1988-02-24','9999-01-01'),(416972,'d007','1989-01-13','2002-03-07'),(416973,'d005','1989-02-15','9999-01-01'),(416974,'d004','1986-08-06','9999-01-01'),(416975,'d005','1986-10-21','1987-07-12'),(416975,'d008','1987-07-12','9999-01-01'),(416976,'d003','1997-04-07','2002-01-01'),(416977,'d005','1989-03-31','9999-01-01'),(416978,'d008','1995-03-18','9999-01-01'),(416979,'d006','1987-02-15','9999-01-01'),(416980,'d007','1988-06-16','9999-01-01'),(416981,'d009','1992-06-04','9999-01-01'),(416982,'d005','1988-10-12','9999-01-01'),(416983,'d004','1986-11-25','9999-01-01'),(416984,'d001','1998-12-12','9999-01-01'),(416984,'d003','1996-12-07','1998-12-12'),(416985,'d007','1989-09-23','1991-03-11'),(416986,'d002','1985-12-14','9999-01-01'),(416987,'d005','2000-01-15','9999-01-01'),(416988,'d008','1989-06-28','9999-01-01'),(416989,'d004','1999-01-30','9999-01-01'),(416990,'d005','1987-04-06','1998-02-21'),(416991,'d004','1987-08-23','9999-01-01'),(416992,'d005','1988-07-30','9999-01-01'),(416993,'d004','1993-05-23','9999-01-01'),(416994,'d004','1995-04-17','1999-08-22'),(416994,'d005','1995-01-28','1995-04-17'),(416995,'d007','1996-03-14','9999-01-01'),(416996,'d008','1999-11-27','9999-01-01'),(416997,'d005','1999-05-14','9999-01-01'),(416998,'d005','1998-10-15','2000-05-14'),(416999,'d006','1989-05-08','9999-01-01'),(417000,'d005','1989-10-12','9999-01-01'),(417001,'d009','1993-08-17','9999-01-01'),(417002,'d004','1988-04-04','9999-01-01'),(417003,'d001','1991-08-13','9999-01-01'),(417004,'d001','1989-04-11','2001-12-01'),(417004,'d007','2001-12-01','2001-12-11'),(417005,'d006','1989-11-08','9999-01-01'),(417006,'d001','1999-08-31','2000-10-02'),(417007,'d005','1993-06-27','9999-01-01'),(417008,'d004','1991-06-30','9999-01-01'),(417009,'d007','1994-04-04','9999-01-01'),(417010,'d008','1994-03-01','1996-03-17'),(417011,'d004','1992-03-07','9999-01-01'),(417012,'d004','1997-03-26','9999-01-01'),(417012,'d005','1990-02-27','1997-03-26'),(417013,'d001','1991-07-22','1993-06-05'),(417014,'d004','1996-01-20','9999-01-01'),(417015,'d005','1990-12-26','9999-01-01'),(417016,'d005','1987-04-26','9999-01-01'),(417017,'d001','1995-01-08','9999-01-01'),(417018,'d009','1988-10-07','9999-01-01'),(417019,'d007','1987-12-11','9999-01-01'),(417020,'d007','1995-04-02','9999-01-01'),(417021,'d003','1991-11-28','9999-01-01'),(417022,'d004','1988-08-19','2002-02-17'),(417023,'d004','1991-02-28','1992-05-13'),(417023,'d006','1992-05-13','9999-01-01'),(417024,'d005','1997-07-06','9999-01-01'),(417025,'d004','1999-09-02','9999-01-01'),(417026,'d001','1993-04-17','9999-01-01'),(417027,'d007','1993-05-23','9999-01-01'),(417028,'d005','1996-07-28','9999-01-01'),(417029,'d008','1994-01-18','9999-01-01'),(417030,'d004','1998-07-20','9999-01-01'),(417031,'d005','1998-02-21','1999-11-29'),(417032,'d002','1997-12-03','9999-01-01'),(417032,'d003','1985-11-01','1997-12-03'),(417033,'d004','1991-12-20','9999-01-01'),(417034,'d004','1999-09-08','9999-01-01'),(417035,'d001','1997-08-24','9999-01-01'),(417036,'d006','1991-07-23','2000-02-09'),(417037,'d004','1985-08-05','9999-01-01'),(417038,'d008','1995-07-24','1998-07-17'),(417039,'d007','1995-05-29','9999-01-01'),(417040,'d005','1990-10-21','9999-01-01'),(417041,'d005','1997-08-13','9999-01-01'),(417041,'d008','1993-09-25','1997-08-13'),(417042,'d002','1986-04-10','9999-01-01'),(417043,'d008','1991-12-27','1993-08-30'),(417044,'d004','1994-09-06','9999-01-01'),(417045,'d004','1987-11-11','9999-01-01'),(417046,'d002','1992-11-01','9999-01-01'),(417047,'d005','1987-11-15','9999-01-01'),(417048,'d004','1987-01-01','9999-01-01'),(417049,'d005','1992-09-12','9999-01-01'),(417050,'d005','1990-01-24','1998-02-17'),(417051,'d005','1991-01-09','9999-01-01'),(417052,'d004','1994-05-07','9999-01-01'),(417052,'d006','1991-12-17','1994-05-07'),(417053,'d005','1990-04-12','9999-01-01'),(417054,'d005','1991-10-25','9999-01-01'),(417055,'d004','1989-08-29','9999-01-01'),(417056,'d005','1985-07-28','9999-01-01'),(417057,'d002','1996-10-17','1999-01-31'),(417058,'d009','1995-11-20','9999-01-01'),(417059,'d008','1997-07-09','9999-01-01'),(417060,'d005','1989-06-17','9999-01-01'),(417061,'d007','1998-05-24','9999-01-01'),(417062,'d004','1989-01-20','1996-10-17'),(417062,'d006','1996-10-17','9999-01-01'),(417063,'d001','1999-06-05','9999-01-01'),(417064,'d001','1986-12-13','9999-01-01'),(417065,'d004','1995-03-21','2001-09-13'),(417066,'d004','1991-03-13','9999-01-01'),(417067,'d004','1999-08-28','9999-01-01'),(417068,'d001','1995-09-02','9999-01-01'),(417069,'d007','1992-09-25','9999-01-01'),(417070,'d001','1994-06-05','9999-01-01'),(417070,'d007','1990-12-24','1994-06-05'),(417071,'d006','1993-11-30','1994-05-01'),(417072,'d002','1987-07-10','1988-08-04'),(417073,'d004','1985-04-19','9999-01-01'),(417074,'d006','1999-05-12','9999-01-01'),(417075,'d002','1988-03-19','9999-01-01'),(417076,'d005','1991-05-07','1995-06-11'),(417077,'d005','1989-06-05','9999-01-01'),(417078,'d004','1986-01-02','9999-01-01'),(417079,'d005','1989-02-09','9999-01-01'),(417080,'d004','1996-02-03','9999-01-01'),(417080,'d005','1990-10-01','1996-02-03'),(417081,'d004','1988-01-23','1996-09-27'),(417082,'d009','1997-09-23','9999-01-01'),(417083,'d002','1999-12-28','9999-01-01'),(417084,'d008','1989-03-12','9999-01-01'),(417085,'d005','1992-04-30','9999-01-01'),(417086,'d009','1992-05-18','9999-01-01'),(417087,'d008','1997-02-28','1997-03-15'),(417088,'d004','1991-12-14','9999-01-01'),(417089,'d005','1994-01-15','9999-01-01'),(417090,'d002','1990-09-27','1993-04-08'),(417090,'d007','1993-04-08','9999-01-01'),(417091,'d005','1987-06-13','9999-01-01'),(417092,'d004','1989-07-05','9999-01-01'),(417093,'d007','1990-02-09','9999-01-01'),(417094,'d007','1988-10-08','1997-06-20'),(417095,'d005','1995-12-12','9999-01-01'),(417096,'d004','1999-10-04','9999-01-01'),(417097,'d008','1994-09-03','1995-03-17'),(417098,'d005','1986-12-12','9999-01-01'),(417099,'d009','1993-05-09','1997-05-30'),(417100,'d007','1986-08-22','2000-12-30'),(417101,'d007','1990-06-21','2000-10-30'),(417101,'d009','2000-10-30','9999-01-01'),(417102,'d005','1988-06-04','9999-01-01'),(417103,'d005','1986-12-08','9999-01-01'),(417104,'d005','1995-12-22','9999-01-01'),(417105,'d003','1988-05-08','9999-01-01'),(417106,'d004','1992-09-05','9999-01-01'),(417107,'d009','1987-12-17','9999-01-01'),(417108,'d007','1989-11-09','1991-08-01'),(417109,'d008','1997-07-01','9999-01-01'),(417110,'d004','1996-05-28','9999-01-01'),(417111,'d005','1995-09-23','9999-01-01'),(417112,'d005','1994-04-29','1998-01-10'),(417112,'d008','1998-01-10','9999-01-01'),(417113,'d007','1988-12-26','9999-01-01'),(417114,'d004','1988-09-22','9999-01-01'),(417115,'d009','1989-12-16','9999-01-01'),(417116,'d004','1996-01-17','2001-05-20'),(417117,'d005','1991-11-02','9999-01-01'),(417118,'d009','1998-04-09','9999-01-01'),(417119,'d007','1993-06-12','1997-07-03'),(417120,'d005','2001-09-09','9999-01-01'),(417120,'d006','1987-05-07','2001-09-09'),(417121,'d005','1993-08-24','9999-01-01'),(417122,'d008','1995-03-21','9999-01-01'),(417123,'d007','1986-04-07','9999-01-01'),(417124,'d001','1990-04-15','9999-01-01'),(417125,'d005','1992-02-13','1995-03-30'),(417126,'d007','1997-03-05','9999-01-01'),(417127,'d004','1990-11-05','9999-01-01'),(417128,'d005','1994-05-18','1997-01-13'),(417129,'d007','1989-08-11','2000-01-08'),(417130,'d002','1988-09-10','1990-05-13'),(417130,'d003','1990-05-13','9999-01-01'),(417131,'d007','1994-05-15','9999-01-01'),(417132,'d008','1994-03-14','9999-01-01'),(417133,'d007','1994-11-25','9999-01-01'),(417134,'d004','1985-04-09','9999-01-01'),(417135,'d001','1990-10-18','1998-05-09'),(417136,'d004','1992-06-04','9999-01-01'),(417137,'d005','1994-11-28','9999-01-01'),(417138,'d004','1993-12-07','9999-01-01'),(417139,'d003','1999-10-17','1999-11-02'),(417140,'d005','1990-09-11','9999-01-01'),(417141,'d001','2002-05-17','9999-01-01'),(417141,'d007','1999-01-14','2002-05-17'),(417142,'d004','1993-11-12','9999-01-01'),(417143,'d004','1998-07-09','9999-01-01'),(417144,'d006','1995-05-16','9999-01-01'),(417145,'d005','1995-03-13','9999-01-01'),(417146,'d005','1987-01-24','9999-01-01'),(417147,'d002','1999-12-04','2001-03-09'),(417148,'d008','1992-06-11','9999-01-01'),(417149,'d004','1995-11-29','1997-07-31'),(417149,'d005','1994-03-14','1995-11-29'),(417150,'d004','1995-10-01','9999-01-01'),(417151,'d004','1992-10-13','9999-01-01'),(417152,'d007','1995-10-02','9999-01-01'),(417153,'d004','1988-07-17','9999-01-01'),(417154,'d007','2000-01-25','9999-01-01'),(417155,'d009','1999-03-25','2000-01-26'),(417156,'d005','1985-03-25','9999-01-01'),(417157,'d002','1991-12-29','9999-01-01'),(417158,'d004','1991-08-20','1993-09-23'),(417158,'d006','1993-09-23','9999-01-01'),(417159,'d007','1989-10-29','1996-03-16'),(417160,'d007','1997-02-15','9999-01-01'),(417161,'d005','1993-06-11','9999-01-01'),(417162,'d002','1995-08-22','9999-01-01'),(417163,'d007','1999-08-19','9999-01-01'),(417164,'d001','1990-12-30','9999-01-01'),(417165,'d005','1986-11-27','1993-05-11'),(417166,'d005','1986-08-01','9999-01-01'),(417167,'d005','1990-10-25','1998-02-23'),(417167,'d008','1998-02-23','9999-01-01'),(417168,'d005','1993-09-29','9999-01-01'),(417169,'d007','1999-03-03','9999-01-01'),(417170,'d005','2000-01-25','9999-01-01'),(417171,'d004','1988-07-30','9999-01-01'),(417172,'d007','1989-04-09','2001-06-14'),(417173,'d007','1993-01-04','9999-01-01'),(417174,'d008','1985-12-08','9999-01-01'),(417175,'d005','1997-01-29','9999-01-01'),(417176,'d004','1998-01-06','9999-01-01'),(417177,'d005','1991-04-06','1994-11-05'),(417177,'d008','1994-11-05','9999-01-01'),(417178,'d002','1995-07-14','9999-01-01'),(417179,'d005','1991-01-10','9999-01-01'),(417180,'d008','1994-03-30','2001-04-13'),(417181,'d004','1991-03-01','9999-01-01'),(417182,'d007','1994-01-28','9999-01-01'),(417183,'d006','1996-05-20','9999-01-01'),(417184,'d004','1995-01-07','1995-06-05'),(417185,'d007','1993-10-12','9999-01-01'),(417186,'d005','1992-01-26','1996-01-14'),(417186,'d008','1996-01-14','2001-02-20'),(417187,'d009','1985-06-10','9999-01-01'),(417188,'d007','1988-09-08','9999-01-01'),(417189,'d002','1985-02-06','9999-01-01'),(417190,'d007','1988-01-06','9999-01-01'),(417191,'d001','1992-01-21','9999-01-01'),(417192,'d007','1992-01-13','9999-01-01'),(417193,'d002','1998-08-05','9999-01-01'),(417194,'d007','1998-01-12','2000-09-14'),(417194,'d009','2000-09-14','9999-01-01'),(417195,'d005','1997-06-27','2002-07-22'),(417196,'d007','1989-07-19','9999-01-01'),(417197,'d004','1993-09-20','9999-01-01'),(417198,'d005','1991-09-05','9999-01-01'),(417199,'d004','1985-08-27','9999-01-01'),(417200,'d005','1989-11-01','9999-01-01'),(417201,'d005','1985-11-03','1996-04-22'),(417202,'d005','1986-10-24','9999-01-01'),(417203,'d002','1999-01-05','9999-01-01'),(417204,'d001','2001-07-29','9999-01-01'),(417204,'d003','1998-10-23','2001-07-29'),(417205,'d004','1990-06-06','9999-01-01'),(417206,'d007','1990-05-30','9999-01-01'),(417207,'d004','1992-07-23','2000-03-21'),(417208,'d005','1991-03-29','9999-01-01'),(417209,'d003','1988-05-14','9999-01-01'),(417210,'d006','1991-03-06','9999-01-01'),(417211,'d005','1993-07-14','9999-01-01'),(417212,'d008','1987-01-17','9999-01-01'),(417213,'d005','1999-04-23','2000-06-08'),(417213,'d008','2000-06-08','9999-01-01'),(417214,'d002','1998-12-18','9999-01-01'),(417215,'d005','1993-08-17','9999-01-01'),(417216,'d005','1986-02-24','1997-08-19'),(417217,'d007','1991-09-29','9999-01-01'),(417218,'d001','1995-06-21','9999-01-01'),(417219,'d004','1998-04-14','9999-01-01'),(417220,'d008','1985-09-05','9999-01-01'),(417221,'d004','1991-07-19','9999-01-01'),(417222,'d004','2000-02-01','9999-01-01'),(417223,'d004','1999-10-24','9999-01-01'),(417224,'d001','1991-05-02','1992-05-27'),(417224,'d007','1991-01-23','1991-05-02'),(417225,'d005','1990-02-19','9999-01-01'),(417226,'d001','1989-07-05','9999-01-01'),(417227,'d004','1996-07-27','2000-02-13'),(417228,'d005','1992-12-09','9999-01-01'),(417229,'d004','1994-04-28','9999-01-01'),(417230,'d004','1999-06-17','9999-01-01'),(417231,'d006','1990-05-26','9999-01-01'),(417232,'d008','1999-10-22','9999-01-01'),(417233,'d004','1999-02-21','9999-01-01'),(417233,'d006','1997-03-19','1999-02-21'),(417234,'d004','1996-12-15','9999-01-01'),(417235,'d005','1997-12-17','9999-01-01'),(417236,'d006','1987-01-04','1997-07-25'),(417237,'d001','1988-02-22','9999-01-01'),(417238,'d007','1996-07-25','9999-01-01'),(417239,'d004','1999-03-19','9999-01-01'),(417240,'d007','1990-12-27','1992-11-28'),(417241,'d007','1994-10-29','1998-02-23'),(417242,'d004','2000-01-24','9999-01-01'),(417242,'d006','1999-07-04','2000-01-24'),(417243,'d004','1987-08-09','9999-01-01'),(417244,'d005','1998-10-17','9999-01-01'),(417245,'d002','1997-04-12','9999-01-01'),(417246,'d007','1989-10-06','1991-06-20'),(417247,'d005','1997-01-05','9999-01-01'),(417248,'d005','1991-05-08','1993-12-12'),(417249,'d007','1986-02-01','9999-01-01'),(417250,'d005','1997-02-12','9999-01-01'),(417251,'d007','1999-08-12','9999-01-01'),(417252,'d004','1990-06-03','9999-01-01'),(417253,'d001','1986-11-09','9999-01-01'),(417253,'d003','1986-10-28','1986-11-09'),(417254,'d006','1987-08-25','1995-12-09'),(417255,'d004','1986-11-25','9999-01-01'),(417256,'d008','1988-02-09','9999-01-01'),(417257,'d002','1993-03-08','9999-01-01'),(417258,'d005','1998-03-14','9999-01-01'),(417259,'d004','1998-06-04','9999-01-01'),(417260,'d004','1994-04-22','9999-01-01'),(417261,'d007','1993-07-11','1994-04-22'),(417262,'d001','1987-06-20','2000-02-11'),(417262,'d009','2000-02-11','9999-01-01'),(417263,'d005','1998-05-27','9999-01-01'),(417264,'d002','1996-12-02','9999-01-01'),(417265,'d007','1993-12-29','9999-01-01'),(417266,'d006','1992-05-25','9999-01-01'),(417267,'d007','1990-07-02','1998-01-02'),(417268,'d005','1996-06-02','9999-01-01'),(417269,'d004','1991-05-26','9999-01-01'),(417270,'d006','1990-03-06','9999-01-01'),(417271,'d007','1999-09-05','2000-09-13'),(417271,'d009','2000-09-13','2000-10-22'),(417272,'d004','1996-01-15','9999-01-01'),(417273,'d005','1990-05-03','9999-01-01'),(417274,'d009','1992-06-23','9999-01-01'),(417275,'d007','1997-10-04','9999-01-01'),(417276,'d005','1996-02-09','9999-01-01'),(417277,'d005','1986-10-07','9999-01-01'),(417278,'d004','1990-05-28','9999-01-01'),(417279,'d004','1994-12-26','9999-01-01'),(417279,'d005','1990-11-25','1994-12-26'),(417280,'d007','1995-11-02','2000-02-22'),(417281,'d005','1999-06-15','9999-01-01'),(417282,'d002','1995-05-26','9999-01-01'),(417283,'d007','1992-09-03','9999-01-01'),(417284,'d002','1988-08-06','9999-01-01'),(417285,'d006','1986-03-29','9999-01-01'),(417286,'d005','1988-05-21','9999-01-01'),(417287,'d007','1990-10-15','9999-01-01'),(417288,'d004','1993-07-08','2001-06-03'),(417288,'d005','1991-09-25','1993-07-08'),(417289,'d005','1989-01-12','9999-01-01'),(417290,'d007','1986-07-28','9999-01-01'),(417291,'d009','1988-11-16','9999-01-01'),(417292,'d005','1995-01-08','9999-01-01'),(417293,'d004','1994-10-30','9999-01-01'),(417294,'d007','1999-09-11','9999-01-01'),(417295,'d004','1991-11-18','9999-01-01'),(417296,'d004','1987-03-29','1990-02-10'),(417297,'d006','1989-11-13','9999-01-01'),(417298,'d003','1994-12-02','9999-01-01'),(417299,'d007','1989-09-23','1991-08-09'),(417299,'d009','1991-08-09','9999-01-01'),(417300,'d002','1998-08-09','1998-08-24'),(417301,'d003','1995-02-12','9999-01-01'),(417302,'d005','1997-04-08','2000-01-05'),(417303,'d004','1993-12-28','9999-01-01'),(417304,'d008','1992-08-14','9999-01-01'),(417305,'d004','1994-01-03','9999-01-01'),(417306,'d004','1985-03-23','9999-01-01'),(417307,'d004','1998-06-09','9999-01-01'),(417307,'d005','1996-02-28','1998-06-09'),(417308,'d001','1994-05-10','9999-01-01'),(417309,'d005','1997-03-27','9999-01-01'),(417310,'d005','1994-02-04','1997-08-15'),(417311,'d004','1988-12-11','9999-01-01'),(417312,'d008','1998-05-22','9999-01-01'),(417313,'d005','1999-11-29','9999-01-01'),(417314,'d007','1992-11-17','9999-01-01'),(417315,'d005','1993-10-22','9999-01-01'),(417316,'d004','1988-05-15','9999-01-01'),(417317,'d004','1998-02-03','2001-05-07'),(417317,'d006','2001-05-07','9999-01-01'),(417318,'d008','1998-07-15','1999-03-12'),(417319,'d009','1998-07-11','9999-01-01'),(417320,'d005','1986-08-30','9999-01-01'),(417321,'d009','2000-01-13','9999-01-01'),(417322,'d004','1995-01-13','9999-01-01'),(417323,'d009','1993-02-28','9999-01-01'),(417324,'d005','1996-08-28','1998-02-10'),(417325,'d007','1992-01-14','9999-01-01'),(417326,'d002','1998-03-03','9999-01-01'),(417327,'d001','1986-03-30','1994-12-20'),(417327,'d009','1994-12-20','9999-01-01'),(417328,'d007','1987-01-28','9999-01-01'),(417329,'d005','1994-11-01','2001-08-04'),(417330,'d005','1990-09-23','9999-01-01'),(417331,'d005','1990-04-29','9999-01-01'),(417332,'d007','1992-01-13','1998-08-21'),(417333,'d004','1998-12-10','9999-01-01'),(417334,'d009','1996-08-14','9999-01-01'),(417335,'d005','1992-05-16','9999-01-01'),(417336,'d008','1992-10-03','9999-01-01'),(417337,'d004','1986-02-08','1998-11-07'),(417338,'d001','1999-11-22','9999-01-01'),(417338,'d007','1986-07-08','1999-11-22'),(417339,'d001','1989-08-03','9999-01-01'),(417340,'d003','1991-06-30','9999-01-01'),(417341,'d006','1989-06-02','9999-01-01'),(417342,'d008','1996-10-03','9999-01-01'),(417343,'d007','1990-05-04','9999-01-01'),(417344,'d005','1990-08-22','9999-01-01'),(417345,'d009','1996-02-28','1996-03-24'),(417346,'d004','1998-10-04','9999-01-01'),(417346,'d009','1992-09-23','1998-10-04'),(417347,'d008','1992-11-14','9999-01-01'),(417348,'d005','1985-03-02','9999-01-01'),(417349,'d006','1995-07-31','9999-01-01'),(417350,'d005','1992-03-28','1993-07-11'),(417351,'d005','1986-05-22','9999-01-01'),(417352,'d002','1989-01-06','9999-01-01'),(417353,'d005','1998-04-03','2001-12-14'),(417354,'d007','1989-04-14','9999-01-01'),(417355,'d007','1999-10-16','2000-10-13'),(417355,'d009','2000-10-13','9999-01-01'),(417356,'d008','1996-09-12','9999-01-01'),(417357,'d005','1994-08-09','9999-01-01'),(417358,'d005','1988-04-05','2001-10-17'),(417359,'d004','1988-03-13','9999-01-01'),(417360,'d007','1989-02-24','9999-01-01'),(417361,'d005','1992-04-12','1993-04-11'),(417362,'d007','1988-09-27','9999-01-01'),(417363,'d004','1990-11-15','1996-11-12'),(417364,'d004','1998-09-17','9999-01-01'),(417365,'d004','1999-09-11','9999-01-01'),(417365,'d008','1996-01-14','1999-09-11'),(417366,'d001','1986-01-08','9999-01-01'),(417367,'d009','1996-10-03','9999-01-01'),(417368,'d007','1986-05-30','9999-01-01'),(417369,'d004','1998-07-30','9999-01-01'),(417370,'d005','1997-12-29','2000-01-06'),(417371,'d006','1990-03-10','9999-01-01'),(417372,'d005','1995-08-25','9999-01-01'),(417373,'d004','1989-01-24','9999-01-01'),(417373,'d008','1987-07-11','1989-01-24'),(417374,'d007','1989-03-24','9999-01-01'),(417375,'d005','1999-10-03','9999-01-01'),(417376,'d007','1985-02-22','9999-01-01'),(417377,'d003','1986-06-23','2001-07-29'),(417378,'d008','1998-11-13','9999-01-01'),(417379,'d007','1992-06-05','9999-01-01'),(417380,'d004','1990-03-08','9999-01-01'),(417381,'d001','1997-06-17','9999-01-01'),(417382,'d001','1995-09-02','9999-01-01'),(417382,'d007','1989-09-06','1995-09-02'),(417383,'d005','1993-04-15','9999-01-01'),(417384,'d001','1985-04-20','9999-01-01'),(417385,'d001','1997-11-04','9999-01-01'),(417386,'d003','1996-05-26','1997-12-25'),(417387,'d005','1993-03-04','9999-01-01'),(417388,'d006','1988-01-01','9999-01-01'),(417389,'d005','1996-10-02','9999-01-01'),(417390,'d003','1997-10-01','9999-01-01'),(417391,'d005','1987-07-29','2001-01-31'),(417392,'d004','1993-01-04','9999-01-01'),(417392,'d005','1992-07-17','1993-01-04'),(417393,'d004','1994-10-19','9999-01-01'),(417394,'d004','1992-08-13','9999-01-01'),(417395,'d005','1989-11-24','1997-02-21'),(417396,'d007','1989-08-07','9999-01-01'),(417397,'d009','1995-08-18','9999-01-01'),(417398,'d004','1992-04-09','1992-08-28'),(417399,'d004','1986-01-24','9999-01-01'),(417400,'d003','1987-04-28','9999-01-01'),(417401,'d007','1999-04-25','9999-01-01'),(417402,'d007','1987-02-23','1998-04-07'),(417402,'d009','1998-04-07','9999-01-01'),(417403,'d005','1989-12-22','1994-11-04'),(417404,'d004','1996-06-14','9999-01-01'),(417405,'d004','1990-03-30','9999-01-01'),(417406,'d007','1998-03-09','9999-01-01'),(417407,'d004','1991-02-01','9999-01-01'),(417408,'d001','1987-02-28','9999-01-01'),(417409,'d009','1986-05-31','2001-02-28'),(417410,'d003','1989-11-25','9999-01-01'),(417411,'d005','1990-09-05','9999-01-01'),(417412,'d001','1987-09-03','9999-01-01'),(417413,'d007','1987-07-03','1993-10-09'),(417413,'d009','1993-10-09','9999-01-01'),(417414,'d004','1993-12-21','2000-08-02'),(417415,'d005','1987-12-01','9999-01-01'),(417416,'d002','1995-02-23','9999-01-01'),(417417,'d004','1986-03-07','9999-01-01'),(417418,'d004','1989-09-13','9999-01-01'),(417419,'d005','1989-12-28','9999-01-01'),(417420,'d005','1991-12-28','9999-01-01'),(417421,'d004','1995-04-28','2002-05-09'),(417422,'d005','1999-08-27','9999-01-01'),(417423,'d007','1997-12-07','9999-01-01'),(417424,'d004','1991-05-06','1991-05-11'),(417424,'d006','1991-05-11','1991-07-22'),(417425,'d007','1998-10-08','9999-01-01'),(417426,'d003','1991-07-22','9999-01-01'),(417427,'d007','1985-09-14','9999-01-01'),(417428,'d004','1993-09-27','9999-01-01'),(417429,'d005','1989-04-20','9999-01-01'),(417430,'d001','1994-12-13','9999-01-01'),(417431,'d005','1995-03-29','9999-01-01'),(417432,'d005','1994-05-08','9999-01-01'),(417432,'d009','1992-08-19','1994-05-08'),(417433,'d001','1990-02-27','1993-11-03'),(417434,'d007','1999-01-05','9999-01-01'),(417435,'d007','1999-01-29','9999-01-01'),(417436,'d005','1985-02-14','9999-01-01'),(417437,'d004','1990-06-20','1999-10-08'),(417438,'d004','1995-11-13','9999-01-01'),(417439,'d003','1994-11-23','9999-01-01'),(417440,'d004','1985-03-23','9999-01-01'),(417441,'d005','1985-04-04','9999-01-01'),(417442,'d004','1986-10-01','1989-10-06'),(417442,'d009','1989-10-06','9999-01-01'),(417443,'d005','1998-02-24','9999-01-01'),(417444,'d005','1985-12-11','9999-01-01'),(417445,'d005','1987-08-13','1999-02-22'),(417446,'d005','1991-10-10','9999-01-01'),(417447,'d004','1994-08-29','9999-01-01'),(417448,'d005','1987-10-23','9999-01-01'),(417449,'d004','1993-10-02','9999-01-01'),(417450,'d003','1987-04-30','9999-01-01'),(417451,'d005','1989-04-27','9999-01-01'),(417452,'d004','1990-08-19','9999-01-01'),(417453,'d002','2002-05-13','9999-01-01'),(417453,'d003','1996-05-16','2002-05-13'),(417454,'d005','1988-10-08','1989-06-24'),(417455,'d009','1995-11-24','9999-01-01'),(417456,'d005','1997-02-05','9999-01-01'),(417457,'d009','1987-09-09','9999-01-01'),(417458,'d005','1999-10-27','9999-01-01'),(417459,'d004','1994-11-23','9999-01-01'),(417460,'d004','1986-02-28','9999-01-01'),(417461,'d005','1996-01-12','9999-01-01'),(417462,'d005','1988-11-23','1997-07-21'),(417462,'d008','1997-07-21','9999-01-01'),(417463,'d005','1988-01-09','1995-10-18'),(417464,'d007','1991-04-06','9999-01-01'),(417465,'d005','1988-08-30','9999-01-01'),(417466,'d003','1986-09-08','9999-01-01'),(417467,'d005','1997-09-27','9999-01-01'),(417468,'d004','1993-04-17','9999-01-01'),(417469,'d005','1998-10-08','9999-01-01'),(417470,'d005','1993-06-24','2001-09-24'),(417471,'d005','1994-08-18','1994-10-11'),(417471,'d008','1994-10-11','9999-01-01'),(417472,'d004','1990-06-08','9999-01-01'),(417473,'d005','1996-03-25','9999-01-01'),(417474,'d003','1989-02-01','1992-08-13'),(417475,'d004','1998-02-16','9999-01-01'),(417476,'d005','1997-02-27','9999-01-01'),(417477,'d003','1999-10-18','9999-01-01'),(417478,'d004','1987-09-06','9999-01-01'),(417479,'d006','1998-03-28','2000-06-08'),(417480,'d004','1997-05-20','9999-01-01'),(417481,'d003','1987-10-27','9999-01-01'),(417482,'d004','1989-08-13','1989-09-07'),(417482,'d009','1989-09-07','1990-09-08'),(417483,'d007','1986-07-03','9999-01-01'),(417484,'d007','1997-02-14','9999-01-01'),(417485,'d006','1995-07-20','9999-01-01'),(417486,'d004','1987-01-10','9999-01-01'),(417487,'d005','1999-03-28','1999-04-10'),(417488,'d005','1989-12-23','9999-01-01'),(417489,'d006','1999-03-26','9999-01-01'),(417490,'d007','1995-01-13','9999-01-01'),(417491,'d001','1999-09-23','2000-09-14'),(417492,'d005','1989-07-10','1999-05-29'),(417492,'d008','1999-05-29','9999-01-01'),(417493,'d006','1990-12-31','9999-01-01'),(417494,'d005','1990-06-29','9999-01-01'),(417495,'d006','1988-06-21','9999-01-01'),(417496,'d008','1990-12-30','9999-01-01'),(417497,'d006','1998-08-13','2000-05-04'),(417498,'d005','1990-07-05','9999-01-01'),(417499,'d001','1997-01-20','9999-01-01'),(417500,'d004','1985-08-08','9999-01-01'),(417501,'d006','1995-08-23','2001-10-16'),(417502,'d001','1990-01-24','9999-01-01'),(417502,'d003','1988-06-03','1990-01-24'),(417503,'d005','1991-08-08','9999-01-01'),(417504,'d007','1989-07-05','9999-01-01'),(417505,'d007','1990-06-07','1999-04-07'),(417506,'d007','1990-06-28','9999-01-01'),(417507,'d004','1985-11-02','1998-08-22'),(417508,'d004','1990-10-28','9999-01-01'),(417509,'d005','1996-10-14','9999-01-01'),(417510,'d007','1997-05-08','9999-01-01'),(417511,'d007','1987-02-17','9999-01-01'),(417512,'d002','1991-12-14','9999-01-01'),(417512,'d003','1986-10-28','1991-12-14'),(417513,'d005','1994-10-06','9999-01-01'),(417514,'d003','1995-03-04','9999-01-01'),(417515,'d007','1990-10-06','1994-06-08'),(417516,'d003','1995-05-19','9999-01-01'),(417517,'d006','1992-03-09','9999-01-01'),(417518,'d004','1992-07-09','9999-01-01'),(417519,'d005','1998-09-21','9999-01-01'),(417520,'d004','1993-09-12','1993-10-19'),(417520,'d009','1993-10-19','1997-06-17'),(417521,'d005','1986-02-03','1995-11-22'),(417522,'d007','1995-03-15','9999-01-01'),(417523,'d007','1989-02-21','9999-01-01'),(417524,'d001','1999-07-06','9999-01-01'),(417525,'d001','1988-02-11','1994-07-22'),(417526,'d004','1987-08-24','9999-01-01'),(417527,'d008','1991-04-04','9999-01-01'),(417528,'d007','1989-05-17','1989-06-21'),(417528,'d009','1989-06-21','1989-06-30'),(417529,'d007','1999-04-19','9999-01-01'),(417530,'d001','1991-01-25','9999-01-01'),(417531,'d009','1998-06-23','9999-01-01'),(417532,'d008','1996-01-09','9999-01-01'),(417533,'d001','1992-06-22','9999-01-01'),(417534,'d007','1990-03-17','9999-01-01'),(417535,'d004','1998-09-08','9999-01-01'),(417536,'d005','1991-08-05','9999-01-01'),(417537,'d005','1999-07-13','2000-12-03'),(417538,'d001','1997-05-07','9999-01-01'),(417539,'d004','1998-08-27','9999-01-01'),(417539,'d005','1996-05-20','1998-08-27'),(417540,'d004','1986-01-31','9999-01-01'),(417541,'d008','1991-07-01','9999-01-01'),(417542,'d004','1999-05-21','1999-07-06'),(417543,'d007','1985-09-13','9999-01-01'),(417544,'d002','1985-08-28','1997-09-11'),(417545,'d004','1986-04-04','9999-01-01'),(417546,'d009','1990-09-26','9999-01-01'),(417547,'d005','1986-08-05','9999-01-01'),(417548,'d009','1988-03-17','9999-01-01'),(417549,'d002','1996-09-05','9999-01-01'),(417549,'d003','1992-02-28','1996-09-05'),(417550,'d004','1992-05-11','9999-01-01'),(417551,'d008','1998-09-17','9999-01-01'),(417552,'d005','1989-03-19','1996-02-08'),(417553,'d005','1995-07-19','9999-01-01'),(417554,'d007','1989-07-05','9999-01-01'),(417555,'d005','1988-07-30','9999-01-01'),(417556,'d005','1988-12-24','9999-01-01'),(417557,'d005','1991-04-29','9999-01-01'),(417558,'d004','1998-07-21','9999-01-01'),(417559,'d005','1995-09-04','9999-01-01'),(417560,'d004','2000-04-01','9999-01-01'),(417560,'d009','1993-04-16','2000-04-01'),(417561,'d004','1998-06-27','2001-10-16'),(417562,'d002','1990-11-27','9999-01-01'),(417563,'d007','1987-01-23','9999-01-01'),(417564,'d005','1997-12-11','9999-01-01'),(417565,'d007','1991-04-12','1998-07-17'),(417566,'d005','1990-03-01','1992-10-08'),(417567,'d001','1992-10-20','9999-01-01'),(417568,'d005','1988-10-18','2001-01-19'),(417568,'d008','2001-01-19','9999-01-01'),(417569,'d007','1997-03-30','9999-01-01'),(417570,'d007','1991-07-14','9999-01-01'),(417571,'d007','1986-06-09','9999-01-01'),(417572,'d002','1997-09-24','9999-01-01'),(417573,'d003','1990-03-03','1997-01-08'),(417574,'d004','1995-12-17','9999-01-01'),(417575,'d007','1985-02-14','9999-01-01'),(417576,'d007','1991-06-26','9999-01-01'),(417577,'d004','1994-02-17','9999-01-01'),(417578,'d005','1989-10-10','9999-01-01'),(417579,'d004','1988-11-11','1993-10-18'),(417579,'d006','1993-10-18','9999-01-01'),(417580,'d007','1989-04-14','9999-01-01'),(417581,'d009','1999-07-01','9999-01-01'),(417582,'d007','1994-03-15','1995-08-02'),(417583,'d009','1986-06-26','9999-01-01'),(417584,'d005','1997-02-15','9999-01-01'),(417585,'d002','1992-10-12','9999-01-01'),(417586,'d007','1992-11-10','9999-01-01'),(417587,'d004','1988-07-15','2001-05-06'),(417588,'d004','1990-11-07','2001-08-20'),(417588,'d006','2001-08-20','9999-01-01'),(417589,'d007','1994-08-25','9999-01-01'),(417590,'d003','1999-03-18','9999-01-01'),(417591,'d005','1998-06-09','9999-01-01'),(417592,'d004','1997-05-14','9999-01-01'),(417593,'d001','1999-03-26','9999-01-01'),(417594,'d005','1994-12-31','1997-02-06'),(417595,'d007','1988-06-16','9999-01-01'),(417596,'d002','1988-01-07','9999-01-01'),(417597,'d009','1993-03-08','9999-01-01'),(417598,'d007','1994-11-16','1999-12-04'),(417599,'d001','1998-11-27','9999-01-01'),(417599,'d007','1991-02-13','1998-11-27'),(417600,'d004','1995-07-06','9999-01-01'),(417601,'d004','1994-07-04','1996-10-01'),(417602,'d003','1986-10-16','9999-01-01'),(417603,'d004','1989-08-29','9999-01-01'),(417604,'d004','1985-12-23','9999-01-01'),(417605,'d005','1994-04-20','1995-08-28'),(417606,'d004','1987-03-14','9999-01-01'),(417607,'d005','1998-01-09','9999-01-01'),(417608,'d003','1995-03-22','9999-01-01'),(417609,'d006','1989-01-11','9999-01-01'),(417610,'d004','2001-09-12','9999-01-01'),(417610,'d009','1999-10-31','2001-09-12'),(417611,'d007','1996-09-10','2000-05-23'),(417612,'d001','1988-11-13','1988-11-22'),(417613,'d007','1996-09-23','9999-01-01'),(417614,'d009','1986-08-10','9999-01-01'),(417615,'d007','1995-05-03','9999-01-01'),(417616,'d009','1998-11-15','9999-01-01'),(417617,'d004','1987-12-24','1991-03-30'),(417618,'d005','1999-02-25','9999-01-01'),(417619,'d005','1996-11-21','9999-01-01'),(417620,'d003','1989-10-04','9999-01-01'),(417621,'d001','2002-06-04','9999-01-01'),(417621,'d007','1985-12-25','2002-06-04'),(417622,'d007','1989-08-29','1998-06-15'),(417623,'d005','1990-03-11','9999-01-01'),(417624,'d007','1996-01-22','9999-01-01'),(417625,'d007','1985-05-13','9999-01-01'),(417626,'d002','1994-12-24','1998-02-20'),(417627,'d005','1994-09-02','2002-01-08'),(417628,'d001','1998-09-16','9999-01-01'),(417629,'d001','2002-06-06','9999-01-01'),(417629,'d003','1995-08-29','2002-06-06'),(417630,'d005','1988-05-18','9999-01-01'),(417631,'d002','1996-01-09','9999-01-01'),(417632,'d008','1986-06-17','9999-01-01'),(417633,'d007','1988-06-09','9999-01-01'),(417634,'d005','1998-12-06','9999-01-01'),(417635,'d005','1990-11-25','1997-06-27'),(417636,'d008','1989-12-23','1997-07-11'),(417637,'d007','1991-04-24','9999-01-01'),(417638,'d007','1994-04-22','9999-01-01'),(417639,'d004','1996-11-21','1998-10-27'),(417639,'d006','1998-10-27','2001-12-15'),(417640,'d005','1995-02-01','9999-01-01'),(417641,'d005','1987-10-13','2002-02-14'),(417642,'d004','1993-08-14','9999-01-01'),(417643,'d001','1996-02-02','9999-01-01'),(417644,'d005','1998-03-28','9999-01-01'),(417645,'d007','1989-01-04','9999-01-01'),(417646,'d005','1993-01-25','9999-01-01'),(417647,'d001','1994-08-17','1996-05-02'),(417647,'d003','1991-06-05','1994-08-17'),(417648,'d005','1996-08-27','9999-01-01'),(417649,'d007','1987-02-16','9999-01-01'),(417650,'d003','1998-04-27','9999-01-01'),(417651,'d005','1989-12-12','9999-01-01'),(417652,'d001','1997-06-10','2000-09-06'),(417653,'d004','1999-08-16','9999-01-01'),(417654,'d005','1988-12-29','9999-01-01'),(417655,'d006','1985-10-19','9999-01-01'),(417656,'d004','1999-07-11','9999-01-01'),(417657,'d004','1985-10-01','1986-01-17'),(417657,'d009','1986-01-17','1986-11-16'),(417658,'d001','1987-02-11','9999-01-01'),(417659,'d003','1998-07-17','9999-01-01'),(417660,'d001','1994-09-01','9999-01-01'),(417661,'d007','1993-06-30','9999-01-01'),(417662,'d007','1988-02-04','1990-10-21'),(417663,'d007','1988-11-01','9999-01-01'),(417664,'d005','1988-06-23','9999-01-01'),(417665,'d007','1990-01-16','9999-01-01'),(417666,'d004','1989-12-01','9999-01-01'),(417666,'d005','1989-09-17','1989-12-01'),(417667,'d001','1999-02-11','9999-01-01'),(417668,'d004','1995-02-04','9999-01-01'),(417669,'d004','1993-12-18','9999-01-01'),(417670,'d007','1996-06-16','2000-01-27'),(417671,'d001','1991-03-22','9999-01-01'),(417672,'d007','1999-05-01','2002-03-24'),(417673,'d003','1999-07-20','9999-01-01'),(417674,'d007','1988-11-19','1990-06-15'),(417674,'d009','1990-06-15','9999-01-01'),(417675,'d004','1996-04-17','9999-01-01'),(417676,'d004','1992-12-02','9999-01-01'),(417677,'d009','1991-12-14','1992-04-20'),(417678,'d004','1994-11-10','9999-01-01'),(417679,'d008','1989-05-11','9999-01-01'),(417680,'d005','1987-02-08','1993-12-02'),(417681,'d008','1991-08-07','9999-01-01'),(417682,'d004','1997-02-12','9999-01-01'),(417683,'d002','1987-03-30','9999-01-01'),(417684,'d005','1996-11-23','1998-05-11'),(417684,'d008','1998-05-11','9999-01-01'),(417685,'d002','1992-08-03','9999-01-01'),(417686,'d005','1989-02-12','2002-05-09'),(417687,'d005','1998-05-14','9999-01-01'),(417688,'d009','1993-03-29','9999-01-01'),(417689,'d007','1992-04-25','9999-01-01'),(417690,'d005','1994-01-05','9999-01-01'),(417691,'d007','1987-01-02','9999-01-01'),(417692,'d004','1997-10-15','9999-01-01'),(417693,'d004','1998-07-17','2001-07-20'),(417693,'d009','2001-07-20','9999-01-01'),(417694,'d002','1999-07-12','9999-01-01'),(417695,'d005','1987-04-14','2001-04-10'),(417696,'d004','1996-02-06','9999-01-01'),(417697,'d001','1995-08-27','9999-01-01'),(417698,'d004','1994-07-09','9999-01-01'),(417699,'d002','1989-01-26','9999-01-01'),(417700,'d006','1998-12-05','2001-04-20'),(417701,'d007','1993-07-12','2002-03-27'),(417701,'d009','2002-03-27','9999-01-01'),(417702,'d002','1991-06-01','9999-01-01'),(417703,'d004','1988-06-05','1990-03-01'),(417704,'d007','1987-09-28','9999-01-01'),(417705,'d007','1990-09-19','9999-01-01'),(417706,'d005','1996-12-25','9999-01-01'),(417707,'d004','1994-12-05','9999-01-01'),(417708,'d007','1994-08-21','9999-01-01'),(417709,'d009','1993-04-02','9999-01-01'),(417710,'d001','1992-08-01','1992-09-17'),(417711,'d004','1991-07-13','9999-01-01'),(417712,'d004','1998-12-04','9999-01-01'),(417712,'d009','1998-09-18','1998-12-04'),(417713,'d005','1986-06-27','9999-01-01'),(417714,'d005','1998-08-30','1998-11-26'),(417715,'d005','1995-02-13','9999-01-01'),(417716,'d002','1995-04-07','9999-01-01'),(417717,'d009','1994-08-22','9999-01-01'),(417718,'d005','1987-03-31','9999-01-01'),(417719,'d005','1987-01-11','2002-06-29'),(417720,'d004','1992-06-03','9999-01-01'),(417720,'d006','1991-05-12','1992-06-03'),(417721,'d005','1986-10-21','9999-01-01'),(417722,'d008','1985-02-17','9999-01-01'),(417723,'d005','1998-01-29','9999-01-01'),(417724,'d003','1991-01-20','9999-01-01'),(417725,'d007','1988-03-05','9999-01-01'),(417726,'d006','1989-09-18','9999-01-01'),(417727,'d004','1986-09-14','1994-10-18'),(417728,'d005','1995-10-31','2002-05-13'),(417729,'d004','1992-02-19','1999-04-09'),(417729,'d006','1999-04-09','9999-01-01'),(417730,'d007','1998-10-08','9999-01-01'),(417731,'d005','1996-10-05','1998-09-01'),(417732,'d005','1991-01-28','9999-01-01'),(417733,'d009','1991-09-18','9999-01-01'),(417734,'d007','1999-11-29','9999-01-01'),(417735,'d005','1988-06-30','9999-01-01'),(417736,'d004','1996-11-13','1998-09-01'),(417737,'d007','1988-07-05','9999-01-01'),(417738,'d004','1998-09-27','9999-01-01'),(417738,'d005','1990-04-04','1998-09-27'),(417739,'d004','1991-11-08','9999-01-01'),(417740,'d004','1992-01-08','9999-01-01'),(417741,'d005','1993-01-14','1994-07-30'),(417742,'d007','1996-07-01','9999-01-01'),(417743,'d004','1991-03-20','9999-01-01'),(417744,'d004','1998-01-08','9999-01-01'),(417745,'d005','1992-09-01','1995-05-26'),(417746,'d004','1985-09-16','9999-01-01'),(417747,'d005','1999-01-11','2001-10-25'),(417748,'d005','1991-04-26','1993-06-24'),(417748,'d009','1990-06-25','1991-04-26'),(417749,'d004','1992-02-01','9999-01-01'),(417750,'d006','1992-03-01','9999-01-01'),(417751,'d005','1988-06-21','9999-01-01'),(417752,'d004','1988-10-31','9999-01-01'),(417753,'d007','1986-04-15','9999-01-01'),(417754,'d005','1995-12-15','9999-01-01'),(417755,'d008','1986-08-15','9999-01-01'),(417756,'d001','1991-02-05','9999-01-01'),(417757,'d004','1992-07-19','1994-07-28'),(417757,'d006','1994-07-28','1995-11-16'),(417758,'d002','1999-05-27','9999-01-01'),(417759,'d004','1995-01-06','1997-11-14'),(417760,'d005','1994-03-21','1996-12-27'),(417761,'d004','1995-11-01','9999-01-01'),(417762,'d008','1998-01-25','9999-01-01'),(417763,'d004','1993-08-11','1999-04-16'),(417764,'d005','1996-08-28','1999-06-04'),(417765,'d007','1991-04-25','9999-01-01'),(417766,'d007','1998-10-14','2000-06-29'),(417766,'d009','2000-06-29','9999-01-01'),(417767,'d004','1997-05-17','9999-01-01'),(417768,'d007','1999-01-11','9999-01-01'),(417769,'d006','1993-05-30','9999-01-01'),(417770,'d005','1993-02-05','9999-01-01'),(417771,'d007','1991-10-16','9999-01-01'),(417772,'d004','2000-01-22','9999-01-01'),(417773,'d003','1987-12-23','1991-06-09'),(417774,'d004','1990-08-01','9999-01-01'),(417775,'d002','1994-05-29','2000-02-02'),(417775,'d007','2000-02-02','9999-01-01'),(417776,'d005','1994-07-11','9999-01-01'),(417777,'d007','1987-08-20','9999-01-01'),(417778,'d003','1997-09-10','9999-01-01'),(417779,'d002','1989-08-03','9999-01-01'),(417780,'d004','1986-09-05','9999-01-01'),(417781,'d003','1995-04-29','1999-06-25'),(417782,'d008','1989-03-26','9999-01-01'),(417783,'d005','1997-03-15','1999-05-03'),(417784,'d005','1992-04-07','9999-01-01'),(417785,'d005','1987-06-07','9999-01-01'),(417786,'d001','1996-01-05','1999-05-14'),(417786,'d009','1999-05-14','9999-01-01'),(417787,'d004','1993-10-26','9999-01-01'),(417788,'d007','1989-07-27','9999-01-01'),(417789,'d004','1990-07-23','9999-01-01'),(417790,'d004','1989-01-01','9999-01-01'),(417791,'d007','1996-06-10','1997-07-27'),(417792,'d001','1989-08-21','9999-01-01'),(417793,'d008','1990-04-13','9999-01-01'),(417794,'d004','1987-02-17','9999-01-01'),(417795,'d007','1989-05-19','1990-09-09'),(417796,'d004','1999-06-20','9999-01-01'),(417796,'d005','1988-08-06','1999-06-20'),(417797,'d004','1990-08-26','9999-01-01'),(417798,'d004','1992-11-07','9999-01-01'),(417799,'d007','1999-02-24','9999-01-01'),(417800,'d005','1995-01-11','9999-01-01'),(417801,'d007','1985-04-11','9999-01-01'),(417802,'d005','1996-11-01','9999-01-01'),(417803,'d002','1995-09-14','1996-02-22'),(417804,'d004','1988-04-27','9999-01-01'),(417805,'d005','1989-02-16','1996-07-15'),(417806,'d005','1990-05-09','1998-05-17'),(417806,'d008','1998-05-17','9999-01-01'),(417807,'d007','1985-06-03','9999-01-01'),(417808,'d001','1999-05-17','9999-01-01'),(417809,'d005','1995-01-24','9999-01-01'),(417810,'d005','1986-07-10','9999-01-01'),(417811,'d005','1992-05-24','9999-01-01'),(417812,'d008','1998-04-23','9999-01-01'),(417813,'d007','1990-02-20','9999-01-01'),(417814,'d007','1999-02-19','2001-08-16'),(417814,'d009','2001-08-16','2002-06-13'),(417815,'d005','1999-08-06','9999-01-01'),(417816,'d001','1994-07-17','9999-01-01'),(417817,'d005','1989-07-04','1992-01-21'),(417818,'d005','1985-07-28','9999-01-01'),(417819,'d005','1990-06-08','2002-03-06'),(417820,'d005','1988-03-12','9999-01-01'),(417821,'d009','1989-08-01','1991-10-11'),(417822,'d005','1988-04-11','1991-02-13'),(417823,'d003','1993-12-19','9999-01-01'),(417824,'d007','1992-11-08','9999-01-01'),(417825,'d004','1987-08-20','1996-01-05'),(417825,'d009','1996-01-05','9999-01-01'),(417826,'d005','1997-06-06','9999-01-01'),(417827,'d004','1988-11-21','9999-01-01'),(417828,'d005','1998-08-13','9999-01-01'),(417829,'d006','1996-09-23','9999-01-01'),(417830,'d007','1985-07-19','9999-01-01'),(417831,'d007','1991-12-04','1993-01-21'),(417832,'d005','1990-08-31','9999-01-01'),(417833,'d004','1993-03-25','9999-01-01'),(417834,'d006','1998-04-21','9999-01-01'),(417835,'d004','2000-08-08','9999-01-01'),(417835,'d005','1995-11-29','2000-08-08'),(417836,'d009','1992-11-24','1994-07-16'),(417837,'d007','1998-07-24','9999-01-01'),(417838,'d008','1999-06-04','2001-04-22'),(417839,'d006','1986-03-20','9999-01-01'),(417840,'d001','1987-10-12','9999-01-01'),(417841,'d007','1998-02-24','9999-01-01'),(417842,'d005','1991-02-05','9999-01-01'),(417843,'d004','1996-07-29','9999-01-01'),(417844,'d004','1998-01-25','9999-01-01'),(417845,'d002','1997-09-26','9999-01-01'),(417846,'d001','1999-02-27','9999-01-01'),(417846,'d003','1990-05-24','1999-02-27'),(417847,'d008','1996-08-30','1999-06-09'),(417848,'d003','1998-03-07','9999-01-01'),(417849,'d008','1991-02-26','9999-01-01'),(417850,'d005','1991-02-14','9999-01-01'),(417851,'d007','1993-10-24','9999-01-01'),(417852,'d001','1992-08-11','9999-01-01'),(417853,'d006','1988-12-18','1993-04-08'),(417854,'d005','1994-10-14','9999-01-01'),(417855,'d008','1995-07-21','9999-01-01'),(417856,'d005','1991-04-30','9999-01-01'),(417857,'d004','1997-10-02','9999-01-01'),(417857,'d008','1988-11-20','1997-10-02'),(417858,'d004','1988-08-17','9999-01-01'),(417859,'d007','1997-05-31','9999-01-01'),(417860,'d004','1992-01-13','1994-03-17'),(417861,'d004','1997-03-01','9999-01-01'),(417862,'d002','1998-04-14','9999-01-01'),(417863,'d005','1997-06-29','2002-05-01'),(417864,'d003','1991-12-16','9999-01-01'),(417865,'d007','1989-04-23','9999-01-01'),(417866,'d004','1999-07-29','9999-01-01'),(417866,'d005','1997-03-15','1999-07-29'),(417867,'d007','1989-12-17','9999-01-01'),(417868,'d003','1992-02-15','9999-01-01'),(417869,'d008','1989-09-12','9999-01-01'),(417870,'d005','1999-11-05','2000-10-18'),(417871,'d005','1999-06-30','9999-01-01'),(417872,'d002','1985-03-14','9999-01-01'),(417873,'d005','1991-09-05','1994-03-16'),(417874,'d005','1985-08-14','1997-04-17'),(417874,'d008','1997-04-17','9999-01-01'),(417875,'d002','1992-02-14','9999-01-01'),(417876,'d005','1988-07-11','9999-01-01'),(417877,'d003','1988-07-19','9999-01-01'),(417878,'d004','1990-08-11','9999-01-01'),(417879,'d007','1985-07-30','9999-01-01'),(417880,'d007','1997-06-14','9999-01-01'),(417881,'d007','1990-11-24','1997-11-16'),(417882,'d008','1989-08-08','9999-01-01'),(417883,'d005','1993-08-14','9999-01-01'),(417884,'d005','1994-12-18','9999-01-01'),(417885,'d007','1992-03-26','1992-09-12'),(417885,'d009','1992-09-12','1993-01-06'),(417886,'d004','1996-01-26','9999-01-01'),(417887,'d004','1989-02-08','9999-01-01'),(417888,'d007','1992-04-02','9999-01-01'),(417889,'d004','1992-10-25','9999-01-01'),(417890,'d005','1998-09-17','9999-01-01'),(417891,'d006','1999-11-26','9999-01-01'),(417892,'d004','1986-04-09','9999-01-01'),(417893,'d004','1995-11-01','1996-08-11'),(417893,'d009','1996-08-11','1997-07-28'),(417894,'d002','1988-08-11','1989-07-21'),(417895,'d005','1999-09-24','9999-01-01'),(417896,'d004','1989-02-20','9999-01-01'),(417897,'d004','1995-10-31','9999-01-01'),(417898,'d007','1997-03-14','9999-01-01'),(417899,'d003','1998-04-05','9999-01-01'),(417900,'d004','1996-01-11','2001-03-22'),(417901,'d005','1996-06-03','1998-01-09'),(417901,'d008','1998-01-09','9999-01-01'),(417902,'d005','1991-02-25','9999-01-01'),(417903,'d004','1985-07-20','9999-01-01'),(417904,'d007','1992-04-09','9999-01-01'),(417905,'d007','1992-11-01','9999-01-01'),(417906,'d004','1986-08-06','9999-01-01'),(417907,'d005','1995-11-28','9999-01-01'),(417908,'d004','1987-07-09','1999-05-09'),(417909,'d007','1994-10-08','2000-01-21'),(417910,'d008','1991-06-27','9999-01-01'),(417911,'d004','1989-12-13','9999-01-01'),(417912,'d004','1994-03-30','1998-03-12'),(417912,'d006','1998-03-12','9999-01-01'),(417913,'d004','1991-05-25','1996-10-28'),(417914,'d007','1986-05-15','9999-01-01'),(417915,'d002','1986-05-01','9999-01-01'),(417916,'d007','1990-03-21','9999-01-01'),(417917,'d005','1993-02-06','1997-06-30'),(417918,'d001','1995-08-11','9999-01-01'),(417919,'d004','1996-03-13','9999-01-01'),(417920,'d004','1994-05-15','9999-01-01'),(417921,'d007','1993-09-07','2002-02-28'),(417921,'d009','2002-02-28','9999-01-01'),(417922,'d007','1997-12-02','9999-01-01'),(417923,'d005','1988-11-19','9999-01-01'),(417924,'d004','1993-02-11','9999-01-01'),(417925,'d003','1992-04-28','9999-01-01'),(417926,'d007','1997-01-26','1999-10-07'),(417927,'d005','1991-10-02','9999-01-01'),(417928,'d001','1989-05-28','9999-01-01'),(417929,'d003','1986-07-24','9999-01-01'),(417930,'d004','2001-01-20','9999-01-01'),(417930,'d005','1995-10-11','2001-01-20'),(417931,'d007','1995-06-07','9999-01-01'),(417932,'d002','1989-07-19','9999-01-01'),(417933,'d005','1995-12-14','9999-01-01'),(417934,'d002','1988-03-05','1990-05-31'),(417935,'d002','1992-11-06','9999-01-01'),(417936,'d005','1988-06-24','9999-01-01'),(417937,'d005','1995-10-26','9999-01-01'),(417938,'d007','1998-08-30','9999-01-01'),(417939,'d004','1994-03-03','9999-01-01'),(417939,'d006','1991-07-18','1994-03-03'),(417940,'d007','1987-04-20','9999-01-01'),(417941,'d006','1986-08-28','1991-12-14'),(417942,'d007','1992-07-26','9999-01-01'),(417943,'d006','1988-11-15','1992-01-28'),(417944,'d005','1987-09-03','9999-01-01'),(417945,'d009','1992-06-21','9999-01-01'),(417946,'d004','1991-12-03','9999-01-01'),(417947,'d005','1998-07-03','9999-01-01'),(417948,'d005','1996-04-05','9999-01-01'),(417949,'d004','1995-03-07','2000-06-13'),(417949,'d006','2000-06-13','9999-01-01'),(417950,'d008','1997-07-01','9999-01-01'),(417951,'d004','1994-07-11','1998-05-21'),(417952,'d007','1993-07-05','9999-01-01'),(417953,'d004','1997-09-05','9999-01-01'),(417954,'d004','1986-05-31','9999-01-01'),(417955,'d005','1996-03-03','9999-01-01'),(417956,'d004','1994-10-06','9999-01-01'),(417957,'d007','1995-01-27','1997-03-20'),(417958,'d007','1997-11-02','9999-01-01'),(417959,'d007','1996-10-22','2001-11-24'),(417960,'d005','1994-12-10','2000-11-30'),(417960,'d008','1993-05-21','1994-12-10'),(417961,'d004','1986-07-28','9999-01-01'),(417962,'d004','1992-10-26','9999-01-01'),(417963,'d001','1995-06-14','1998-06-05'),(417964,'d005','1999-06-20','9999-01-01'),(417965,'d002','1990-06-03','9999-01-01'),(417966,'d001','1992-08-21','9999-01-01'),(417967,'d006','1992-05-16','9999-01-01'),(417968,'d005','1999-08-01','2000-04-25'),(417969,'d004','1990-02-11','1997-04-28'),(417969,'d009','1997-04-28','9999-01-01'),(417970,'d007','1994-02-04','9999-01-01'),(417971,'d007','1992-11-27','9999-01-01'),(417972,'d009','1992-06-10','9999-01-01'),(417973,'d007','1992-07-24','9999-01-01'),(417974,'d008','1988-10-03','9999-01-01'),(417975,'d004','1999-09-07','1999-11-03'),(417976,'d006','1997-06-10','9999-01-01'),(417977,'d004','1987-11-14','1995-03-16'),(417977,'d009','1995-03-16','9999-01-01'),(417978,'d004','1987-05-20','9999-01-01'),(417979,'d002','1993-10-01','9999-01-01'),(417980,'d007','1987-09-23','9999-01-01'),(417981,'d004','1990-06-21','9999-01-01'),(417982,'d008','1994-11-25','9999-01-01'),(417983,'d004','1994-02-16','9999-01-01'),(417984,'d008','1991-11-28','1994-04-10'),(417985,'d002','1998-02-24','1998-03-04'),(417985,'d003','1998-02-17','1998-02-24'),(417986,'d009','1990-08-26','9999-01-01'),(417987,'d008','1993-04-14','9999-01-01'),(417988,'d007','1998-07-28','9999-01-01'),(417989,'d005','1993-04-20','9999-01-01'),(417990,'d007','1993-02-07','9999-01-01'),(417991,'d009','1987-12-17','9999-01-01'),(417992,'d001','1990-05-26','1997-07-10'),(417993,'d001','1995-11-22','9999-01-01'),(417994,'d004','1987-12-24','1994-10-25'),(417994,'d009','1994-10-25','1999-07-27'),(417995,'d006','1990-07-06','9999-01-01'),(417996,'d004','1985-03-01','9999-01-01'),(417997,'d005','1987-04-03','1987-07-11'),(417998,'d002','1998-06-11','9999-01-01'),(417999,'d006','1985-09-16','9999-01-01'),(418000,'d007','1988-10-17','9999-01-01'),(418001,'d005','1997-08-14','9999-01-01'),(418002,'d004','1986-02-06','1986-08-14'),(418003,'d007','1991-06-17','9999-01-01'),(418004,'d005','1986-06-21','1997-01-25'),(418004,'d008','1997-01-25','9999-01-01'),(418005,'d004','1997-09-28','9999-01-01'),(418006,'d004','1991-07-22','9999-01-01'),(418007,'d006','1999-07-01','9999-01-01'),(418008,'d009','1985-12-24','9999-01-01'),(418009,'d005','1995-10-03','9999-01-01'),(418010,'d005','1998-09-12','9999-01-01'),(418011,'d007','1993-07-01','2000-10-01'),(418012,'d004','1998-07-29','9999-01-01'),(418013,'d004','1986-08-06','9999-01-01'),(418014,'d005','1992-03-25','1993-01-20'),(418015,'d004','2001-02-10','9999-01-01'),(418015,'d005','1997-05-09','2001-02-10'),(418016,'d005','1996-03-29','1996-09-06'),(418017,'d004','1999-06-11','9999-01-01'),(418018,'d005','1988-08-04','9999-01-01'),(418019,'d007','1990-08-25','9999-01-01'),(418020,'d007','1990-08-02','9999-01-01'),(418021,'d007','1992-09-07','9999-01-01'),(418022,'d007','1991-03-11','1991-03-19'),(418023,'d005','1991-06-14','9999-01-01'),(418024,'d005','1987-06-08','9999-01-01'),(418025,'d005','1991-11-26','9999-01-01'),(418026,'d007','1996-10-05','2001-09-19'),(418026,'d009','2001-09-19','9999-01-01'),(418027,'d005','1998-08-22','1999-07-29'),(418028,'d004','1988-01-09','9999-01-01'),(418029,'d005','1998-04-06','9999-01-01'),(418030,'d004','1985-10-05','9999-01-01'),(418031,'d004','1996-11-22','2000-11-28'),(418032,'d005','1991-09-16','9999-01-01'),(418033,'d003','1993-06-08','9999-01-01'),(418034,'d004','1985-11-08','9999-01-01'),(418035,'d001','1999-05-17','2000-01-17'),(418035,'d007','1997-04-22','1999-05-17'),(418036,'d001','1992-04-07','9999-01-01'),(418037,'d007','1996-11-24','1999-03-12'),(418038,'d004','1994-01-31','9999-01-01'),(418039,'d007','1985-06-27','9999-01-01'),(418040,'d009','1994-04-11','9999-01-01'),(418041,'d008','1987-12-30','9999-01-01'),(418042,'d005','1994-08-24','9999-01-01'),(418043,'d004','1991-06-25','1996-12-26'),(418044,'d003','1988-06-06','1995-11-28'),(418045,'d002','1992-10-10','2001-03-17'),(418045,'d003','2001-03-17','9999-01-01'),(418046,'d009','1986-02-11','2000-12-30'),(418047,'d001','1992-07-29','9999-01-01'),(418048,'d004','1989-06-10','9999-01-01'),(418049,'d004','1999-10-23','9999-01-01'),(418050,'d004','1988-08-02','9999-01-01'),(418051,'d005','1990-07-04','9999-01-01'),(418052,'d001','1997-10-21','9999-01-01'),(418053,'d005','1994-10-07','9999-01-01'),(418054,'d007','1988-06-12','1990-06-08'),(418055,'d004','1999-08-30','9999-01-01'),(418055,'d008','1998-11-18','1999-08-30'),(418056,'d004','1996-11-21','9999-01-01'),(418057,'d004','1995-06-17','9999-01-01'),(418058,'d005','1995-05-20','1998-12-28'),(418059,'d008','1995-02-03','9999-01-01'),(418060,'d005','1999-09-04','9999-01-01'),(418061,'d004','1997-07-05','9999-01-01'),(418062,'d002','1993-10-29','1999-10-28'),(418063,'d006','1993-01-01','9999-01-01'),(418064,'d004','1999-12-23','9999-01-01'),(418065,'d004','1995-06-16','1999-10-01'),(418065,'d009','1999-10-01','9999-01-01'),(418066,'d005','1993-04-16','9999-01-01'),(418067,'d003','1994-01-06','9999-01-01'),(418068,'d006','1986-03-17','9999-01-01'),(418069,'d005','1990-06-16','1998-07-07'),(418070,'d005','1999-10-29','9999-01-01'),(418071,'d004','1993-11-29','9999-01-01'),(418072,'d005','1996-07-05','9999-01-01'),(418073,'d005','1988-03-02','1993-05-19'),(418074,'d005','1998-07-14','9999-01-01'),(418075,'d001','1991-12-26','9999-01-01'),(418076,'d004','1999-05-29','9999-01-01'),(418076,'d009','1997-09-02','1999-05-29'),(418077,'d009','1994-07-25','9999-01-01'),(418078,'d005','1995-01-19','9999-01-01'),(418079,'d005','1996-08-27','1999-06-24'),(418080,'d007','1996-03-27','9999-01-01'),(418081,'d008','1992-08-28','9999-01-01'),(418082,'d003','1992-01-13','9999-01-01'),(418083,'d005','1988-08-17','9999-01-01'),(418084,'d004','1989-03-18','9999-01-01'),(418085,'d007','1995-02-14','9999-01-01'),(418086,'d004','1999-11-15','2000-09-30'),(418086,'d006','2000-09-30','9999-01-01'),(418087,'d007','1988-02-13','9999-01-01'),(418088,'d008','1998-01-24','2002-04-28'),(418089,'d009','1990-10-18','9999-01-01'),(418090,'d006','1989-05-13','9999-01-01'),(418091,'d004','1997-06-10','2001-03-23'),(418092,'d005','1998-12-12','9999-01-01'),(418093,'d005','1987-11-29','9999-01-01'),(418094,'d007','1987-07-15','9999-01-01'),(418095,'d004','1997-05-02','9999-01-01'),(418095,'d005','1988-06-29','1997-05-02'),(418096,'d004','1998-09-27','9999-01-01'),(418097,'d005','1992-09-10','1998-08-18'),(418098,'d005','1991-08-20','9999-01-01'),(418099,'d004','1987-03-01','9999-01-01'),(418100,'d004','1996-01-25','9999-01-01'),(418101,'d002','1999-08-16','9999-01-01'),(418102,'d005','1995-02-22','9999-01-01'),(418103,'d008','1987-11-22','1988-04-21'),(418104,'d004','1998-05-30','1999-04-10'),(418105,'d004','1993-04-25','1999-05-20'),(418105,'d006','1999-05-20','9999-01-01'),(418106,'d005','1993-09-06','9999-01-01'),(418107,'d007','1991-11-07','9999-01-01'),(418108,'d007','1991-03-30','9999-01-01'),(418109,'d007','1992-04-28','1997-05-31'),(418110,'d004','1987-11-23','9999-01-01'),(418111,'d005','1996-03-01','1999-11-15'),(418112,'d002','1987-06-17','9999-01-01'),(418113,'d001','1986-11-06','9999-01-01'),(418114,'d007','1989-10-19','9999-01-01'),(418115,'d005','1994-09-22','9999-01-01'),(418116,'d004','1990-07-14','1996-12-15'),(418116,'d009','1996-12-15','9999-01-01'),(418117,'d007','1985-04-17','9999-01-01'),(418118,'d004','1988-07-01','9999-01-01'),(418119,'d005','1992-12-01','1996-11-07'),(418120,'d008','1992-05-28','9999-01-01'),(418121,'d005','1999-02-22','9999-01-01'),(418122,'d007','1995-11-17','9999-01-01'),(418123,'d006','1989-06-24','9999-01-01'),(418124,'d001','1993-03-30','1993-11-24'),(418124,'d007','1992-07-25','1993-03-30'),(418125,'d007','1996-08-02','9999-01-01'),(418126,'d005','1997-09-23','9999-01-01'),(418127,'d004','1988-04-16','1994-10-26'),(418128,'d003','1992-10-13','9999-01-01'),(418129,'d004','1997-05-04','9999-01-01'),(418130,'d001','1990-09-07','9999-01-01'),(418131,'d001','1996-08-23','9999-01-01'),(418132,'d002','1992-08-28','9999-01-01'),(418133,'d005','1995-03-10','1996-05-30'),(418133,'d008','1996-05-30','9999-01-01'),(418134,'d004','1985-07-09','1990-02-28'),(418135,'d003','1988-12-08','1991-01-21'),(418136,'d007','1989-05-19','1998-02-02'),(418137,'d004','1989-06-18','1990-09-08'),(418138,'d004','1997-08-22','9999-01-01'),(418139,'d005','1996-03-22','9999-01-01'),(418140,'d009','1991-04-07','9999-01-01'),(418141,'d004','1998-06-20','1998-09-19'),(418141,'d006','1998-09-19','9999-01-01'),(418142,'d009','1996-01-04','9999-01-01'),(418143,'d005','1997-05-06','9999-01-01'),(418144,'d001','1998-02-06','9999-01-01'),(418145,'d005','1985-08-16','1987-12-25'),(418146,'d002','1992-05-18','9999-01-01'),(418147,'d003','1996-08-25','9999-01-01'),(418148,'d005','1992-10-08','1996-03-05'),(418149,'d004','1994-12-13','9999-01-01'),(418149,'d005','1988-06-09','1994-12-13'),(418150,'d007','1993-07-07','9999-01-01'),(418151,'d001','1996-05-12','1999-07-21'),(418152,'d005','1987-06-23','9999-01-01'),(418153,'d005','1991-02-21','9999-01-01'),(418154,'d007','1999-11-09','9999-01-01'),(418155,'d001','1998-10-27','9999-01-01'),(418156,'d007','1999-08-10','2000-09-09'),(418157,'d004','1998-12-25','2002-04-02'),(418157,'d006','2002-04-02','9999-01-01'),(418158,'d002','1995-04-16','9999-01-01'),(418159,'d004','1994-08-18','1996-05-14'),(418160,'d004','1991-07-02','9999-01-01'),(418161,'d005','1995-08-14','9999-01-01'),(418162,'d005','1998-11-07','9999-01-01'),(418163,'d006','1992-09-29','9999-01-01'),(418164,'d007','1995-03-27','2001-12-19'),(418165,'d001','2002-03-25','9999-01-01'),(418165,'d007','1995-01-17','2002-03-25'),(418166,'d005','1990-07-27','9999-01-01'),(418167,'d004','1987-03-27','9999-01-01'),(418168,'d009','1988-05-04','9999-01-01'),(418169,'d004','1985-11-17','9999-01-01'),(418170,'d005','1990-03-07','1992-11-02'),(418171,'d005','1993-01-13','9999-01-01'),(418172,'d004','1988-05-04','9999-01-01'),(418173,'d002','1993-06-07','1995-08-29'),(418174,'d005','1989-03-27','9999-01-01'),(418175,'d004','1996-10-05','9999-01-01'),(418175,'d005','1989-10-28','1996-10-05'),(418176,'d008','1994-02-08','9999-01-01'),(418177,'d004','1999-04-25','9999-01-01'),(418178,'d005','1988-10-20','1989-07-13'),(418179,'d005','1988-04-26','9999-01-01'),(418180,'d005','1999-06-15','9999-01-01'),(418181,'d007','1993-10-07','9999-01-01'),(418182,'d008','1992-02-25','9999-01-01'),(418183,'d002','1992-12-30','2001-08-03'),(418184,'d007','1999-09-17','2000-07-24'),(418184,'d009','2000-07-24','2001-01-28'),(418185,'d004','1997-12-11','9999-01-01'),(418186,'d004','1988-10-27','9999-01-01'),(418187,'d005','1998-04-15','1999-04-13'),(418188,'d003','1994-09-26','9999-01-01'),(418189,'d009','1996-09-18','9999-01-01'),(418190,'d007','1993-12-09','9999-01-01'),(418191,'d002','1987-08-25','9999-01-01'),(418192,'d005','1997-07-12','1999-02-28'),(418192,'d008','1999-02-28','9999-01-01'),(418193,'d005','1992-04-29','1995-05-17'),(418194,'d004','1998-12-16','9999-01-01'),(418195,'d005','1985-12-11','1986-12-11'),(418196,'d002','1985-08-15','9999-01-01'),(418197,'d005','1985-07-03','9999-01-01'),(418198,'d008','1997-10-16','2001-12-16'),(418199,'d005','1990-08-28','9999-01-01'),(418200,'d004','1988-05-12','9999-01-01'),(418201,'d001','1994-07-31','9999-01-01'),(418201,'d007','1993-02-05','1994-07-31'),(418202,'d004','1994-12-27','9999-01-01'),(418203,'d007','1991-04-10','9999-01-01'),(418204,'d008','1991-08-31','9999-01-01'),(418205,'d003','1990-06-01','9999-01-01'),(418206,'d003','1995-07-28','2002-06-06'),(418207,'d005','1989-01-31','9999-01-01'),(418208,'d005','1997-12-06','9999-01-01'),(418209,'d004','1987-06-22','9999-01-01'),(418209,'d005','1986-10-14','1987-06-22'),(418210,'d005','1999-04-21','9999-01-01'),(418211,'d005','1986-05-29','9999-01-01'),(418212,'d003','1987-09-10','9999-01-01'),(418213,'d005','1999-09-15','9999-01-01'),(418214,'d006','1990-04-22','1992-03-27'),(418215,'d005','1994-09-24','9999-01-01'),(418216,'d004','1985-11-29','9999-01-01'),(418217,'d004','1986-02-23','9999-01-01'),(418218,'d005','1991-07-05','1994-08-24'),(418219,'d004','1991-01-08','9999-01-01'),(418220,'d004','1990-02-16','1990-08-20'),(418220,'d009','1990-08-20','9999-01-01'),(418221,'d004','1994-03-05','1997-04-09'),(418222,'d004','1991-10-26','9999-01-01'),(418223,'d005','1999-09-22','9999-01-01'),(418224,'d004','1999-03-19','9999-01-01'),(418225,'d008','1999-03-10','9999-01-01'),(418226,'d005','1987-10-01','9999-01-01'),(418227,'d004','1985-06-18','9999-01-01'),(418228,'d006','1991-02-17','9999-01-01'),(418229,'d009','1996-04-30','9999-01-01'),(418230,'d005','1995-01-31','1995-11-30'),(418231,'d004','1995-07-02','9999-01-01'),(418231,'d005','1987-07-26','1995-07-02'),(418232,'d007','1995-01-10','9999-01-01'),(418233,'d002','1989-09-01','1997-09-03'),(418234,'d001','1985-03-02','9999-01-01'),(418235,'d004','1987-12-13','9999-01-01'),(418236,'d004','1992-10-30','9999-01-01'),(418237,'d004','1998-11-05','9999-01-01'),(418238,'d004','1999-08-17','2000-01-08'),(418239,'d004','1996-03-26','9999-01-01'),(418239,'d005','1992-09-05','1996-03-26'),(418240,'d001','1992-11-02','9999-01-01'),(418241,'d006','1995-08-18','9999-01-01'),(418242,'d005','1996-09-19','9999-01-01'),(418243,'d004','1990-10-10','9999-01-01'),(418244,'d007','1992-11-24','1996-07-11'),(418245,'d003','1985-10-22','9999-01-01'),(418246,'d002','1996-12-06','9999-01-01'),(418247,'d001','2002-07-27','9999-01-01'),(418247,'d007','1995-06-30','2002-07-27'),(418248,'d007','1988-06-20','9999-01-01'),(418249,'d004','1991-05-20','1998-09-01'),(418250,'d002','1985-03-12','9999-01-01'),(418251,'d007','1994-05-09','9999-01-01'),(418252,'d005','1986-03-14','9999-01-01'),(418253,'d004','1993-11-24','9999-01-01'),(418254,'d005','1991-10-15','9999-01-01'),(418255,'d004','1998-08-01','9999-01-01'),(418256,'d004','1996-10-03','1998-09-28'),(418256,'d009','1998-09-28','9999-01-01'),(418257,'d006','1996-12-02','1999-03-04'),(418258,'d002','1989-03-12','9999-01-01'),(418259,'d004','1991-08-05','9999-01-01'),(418260,'d004','1991-03-09','9999-01-01'),(418261,'d007','1999-07-15','2000-02-10'),(418262,'d009','1991-12-27','9999-01-01'),(418263,'d005','1988-04-27','9999-01-01'),(418264,'d005','1993-07-14','9999-01-01'),(418265,'d004','1997-09-02','2002-04-09'),(418266,'d004','1987-06-14','1998-10-19'),(418266,'d009','1998-10-19','9999-01-01'),(418267,'d004','1998-11-16','9999-01-01'),(418268,'d007','1993-06-08','1998-02-05'),(418269,'d004','1991-08-19','9999-01-01'),(418270,'d006','1994-10-17','9999-01-01'),(418271,'d002','1985-03-14','1992-10-10'),(418272,'d007','1995-12-17','9999-01-01'),(418273,'d006','1991-02-19','2001-09-27'),(418274,'d005','1996-08-29','9999-01-01'),(418275,'d004','1993-08-26','9999-01-01'),(418276,'d002','1987-05-14','1999-07-29'),(418276,'d003','1999-07-29','9999-01-01'),(418277,'d005','1993-06-04','9999-01-01'),(418278,'d004','1987-03-01','1989-08-27'),(418279,'d005','1999-08-26','9999-01-01'),(418280,'d004','1999-05-10','9999-01-01'),(418281,'d007','1985-09-30','9999-01-01'),(418282,'d002','1986-10-20','9999-01-01'),(418283,'d005','1997-06-10','9999-01-01'),(418284,'d005','1986-01-20','1998-10-06'),(418285,'d004','1995-08-26','9999-01-01'),(418286,'d005','1995-07-10','1997-05-23'),(418287,'d004','1999-06-28','1999-10-19'),(418287,'d005','1999-02-07','1999-06-28'),(418288,'d008','1987-02-28','9999-01-01'),(418289,'d007','1991-01-18','9999-01-01'),(418290,'d007','1996-07-10','9999-01-01'),(418291,'d005','1991-10-01','1992-03-30'),(418292,'d005','1992-09-26','9999-01-01'),(418293,'d005','1991-12-06','1992-06-15'),(418294,'d004','1999-09-10','9999-01-01'),(418295,'d008','1995-07-27','9999-01-01'),(418296,'d004','1994-07-29','1996-06-07'),(418296,'d006','1996-06-07','9999-01-01'),(418297,'d004','1996-12-27','9999-01-01'),(418298,'d004','1995-03-02','9999-01-01'),(418299,'d006','1988-02-24','9999-01-01'),(418300,'d008','1991-05-27','9999-01-01'),(418301,'d007','1996-02-15','9999-01-01'),(418302,'d007','1994-03-21','1995-06-19'),(418303,'d007','1991-12-23','9999-01-01'),(418304,'d005','2000-01-31','9999-01-01'),(418305,'d007','1988-12-20','9999-01-01'),(418306,'d007','1986-06-05','9999-01-01'),(418307,'d004','1992-07-31','1992-09-03'),(418307,'d006','1992-09-03','9999-01-01'),(418308,'d005','1987-06-28','9999-01-01'),(418309,'d004','1985-02-21','9999-01-01'),(418310,'d004','1989-03-09','1994-11-22'),(418311,'d007','1994-02-19','9999-01-01'),(418312,'d008','1992-11-17','9999-01-01'),(418313,'d006','1988-11-29','9999-01-01'),(418314,'d005','1997-10-01','9999-01-01'),(418315,'d001','1998-12-12','9999-01-01'),(418315,'d007','1997-08-18','1998-12-12'),(418316,'d008','1998-09-12','2000-10-03'),(418317,'d009','1999-04-24','9999-01-01'),(418318,'d005','1986-04-20','9999-01-01'),(418319,'d004','1998-12-12','9999-01-01'),(418320,'d005','1997-11-22','9999-01-01'),(418321,'d008','1996-06-28','9999-01-01'),(418322,'d006','1993-01-06','9999-01-01'),(418323,'d003','1990-04-09','9999-01-01'),(418324,'d005','1989-05-25','9999-01-01'),(418325,'d004','1991-05-26','1997-08-04'),(418326,'d004','1999-10-17','2001-12-24'),(418326,'d006','2001-12-24','9999-01-01'),(418327,'d005','1993-04-05','9999-01-01'),(418328,'d004','1993-12-08','9999-01-01'),(418329,'d007','1993-04-23','9999-01-01'),(418330,'d004','1989-12-23','9999-01-01'),(418331,'d006','1996-05-21','9999-01-01'),(418332,'d004','1986-01-21','9999-01-01'),(418333,'d007','1993-11-14','9999-01-01'),(418334,'d004','1985-06-19','1999-07-06'),(418335,'d007','1986-07-28','9999-01-01'),(418336,'d005','1994-03-21','2001-11-12'),(418336,'d008','2001-11-12','9999-01-01'),(418337,'d001','1996-08-19','9999-01-01'),(418338,'d005','1992-08-25','9999-01-01'),(418339,'d005','1992-02-05','9999-01-01'),(418340,'d008','1999-10-22','9999-01-01'),(418341,'d006','1992-12-02','2000-04-09'),(418342,'d005','1994-11-19','9999-01-01'),(418343,'d003','1999-05-15','9999-01-01'),(418344,'d005','1992-02-28','9999-01-01'),(418345,'d003','1988-01-09','1989-12-25'),(418346,'d004','2001-04-19','9999-01-01'),(418346,'d005','1997-07-25','2001-04-19'),(418347,'d004','1995-07-29','9999-01-01'),(418348,'d004','1985-12-31','1992-01-05'),(418349,'d004','1996-06-14','9999-01-01'),(418350,'d008','1990-08-04','9999-01-01'),(418351,'d008','1992-11-13','9999-01-01'),(418352,'d007','1989-04-29','9999-01-01'),(418353,'d005','1995-11-21','9999-01-01'),(418354,'d005','1991-07-10','9999-01-01'),(418355,'d005','1996-12-26','1997-07-09'),(418356,'d005','1999-04-30','2001-08-23'),(418357,'d004','1998-06-26','9999-01-01'),(418357,'d008','1991-12-20','1998-06-26'),(418358,'d009','1991-10-21','9999-01-01'),(418359,'d004','1999-06-12','9999-01-01'),(418360,'d004','1995-11-18','1998-07-21'),(418361,'d005','1999-11-21','9999-01-01'),(418362,'d009','1997-05-05','9999-01-01'),(418363,'d004','1987-10-02','1994-09-09'),(418364,'d007','1986-12-23','9999-01-01'),(418365,'d004','1989-01-25','9999-01-01'),(418366,'d002','1994-10-24','9999-01-01'),(418366,'d003','1993-12-22','1994-10-24'),(418367,'d007','1996-12-20','9999-01-01'),(418368,'d005','1987-11-21','9999-01-01'),(418369,'d006','1988-09-02','9999-01-01'),(418370,'d009','1987-09-23','1995-11-12'),(418371,'d007','1994-02-27','9999-01-01'),(418372,'d006','1985-10-13','9999-01-01'),(418373,'d005','2000-01-15','9999-01-01'),(418374,'d001','1994-03-16','9999-01-01'),(418375,'d004','1998-05-03','9999-01-01'),(418375,'d005','1988-11-26','1998-05-03'),(418376,'d004','1989-05-14','9999-01-01'),(418377,'d004','1996-04-30','1997-11-15'),(418378,'d001','1986-03-14','9999-01-01'),(418379,'d001','1994-02-10','9999-01-01'),(418380,'d004','1993-05-20','9999-01-01'),(418381,'d005','1995-09-19','1999-01-04'),(418382,'d005','1993-05-10','9999-01-01'),(418383,'d005','1990-10-31','9999-01-01'),(418384,'d004','1985-11-24','9999-01-01'),(418385,'d005','1991-09-02','1995-06-26'),(418385,'d008','1995-06-26','9999-01-01'),(418386,'d005','1987-10-06','9999-01-01'),(418387,'d005','1989-07-14','9999-01-01'),(418388,'d006','1986-11-28','1988-12-20'),(418389,'d005','1997-08-01','9999-01-01'),(418390,'d007','1999-05-25','9999-01-01'),(418391,'d005','1987-10-16','9999-01-01'),(418392,'d004','1995-03-27','1996-09-15'),(418393,'d001','1993-01-29','9999-01-01'),(418394,'d007','1995-09-30','9999-01-01'),(418395,'d001','1985-09-01','9999-01-01'),(418396,'d004','1996-07-25','1998-11-11'),(418396,'d009','1998-11-11','9999-01-01'),(418397,'d007','1990-10-27','9999-01-01'),(418398,'d009','1985-04-05','9999-01-01'),(418399,'d005','1990-07-24','1991-08-15'),(418400,'d005','1994-03-08','9999-01-01'),(418401,'d004','1990-08-10','9999-01-01'),(418402,'d005','1994-12-17','1996-01-23'),(418403,'d003','1992-05-01','9999-01-01'),(418404,'d004','2000-05-08','9999-01-01'),(418404,'d005','1995-04-20','2000-05-08'),(418405,'d007','1991-10-02','9999-01-01'),(418406,'d004','1998-04-19','9999-01-01'),(418407,'d002','1992-10-31','9999-01-01'),(418408,'d003','1989-09-18','1994-04-23'),(418409,'d008','1995-08-03','9999-01-01'),(418410,'d004','1985-02-25','9999-01-01'),(418411,'d003','1985-11-21','9999-01-01'),(418412,'d005','1999-04-25','9999-01-01'),(418413,'d001','1991-11-29','1994-05-22'),(418414,'d007','1992-02-19','9999-01-01'),(418415,'d004','1997-04-11','9999-01-01'),(418415,'d006','1994-10-29','1997-04-11'),(418416,'d007','1986-01-22','9999-01-01'),(418417,'d005','1986-11-18','1996-05-06'),(418418,'d008','1992-05-11','9999-01-01'),(418419,'d006','1999-05-27','9999-01-01'),(418420,'d007','1998-02-07','9999-01-01'),(418421,'d001','1999-08-30','9999-01-01'),(418422,'d007','1990-06-01','9999-01-01'),(418423,'d008','1992-11-04','9999-01-01'),(418424,'d005','1993-04-14','9999-01-01'),(418425,'d002','1991-07-25','1993-03-13'),(418425,'d003','1993-03-13','1995-11-06'),(418426,'d008','1994-09-01','9999-01-01'),(418427,'d009','1987-05-03','9999-01-01'),(418428,'d004','1996-05-19','9999-01-01'),(418429,'d005','1999-02-08','9999-01-01'),(418430,'d007','1995-10-30','1998-02-26'),(418431,'d005','1987-11-05','9999-01-01'),(418432,'d005','1986-07-30','2001-02-09'),(418433,'d006','1986-08-25','9999-01-01'),(418434,'d004','1987-06-29','9999-01-01'),(418435,'d001','1999-09-27','2000-06-06'),(418435,'d007','2000-06-06','9999-01-01'),(418436,'d004','1988-12-14','9999-01-01'),(418437,'d005','1994-09-16','9999-01-01'),(418438,'d004','1991-05-25','1996-07-26'),(418439,'d005','1994-12-09','9999-01-01'),(418440,'d001','1999-03-14','9999-01-01'),(418441,'d004','1987-03-06','9999-01-01'),(418442,'d006','1997-04-27','9999-01-01'),(418443,'d008','1989-09-22','9999-01-01'),(418444,'d003','1993-06-21','1996-11-01'),(418445,'d004','2001-03-29','9999-01-01'),(418445,'d009','1998-11-12','2001-03-29'),(418446,'d005','1994-11-04','9999-01-01'),(418447,'d005','1994-06-24','9999-01-01'),(418448,'d004','1995-12-05','9999-01-01'),(418449,'d007','1999-10-05','9999-01-01'),(418450,'d003','1991-08-18','9999-01-01'),(418451,'d004','1991-10-02','9999-01-01'),(418452,'d005','1999-08-21','9999-01-01'),(418453,'d005','1988-05-19','1993-12-22'),(418454,'d004','1999-01-03','9999-01-01'),(418454,'d005','1995-08-19','1999-01-03'),(418455,'d008','1994-02-06','9999-01-01'),(418456,'d006','1987-05-14','1997-06-06'),(418457,'d009','1989-05-25','9999-01-01'),(418458,'d001','1996-04-24','9999-01-01'),(418459,'d003','1986-12-25','9999-01-01'),(418460,'d007','1997-03-25','9999-01-01'),(418461,'d005','1994-07-07','9999-01-01'),(418462,'d005','1997-11-26','9999-01-01'),(418463,'d004','1999-11-26','2000-01-28'),(418463,'d009','2000-01-28','9999-01-01'),(418464,'d005','1994-06-12','1995-12-14'),(418465,'d006','1996-02-22','9999-01-01'),(418466,'d007','1985-12-09','9999-01-01'),(418467,'d001','1990-09-21','9999-01-01'),(418468,'d005','1994-01-21','9999-01-01'),(418469,'d009','1985-02-14','1995-12-14'),(418470,'d006','1991-06-08','9999-01-01'),(418471,'d004','2001-06-14','9999-01-01'),(418471,'d008','1998-08-08','2001-06-14'),(418472,'d005','1986-02-04','9999-01-01'),(418473,'d009','1987-01-02','9999-01-01'),(418474,'d009','1985-08-03','9999-01-01'),(418475,'d002','1985-09-29','9999-01-01'),(418476,'d003','1998-09-26','1999-03-21'),(418477,'d009','1996-01-18','9999-01-01'),(418478,'d004','1991-05-11','9999-01-01'),(418479,'d009','1996-05-18','2000-03-06'),(418480,'d005','1991-09-26','9999-01-01'),(418481,'d004','1992-01-23','1997-01-08'),(418481,'d009','1997-01-08','9999-01-01'),(418482,'d007','1987-02-06','9999-01-01'),(418483,'d004','1988-12-22','9999-01-01'),(418484,'d006','1991-11-13','9999-01-01'),(418485,'d009','1997-09-20','1998-06-15'),(418486,'d005','1991-04-01','9999-01-01'),(418487,'d005','1998-09-29','9999-01-01'),(418488,'d005','1994-03-27','9999-01-01'),(418489,'d004','1997-09-30','2000-07-01'),(418490,'d002','1991-01-29','9999-01-01'),(418491,'d001','1992-03-29','9999-01-01'),(418491,'d007','1987-11-05','1992-03-29'),(418492,'d004','1987-12-28','9999-01-01'),(418493,'d001','1991-09-20','9999-01-01'),(418494,'d009','1992-11-04','1993-03-08'),(418495,'d006','1999-08-12','9999-01-01'),(418496,'d005','1992-05-30','9999-01-01'),(418497,'d005','1988-10-12','1993-06-13'),(418498,'d004','1994-10-28','9999-01-01'),(418499,'d009','1996-04-16','9999-01-01'),(418500,'d004','1994-06-04','1998-09-19'),(418500,'d009','1998-09-19','9999-01-01'),(418501,'d005','1995-09-12','9999-01-01'),(418502,'d005','1994-06-11','9999-01-01'),(418503,'d007','1991-06-15','9999-01-01'),(418504,'d001','1996-03-04','9999-01-01'),(418505,'d009','1994-02-20','9999-01-01'),(418506,'d007','1990-03-02','1993-08-24'),(418507,'d006','1989-03-29','9999-01-01'),(418508,'d004','1991-11-19','1992-11-29'),(418508,'d006','1992-11-29','9999-01-01'),(418509,'d001','1998-11-26','9999-01-01'),(418510,'d005','1988-10-25','1995-04-21'),(418511,'d007','1997-03-09','9999-01-01'),(418512,'d007','1990-12-28','9999-01-01'),(418513,'d004','1996-02-20','2000-01-24'),(418514,'d007','1993-10-29','9999-01-01'),(418515,'d007','1988-01-01','9999-01-01'),(418516,'d004','1990-06-08','9999-01-01'),(418517,'d001','1989-04-07','9999-01-01'),(418518,'d004','1995-02-24','9999-01-01'),(418519,'d005','1993-03-13','2000-03-29'),(418519,'d008','2000-03-29','9999-01-01'),(418520,'d007','1987-03-12','2001-06-01'),(418521,'d005','1985-06-05','9999-01-01'),(418522,'d004','1986-10-12','9999-01-01'),(418523,'d004','1987-12-05','9999-01-01'),(418524,'d003','1993-03-12','1995-10-22'),(418525,'d003','1991-09-22','9999-01-01'),(418526,'d007','1988-05-03','9999-01-01'),(418527,'d007','1986-08-12','9999-01-01'),(418528,'d005','1988-05-11','1997-06-06'),(418528,'d008','1997-06-06','9999-01-01'),(418529,'d008','1998-07-11','9999-01-01'),(418530,'d009','1987-09-25','1995-01-16'),(418531,'d006','1993-04-23','9999-01-01'),(418532,'d004','1988-11-17','9999-01-01'),(418533,'d005','1986-04-14','1986-11-11'),(418534,'d007','1997-08-31','9999-01-01'),(418535,'d005','1988-10-07','1989-04-16'),(418536,'d005','1986-09-21','9999-01-01'),(418537,'d005','1993-03-12','9999-01-01'),(418538,'d003','1994-09-18','9999-01-01'),(418539,'d005','2000-09-05','9999-01-01'),(418539,'d006','1993-04-19','2000-09-05'),(418540,'d009','1993-01-16','9999-01-01'),(418541,'d005','1997-12-24','2001-10-04'),(418542,'d005','1990-09-13','9999-01-01'),(418543,'d005','1990-06-14','9999-01-01'),(418544,'d007','1992-05-29','9999-01-01'),(418545,'d005','1990-10-02','9999-01-01'),(418546,'d005','1997-05-27','9999-01-01'),(418547,'d004','1986-05-08','9999-01-01'),(418548,'d004','1996-08-30','1998-11-24'),(418549,'d004','1994-09-30','1997-10-02'),(418549,'d009','1997-10-02','9999-01-01'),(418550,'d005','1986-11-30','9999-01-01'),(418551,'d005','1988-05-19','9999-01-01'),(418552,'d005','1986-12-09','9999-01-01'),(418553,'d006','1988-02-20','9999-01-01'),(418554,'d004','1996-08-14','9999-01-01'),(418555,'d003','1999-06-29','9999-01-01'),(418556,'d008','1999-05-18','2001-12-30'),(418557,'d001','1997-10-31','9999-01-01'),(418558,'d007','1994-05-11','9999-01-01'),(418559,'d004','1996-01-08','2000-07-16'),(418559,'d006','2000-07-16','2001-01-13'),(418560,'d008','1995-04-03','9999-01-01'),(418561,'d002','1986-05-03','9999-01-01'),(418562,'d007','1986-03-19','9999-01-01'),(418563,'d005','1992-06-02','9999-01-01'),(418564,'d005','1993-07-14','1993-09-07'),(418565,'d004','1988-04-23','9999-01-01'),(418566,'d004','1996-06-14','9999-01-01'),(418567,'d005','1990-08-19','1990-09-16'),(418567,'d008','1990-09-16','1994-02-24'),(418568,'d003','1994-04-04','9999-01-01'),(418569,'d006','1990-06-21','9999-01-01'),(418570,'d005','1991-03-05','9999-01-01'),(418571,'d004','1990-03-06','9999-01-01'),(418572,'d005','1993-12-01','9999-01-01'),(418573,'d001','1991-10-11','1996-03-28'),(418574,'d005','1994-08-25','9999-01-01'),(418575,'d004','1992-03-21','1992-08-01'),(418575,'d009','1992-08-01','9999-01-01'),(418576,'d009','1994-08-05','2002-06-12'),(418577,'d009','1990-09-01','9999-01-01'),(418578,'d003','1989-10-02','9999-01-01'),(418579,'d009','1996-12-16','9999-01-01'),(418580,'d004','1986-09-18','1988-03-07'),(418581,'d002','1992-04-29','9999-01-01'),(418582,'d004','1996-07-24','9999-01-01'),(418583,'d005','1993-10-08','1998-12-21'),(418583,'d008','1998-12-21','2001-02-24'),(418584,'d006','1991-03-08','9999-01-01'),(418585,'d005','1996-07-01','9999-01-01'),(418586,'d002','1985-12-06','9999-01-01'),(418587,'d001','1997-04-26','9999-01-01'),(418588,'d007','1990-02-20','9999-01-01'),(418589,'d004','1990-05-21','9999-01-01'),(418590,'d008','1992-11-05','1998-10-09'),(418591,'d005','1990-11-25','9999-01-01'),(418592,'d005','1991-09-10','2001-11-21'),(418592,'d008','2001-11-21','9999-01-01'),(418593,'d003','1991-08-10','9999-01-01'),(418594,'d003','1992-06-15','9999-01-01'),(418595,'d001','1994-09-26','9999-01-01'),(418596,'d005','1987-10-23','9999-01-01'),(418597,'d007','1997-12-09','9999-01-01'),(418598,'d008','1999-11-15','9999-01-01'),(418599,'d004','1987-11-03','1996-08-29'),(418600,'d007','1991-01-10','9999-01-01'),(418601,'d001','1993-11-02','1999-02-08'),(418601,'d009','1999-02-08','2001-01-06'),(418602,'d008','1988-05-15','9999-01-01'),(418603,'d002','1996-05-31','9999-01-01'),(418604,'d007','1994-09-20','9999-01-01'),(418605,'d005','1993-05-05','9999-01-01'),(418606,'d004','1994-01-05','9999-01-01'),(418607,'d005','1995-05-15','9999-01-01'),(418608,'d005','1988-06-18','9999-01-01'),(418609,'d008','1989-12-17','1998-12-07'),(418610,'d004','2000-11-20','9999-01-01'),(418610,'d005','1993-09-04','2000-11-20'),(418611,'d007','1991-09-25','9999-01-01'),(418612,'d003','1994-06-15','2000-06-05'),(418613,'d002','1996-08-27','9999-01-01'),(418614,'d006','1987-01-25','9999-01-01'),(418615,'d004','1995-02-20','9999-01-01'),(418616,'d001','1998-01-06','9999-01-01'),(418617,'d005','1997-10-17','9999-01-01'),(418618,'d003','1987-08-14','9999-01-01'),(418619,'d005','1990-09-06','9999-01-01'),(418620,'d004','2001-11-20','9999-01-01'),(418620,'d005','1999-12-28','2001-11-20'),(418621,'d005','1995-03-27','1997-12-10'),(418622,'d005','1986-02-27','9999-01-01'),(418623,'d006','1998-06-19','9999-01-01'),(418624,'d005','1991-03-15','9999-01-01'),(418625,'d002','1987-05-16','9999-01-01'),(418626,'d007','1985-09-09','9999-01-01'),(418627,'d003','1997-04-09','9999-01-01'),(418628,'d007','1999-03-13','9999-01-01'),(418629,'d006','1992-12-31','2002-02-17'),(418630,'d005','1990-02-12','9999-01-01'),(418631,'d002','1986-07-17','1990-04-29'),(418631,'d003','1990-04-29','9999-01-01'),(418632,'d003','1985-03-31','9999-01-01'),(418633,'d003','1996-05-19','9999-01-01'),(418634,'d004','1994-05-10','9999-01-01'),(418635,'d009','1991-09-18','1992-07-31'),(418636,'d006','1999-11-24','9999-01-01'),(418637,'d005','1995-08-23','9999-01-01'),(418638,'d005','1998-03-12','9999-01-01'),(418639,'d004','1987-09-16','9999-01-01'),(418640,'d004','1998-06-02','9999-01-01'),(418641,'d005','1999-02-06','9999-01-01'),(418642,'d004','1986-02-16','2000-06-12'),(418642,'d009','2000-06-12','9999-01-01'),(418643,'d003','1998-11-04','1999-02-13'),(418644,'d001','1988-02-18','9999-01-01'),(418645,'d004','1987-08-29','9999-01-01'),(418646,'d001','1995-08-10','9999-01-01'),(418647,'d005','1996-02-14','1999-11-03'),(418648,'d005','1988-01-11','9999-01-01'),(418649,'d009','1991-07-03','9999-01-01'),(418650,'d005','1996-05-29','9999-01-01'),(418651,'d005','1994-02-10','9999-01-01'),(418652,'d004','1991-12-08','9999-01-01'),(418653,'d004','1992-04-20','1995-08-06'),(418653,'d005','1990-12-26','1992-04-20'),(418654,'d005','1989-03-30','9999-01-01'),(418655,'d005','1995-01-23','9999-01-01'),(418656,'d007','1995-04-18','9999-01-01'),(418657,'d004','1994-03-29','9999-01-01'),(418658,'d002','1997-05-07','9999-01-01'),(418659,'d005','1987-02-19','9999-01-01'),(418660,'d003','1996-10-15','9999-01-01'),(418661,'d005','1998-08-26','2000-11-13'),(418662,'d007','1990-08-08','1997-03-23'),(418662,'d009','1997-03-23','9999-01-01'),(418663,'d005','1991-08-30','9999-01-01'),(418664,'d006','1990-02-02','9999-01-01'),(418665,'d005','1993-10-12','2001-04-16'),(418666,'d009','1987-07-11','9999-01-01'),(418667,'d007','1996-07-23','9999-01-01'),(418668,'d002','1987-08-06','9999-01-01'),(418669,'d005','1985-08-30','9999-01-01'),(418670,'d003','1996-09-10','9999-01-01'),(418671,'d002','1988-10-17','1996-01-01'),(418671,'d007','1996-01-01','9999-01-01'),(418672,'d001','1992-04-11','9999-01-01'),(418673,'d002','1995-10-13','9999-01-01'),(418674,'d007','1990-03-31','1999-06-01'),(418675,'d007','1993-10-20','9999-01-01'),(418676,'d005','1990-10-03','1991-05-18'),(418677,'d005','1993-01-26','9999-01-01'),(418678,'d004','1993-07-26','9999-01-01'),(418679,'d007','1988-06-19','9999-01-01'),(418680,'d005','1985-03-01','9999-01-01'),(418681,'d002','1993-07-18','1996-12-29'),(418681,'d003','1996-12-29','2002-03-27'),(418682,'d006','1986-10-27','9999-01-01'),(418683,'d007','1986-11-21','9999-01-01'),(418684,'d005','1993-10-18','1999-12-20'),(418685,'d009','1999-12-19','9999-01-01'),(418686,'d004','1995-08-13','9999-01-01'),(418687,'d005','1989-11-18','9999-01-01'),(418688,'d009','1995-04-08','9999-01-01'),(418689,'d001','1988-02-17','1991-04-09'),(418690,'d004','1994-12-25','9999-01-01'),(418691,'d001','2000-05-23','9999-01-01'),(418691,'d007','1999-06-12','2000-05-23'),(418692,'d005','1998-07-19','9999-01-01'),(418693,'d007','1991-10-18','9999-01-01'),(418694,'d003','1987-11-13','9999-01-01'),(418695,'d001','1994-01-14','9999-01-01'),(418696,'d001','1996-06-05','2002-01-21'),(418697,'d002','1990-06-16','9999-01-01'),(418698,'d005','1996-06-09','9999-01-01'),(418699,'d004','1996-09-10','9999-01-01'),(418699,'d005','1988-08-04','1996-09-10'),(418700,'d004','1987-11-02','9999-01-01'),(418701,'d002','1992-04-07','2002-06-08'),(418702,'d002','1986-12-11','9999-01-01'),(418703,'d005','1985-07-22','9999-01-01'),(418704,'d005','1989-12-15','9999-01-01'),(418705,'d003','1999-06-27','9999-01-01'),(418706,'d005','1991-02-27','2000-01-11'),(418707,'d004','1989-04-11','1994-11-25'),(418707,'d006','1994-11-25','9999-01-01'),(418708,'d005','1994-03-29','9999-01-01'),(418709,'d002','1994-10-05','9999-01-01'),(418710,'d007','1990-04-19','9999-01-01'),(418711,'d003','1986-01-28','9999-01-01'),(418712,'d006','1986-05-04','9999-01-01'),(418713,'d005','1999-04-21','9999-01-01'),(418714,'d005','1994-11-13','9999-01-01'),(418715,'d007','1996-04-17','1996-12-11'),(418715,'d009','1996-12-11','1998-06-17'),(418716,'d007','1998-04-21','9999-01-01'),(418717,'d007','1987-12-23','9999-01-01'),(418718,'d005','1992-01-05','9999-01-01'),(418719,'d004','1992-05-29','9999-01-01'),(418720,'d002','1992-10-02','9999-01-01'),(418721,'d005','1991-09-04','9999-01-01'),(418722,'d004','1994-12-02','9999-01-01'),(418723,'d002','1999-01-14','9999-01-01'),(418724,'d007','1987-04-28','1996-10-11'),(418725,'d004','1989-04-03','1989-07-20'),(418725,'d009','1989-07-20','9999-01-01'),(418726,'d004','1992-03-15','9999-01-01'),(418727,'d004','1991-04-30','9999-01-01'),(418728,'d003','1994-04-25','9999-01-01'),(418729,'d007','1994-06-11','9999-01-01'),(418730,'d004','1988-06-13','1998-03-17'),(418731,'d005','1987-09-21','9999-01-01'),(418732,'d001','1999-07-08','9999-01-01'),(418733,'d005','1987-10-20','9999-01-01'),(418734,'d004','1990-11-10','9999-01-01'),(418735,'d003','1991-08-10','9999-01-01'),(418736,'d004','1997-07-27','9999-01-01'),(418736,'d005','1995-11-16','1997-07-27'),(418737,'d003','1999-10-26','9999-01-01'),(418738,'d005','1990-07-02','9999-01-01'),(418739,'d005','1993-08-15','1997-07-27'),(418740,'d007','1997-04-22','9999-01-01'),(418741,'d005','1988-09-26','9999-01-01'),(418742,'d005','1990-08-16','9999-01-01'),(418743,'d004','1987-10-11','9999-01-01'),(418744,'d006','1999-10-22','2001-06-19'),(418745,'d004','2000-01-31','9999-01-01'),(418745,'d009','1995-05-22','2000-01-31'),(418746,'d009','1993-07-25','9999-01-01'),(418747,'d004','1989-08-05','9999-01-01'),(418748,'d008','1986-12-07','9999-01-01'),(418749,'d005','1992-09-30','9999-01-01'),(418750,'d005','1991-11-11','9999-01-01'),(418751,'d004','1998-08-31','9999-01-01'),(418752,'d005','1994-01-08','9999-01-01'),(418753,'d004','1989-06-18','1998-09-02'),(418754,'d005','1998-09-05','9999-01-01'),(418755,'d005','1997-06-09','9999-01-01'),(418755,'d009','1990-11-20','1997-06-09'),(418756,'d008','1995-08-11','9999-01-01'),(418757,'d005','1989-09-08','9999-01-01'),(418758,'d007','1997-01-10','9999-01-01'),(418759,'d007','1997-08-30','9999-01-01'),(418760,'d009','1998-03-25','9999-01-01'),(418761,'d004','1986-01-19','9999-01-01'),(418762,'d004','1987-01-09','1993-08-01'),(418763,'d005','1995-01-06','9999-01-01'),(418764,'d005','1986-01-30','1996-01-14'),(418764,'d008','1996-01-14','9999-01-01'),(418765,'d005','1988-06-11','9999-01-01'),(418766,'d004','1985-03-04','9999-01-01'),(418767,'d005','1990-05-09','9999-01-01'),(418768,'d005','1995-03-04','1997-06-19'),(418769,'d005','1993-07-29','9999-01-01'),(418770,'d004','1989-09-14','9999-01-01'),(418771,'d004','1988-03-22','9999-01-01'),(418772,'d007','1987-02-17','9999-01-01'),(418773,'d004','1997-06-26','9999-01-01'),(418773,'d009','1988-12-20','1997-06-26'),(418774,'d004','1986-02-02','9999-01-01'),(418775,'d009','1988-11-10','1996-10-12'),(418776,'d006','1997-04-09','9999-01-01'),(418777,'d001','1990-02-21','9999-01-01'),(418778,'d004','1997-02-12','9999-01-01'),(418779,'d008','1994-10-20','9999-01-01'),(418780,'d001','1987-06-22','9999-01-01'),(418781,'d001','1986-03-11','2001-01-22'),(418782,'d005','1997-06-18','9999-01-01'),(418783,'d004','1996-02-24','2001-06-28'),(418783,'d009','2001-06-28','9999-01-01'),(418784,'d002','1993-01-12','9999-01-01'),(418785,'d007','1996-12-16','9999-01-01'),(418786,'d007','1993-02-13','9999-01-01'),(418787,'d008','1999-04-17','1999-06-02'),(418788,'d008','1999-02-08','9999-01-01'),(418789,'d007','1994-04-02','9999-01-01'),(418790,'d004','1987-01-07','1998-08-01'),(418791,'d004','1997-01-23','2001-10-20'),(418791,'d009','2001-10-20','9999-01-01'),(418792,'d004','1986-01-26','9999-01-01'),(418793,'d005','1995-03-23','9999-01-01'),(418794,'d005','1997-11-11','9999-01-01'),(418795,'d004','1995-04-22','9999-01-01'),(418796,'d001','1995-01-01','9999-01-01'),(418797,'d008','1993-04-30','1997-11-15'),(418798,'d008','1985-06-27','9999-01-01'),(418799,'d007','1986-10-29','9999-01-01'),(418800,'d007','1998-08-02','1999-10-11'),(418801,'d004','2001-01-31','9999-01-01'),(418801,'d008','1995-07-28','2001-01-31'),(418802,'d007','1992-01-17','9999-01-01'),(418803,'d007','1998-07-13','9999-01-01'),(418804,'d008','1999-09-21','9999-01-01'),(418805,'d004','1989-12-02','9999-01-01'),(418806,'d004','1994-12-19','9999-01-01'),(418807,'d008','1996-05-09','9999-01-01'),(418808,'d005','1989-10-03','9999-01-01'),(418809,'d004','1987-11-29','1998-09-15'),(418810,'d004','1988-12-05','9999-01-01'),(418811,'d005','1985-03-03','1989-07-12'),(418811,'d008','1989-07-12','9999-01-01'),(418812,'d005','1985-05-16','9999-01-01'),(418813,'d001','1995-05-14','9999-01-01'),(418814,'d004','1995-12-07','1999-05-16'),(418815,'d004','1987-07-29','9999-01-01'),(418816,'d008','1988-03-31','9999-01-01'),(418817,'d004','1998-03-24','9999-01-01'),(418818,'d006','1999-05-16','9999-01-01'),(418819,'d008','1990-10-25','9999-01-01'),(418820,'d005','1993-12-10','1997-07-22'),(418821,'d006','1986-01-14','9999-01-01'),(418822,'d007','1994-12-25','1996-09-10'),(418822,'d009','1996-09-10','9999-01-01'),(418823,'d003','1990-07-28','9999-01-01'),(418824,'d005','1991-11-18','9999-01-01'),(418825,'d009','1987-09-16','9999-01-01'),(418826,'d003','1998-09-28','9999-01-01'),(418827,'d004','1993-07-27','2002-06-29'),(418828,'d006','1995-12-23','2001-09-21'),(418829,'d005','1987-05-22','9999-01-01'),(418830,'d007','1999-02-07','2001-11-06'),(418830,'d009','2001-11-06','9999-01-01'),(418831,'d007','1988-04-10','9999-01-01'),(418832,'d004','1986-03-03','9999-01-01'),(418833,'d001','1993-03-22','9999-01-01'),(418834,'d004','1993-06-01','9999-01-01'),(418835,'d007','1988-11-19','9999-01-01'),(418836,'d001','1989-02-05','9999-01-01'),(418837,'d002','1992-11-02','1999-03-08'),(418838,'d001','1986-01-07','9999-01-01'),(418839,'d001','1988-01-17','9999-01-01'),(418840,'d004','1987-03-16','1996-10-05'),(418840,'d009','1996-10-05','2000-08-15'),(418841,'d005','1997-01-16','9999-01-01'),(418842,'d006','1988-04-17','1997-02-25'),(418843,'d007','1992-06-04','9999-01-01'),(418844,'d006','1988-10-26','9999-01-01'),(418845,'d004','1987-03-25','1994-05-10'),(418846,'d003','1988-11-23','9999-01-01'),(418847,'d004','1988-04-24','9999-01-01'),(418848,'d004','1992-08-12','9999-01-01'),(418848,'d008','1988-02-27','1992-08-12'),(418849,'d005','1992-05-10','9999-01-01'),(418850,'d005','1990-06-25','9999-01-01'),(418851,'d002','1995-12-16','9999-01-01'),(418852,'d004','1987-09-23','1996-09-22'),(418853,'d004','1988-03-23','1994-12-01'),(418854,'d007','1997-07-03','9999-01-01'),(418855,'d007','1987-03-01','9999-01-01'),(418856,'d004','1992-05-09','1996-08-19'),(418856,'d009','1996-08-19','9999-01-01'),(418857,'d007','1994-11-28','9999-01-01'),(418858,'d004','1993-02-06','9999-01-01'),(418859,'d007','1995-01-18','9999-01-01'),(418860,'d001','1992-11-22','9999-01-01'),(418861,'d003','1992-12-15','2001-07-29'),(418862,'d008','1996-08-01','9999-01-01'),(418863,'d004','1988-07-05','9999-01-01'),(418864,'d004','1989-09-10','9999-01-01'),(418865,'d007','1994-11-09','9999-01-01'),(418866,'d004','1991-11-14','1999-02-06'),(418866,'d009','1999-02-06','9999-01-01'),(418867,'d007','1986-01-25','1990-10-29'),(418868,'d009','1985-02-24','9999-01-01'),(418869,'d005','1990-10-25','9999-01-01'),(418870,'d007','1985-12-28','9999-01-01'),(418871,'d004','1995-04-08','9999-01-01'),(418872,'d002','1991-11-10','1995-05-23'),(418873,'d005','1996-09-03','9999-01-01'),(418874,'d005','1985-11-21','9999-01-01'),(418875,'d004','2000-06-28','9999-01-01'),(418875,'d008','1998-10-15','2000-06-28'),(418876,'d008','1992-07-29','9999-01-01'),(418877,'d008','1997-02-04','9999-01-01'),(418878,'d008','1995-12-05','9999-01-01'),(418879,'d006','1997-08-18','9999-01-01'),(418880,'d008','1990-08-09','9999-01-01'),(418881,'d002','1998-09-09','2001-05-30'),(418882,'d009','1992-10-29','9999-01-01'),(418883,'d002','1994-08-10','9999-01-01'),(418884,'d001','1994-04-21','9999-01-01'),(418885,'d004','1991-01-01','1996-06-30'),(418885,'d009','1996-06-30','9999-01-01'),(418886,'d004','1994-04-25','2001-01-20'),(418887,'d004','1998-05-28','9999-01-01'),(418888,'d004','1992-01-23','9999-01-01'),(418889,'d005','1992-07-22','9999-01-01'),(418890,'d008','1992-05-30','9999-01-01'),(418891,'d004','1989-02-13','9999-01-01'),(418892,'d005','1989-07-11','9999-01-01'),(418893,'d002','1990-02-23','9999-01-01'),(418894,'d008','1992-01-26','9999-01-01'),(418895,'d004','1995-07-12','1997-03-29'),(418895,'d005','1985-12-28','1995-07-12'),(418896,'d004','1998-11-01','9999-01-01'),(418897,'d005','1991-10-21','2001-03-16'),(418898,'d009','1985-11-27','9999-01-01'),(418899,'d006','1996-08-11','9999-01-01'),(418900,'d001','1985-04-22','9999-01-01'),(418901,'d007','1987-07-24','9999-01-01'),(418902,'d001','1995-11-16','1996-12-21'),(418903,'d005','1994-06-03','9999-01-01'),(418904,'d001','1995-05-17','9999-01-01'),(418905,'d004','1997-07-07','1999-06-27'),(418905,'d008','1997-03-22','1997-07-07'),(418906,'d004','1987-12-31','9999-01-01'),(418907,'d002','1997-09-15','9999-01-01'),(418908,'d009','1990-07-21','9999-01-01'),(418909,'d008','1990-11-19','9999-01-01'),(418910,'d005','1986-10-01','9999-01-01'),(418911,'d004','1988-08-23','9999-01-01'),(418912,'d006','1995-11-02','1999-04-06'),(418913,'d007','1990-09-30','1999-10-25'),(418913,'d009','1999-10-25','9999-01-01'),(418914,'d001','1996-04-13','9999-01-01'),(418915,'d007','1985-03-19','1988-03-24'),(418916,'d009','1987-04-13','9999-01-01'),(418917,'d002','1987-03-30','9999-01-01'),(418918,'d008','1986-06-02','9999-01-01'),(418919,'d009','1991-11-12','9999-01-01'),(418920,'d004','1992-06-12','9999-01-01'),(418921,'d007','1993-01-27','9999-01-01'),(418922,'d001','1987-04-05','1997-02-19'),(418922,'d007','1997-02-19','2002-02-27'),(418923,'d006','1996-12-02','9999-01-01'),(418924,'d005','1989-01-03','9999-01-01'),(418925,'d002','1990-12-06','9999-01-01'),(418926,'d004','1992-05-04','9999-01-01'),(418927,'d004','1990-09-01','9999-01-01'),(418928,'d007','1991-02-06','9999-01-01'),(418929,'d005','1999-03-16','9999-01-01'),(418930,'d005','1991-07-02','2000-10-03'),(418931,'d004','1996-01-01','9999-01-01'),(418931,'d008','1987-11-12','1996-01-01'),(418932,'d004','1999-12-02','9999-01-01'),(418933,'d001','1989-12-15','9999-01-01'),(418934,'d002','1985-11-30','9999-01-01'),(418935,'d005','1997-04-07','9999-01-01'),(418936,'d005','1994-09-01','1996-10-29'),(418937,'d004','1999-08-27','9999-01-01'),(418938,'d007','1989-06-23','9999-01-01'),(418939,'d001','1998-05-06','9999-01-01'),(418940,'d004','1992-02-25','9999-01-01'),(418941,'d005','1986-02-04','9999-01-01'),(418942,'d005','1997-03-02','1997-09-04'),(418942,'d008','1997-09-04','9999-01-01'),(418943,'d005','1992-01-13','9999-01-01'),(418944,'d008','1993-04-15','9999-01-01'),(418945,'d008','1998-12-09','1999-12-15'),(418946,'d003','1988-02-17','9999-01-01'),(418947,'d007','1997-09-21','1998-02-27'),(418948,'d007','1992-04-18','1998-03-29'),(418949,'d005','1996-11-30','9999-01-01'),(418950,'d004','1987-12-24','1997-07-05'),(418951,'d005','1998-03-28','9999-01-01'),(418952,'d007','1994-07-26','1999-05-10'),(418952,'d009','1999-05-10','9999-01-01'),(418953,'d004','1991-09-22','9999-01-01'),(418954,'d002','1997-03-12','9999-01-01'),(418955,'d006','1987-09-20','9999-01-01'),(418956,'d001','1997-01-11','9999-01-01'),(418957,'d002','1997-01-04','9999-01-01'),(418958,'d004','1994-08-26','9999-01-01'),(418959,'d004','1989-07-28','1997-07-12'),(418960,'d004','1995-07-02','9999-01-01'),(418961,'d004','1999-10-15','9999-01-01'),(418961,'d005','1995-08-11','1999-10-15'),(418962,'d004','1987-11-24','9999-01-01'),(418963,'d004','1992-10-17','9999-01-01'),(418964,'d003','1996-06-03','9999-01-01'),(418965,'d004','1989-05-11','9999-01-01'),(418966,'d007','1999-05-10','9999-01-01'),(418967,'d005','1994-12-04','1995-07-31'),(418968,'d005','1996-07-21','9999-01-01'),(418969,'d009','1988-06-30','9999-01-01'),(418970,'d005','1995-06-23','9999-01-01'),(418971,'d004','1988-11-08','1988-12-18'),(418971,'d009','1988-12-18','1989-09-21'),(418972,'d004','1997-05-05','9999-01-01'),(418973,'d005','1996-07-15','9999-01-01'),(418974,'d005','1993-10-06','9999-01-01'),(418975,'d002','1988-07-08','9999-01-01'),(418976,'d004','1997-02-24','9999-01-01'),(418977,'d009','1992-01-10','9999-01-01'),(418978,'d007','1990-09-17','9999-01-01'),(418979,'d002','1990-04-08','1990-08-25'),(418980,'d004','1991-02-20','9999-01-01'),(418980,'d005','1988-01-18','1991-02-20'),(418981,'d004','1990-04-07','9999-01-01'),(418982,'d002','1996-12-13','9999-01-01'),(418983,'d008','1997-04-13','9999-01-01'),(418984,'d005','1990-07-28','9999-01-01'),(418985,'d007','1991-06-30','9999-01-01'),(418986,'d005','1989-05-07','9999-01-01'),(418987,'d002','1994-01-12','9999-01-01'),(418988,'d003','1998-10-21','1999-01-20'),(418989,'d001','1995-04-24','9999-01-01'),(418989,'d007','1991-06-07','1995-04-24'),(418990,'d004','1988-04-13','1989-08-17'),(418991,'d006','1991-02-27','9999-01-01'),(418992,'d001','1994-12-24','9999-01-01'),(418993,'d006','1986-04-12','9999-01-01'),(418994,'d007','1987-02-23','1990-07-11'),(418995,'d005','1993-07-23','1999-05-26'),(418996,'d004','1997-03-18','9999-01-01'),(418997,'d006','1991-08-17','9999-01-01'),(418998,'d005','1989-12-12','9999-01-01'),(418999,'d005','1995-09-10','1995-09-10'),(419000,'d001','2002-05-04','9999-01-01'),(419000,'d007','1996-02-01','2002-05-04'),(419001,'d008','1988-08-09','9999-01-01'),(419002,'d008','1986-12-06','9999-01-01'),(419003,'d008','1993-05-06','9999-01-01'),(419004,'d007','1990-07-04','9999-01-01'),(419005,'d003','1995-10-26','9999-01-01'),(419006,'d005','1997-05-07','1999-04-25'),(419007,'d004','2000-01-23','9999-01-01'),(419008,'d004','1995-09-02','9999-01-01'),(419009,'d004','2001-04-16','9999-01-01'),(419009,'d009','1987-04-17','2001-04-16'),(419010,'d003','1997-11-06','9999-01-01'),(419011,'d001','1989-08-05','9999-01-01'),(419012,'d004','1991-01-17','9999-01-01'),(419013,'d008','1994-09-18','9999-01-01'),(419014,'d005','1999-06-13','2000-10-27'),(419015,'d007','1987-06-13','1994-01-07'),(419016,'d001','1988-12-16','9999-01-01'),(419017,'d004','1986-09-27','9999-01-01'),(419018,'d002','1997-06-26','9999-01-01'),(419018,'d003','1995-10-03','1997-06-26'),(419019,'d007','1990-07-05','9999-01-01'),(419020,'d004','1999-10-08','9999-01-01'),(419021,'d007','1993-12-01','9999-01-01'),(419022,'d005','1989-11-09','1991-07-06'),(419023,'d003','1998-05-24','9999-01-01'),(419024,'d003','1997-08-05','9999-01-01'),(419025,'d007','1995-04-08','9999-01-01'),(419026,'d009','1987-05-20','9999-01-01'),(419027,'d009','1988-10-16','1993-12-14'),(419028,'d007','1986-04-20','9999-01-01'),(419029,'d005','2000-03-18','9999-01-01'),(419029,'d006','1990-12-01','2000-03-18'),(419030,'d002','1993-03-17','9999-01-01'),(419031,'d006','1991-07-15','9999-01-01'),(419032,'d002','1988-09-10','9999-01-01'),(419033,'d003','1990-09-03','9999-01-01'),(419034,'d004','1994-10-04','1999-02-06'),(419035,'d005','1997-08-25','9999-01-01'),(419036,'d008','1997-12-31','2000-11-28'),(419037,'d003','1989-07-26','9999-01-01'),(419038,'d001','1985-02-18','9999-01-01'),(419039,'d003','1989-11-04','9999-01-01'),(419040,'d001','1998-03-13','1998-12-29'),(419040,'d007','1994-03-11','1998-03-13'),(419041,'d005','1999-07-10','9999-01-01'),(419042,'d003','1990-01-01','9999-01-01'),(419043,'d004','1995-04-04','9999-01-01'),(419044,'d004','1994-02-22','9999-01-01'),(419045,'d004','1995-07-20','9999-01-01'),(419046,'d001','1992-11-22','9999-01-01'),(419047,'d006','1999-04-18','9999-01-01'),(419048,'d007','1998-07-18','9999-01-01'),(419049,'d004','1995-07-20','1997-02-11'),(419050,'d005','1994-06-20','9999-01-01'),(419051,'d005','1986-07-16','2000-07-10'),(419051,'d008','2000-07-10','9999-01-01'),(419052,'d005','1995-01-15','2001-07-15'),(419053,'d009','1999-12-31','9999-01-01'),(419054,'d008','1992-06-04','9999-01-01'),(419055,'d004','1985-08-09','9999-01-01'),(419056,'d007','1991-06-09','9999-01-01'),(419057,'d005','1986-04-04','9999-01-01'),(419058,'d004','1989-11-14','1992-02-15'),(419059,'d004','1997-04-09','9999-01-01'),(419059,'d009','1989-09-11','1997-04-09'),(419060,'d009','1999-09-14','2002-05-15'),(419061,'d005','1992-03-30','9999-01-01'),(419062,'d005','1986-06-05','9999-01-01'),(419063,'d009','1988-05-23','9999-01-01'),(419064,'d004','1986-01-09','9999-01-01'),(419065,'d007','1985-07-01','9999-01-01'),(419066,'d004','1997-11-09','9999-01-01'),(419067,'d006','1998-10-24','9999-01-01'),(419068,'d002','1999-07-04','2000-12-23'),(419069,'d004','1998-10-11','9999-01-01'),(419069,'d008','1986-06-03','1998-10-11'),(419070,'d008','1991-09-13','9999-01-01'),(419071,'d005','1990-12-23','1993-03-13'),(419072,'d005','1986-12-21','9999-01-01'),(419073,'d004','1993-09-09','9999-01-01'),(419074,'d001','1998-03-09','9999-01-01'),(419075,'d004','1992-07-18','9999-01-01'),(419076,'d002','1998-10-27','9999-01-01'),(419077,'d009','1990-05-01','1991-07-19'),(419078,'d002','1997-11-15','1998-09-17'),(419078,'d007','1998-09-17','2001-12-27'),(419079,'d003','1992-08-22','9999-01-01'),(419080,'d005','1986-03-24','9999-01-01'),(419081,'d004','1990-12-05','9999-01-01'),(419082,'d008','1989-05-28','9999-01-01'),(419083,'d006','1987-08-21','9999-01-01'),(419084,'d005','1987-08-19','9999-01-01'),(419085,'d004','1998-11-07','9999-01-01'),(419086,'d005','1993-04-05','1995-07-14'),(419087,'d004','1999-10-12','9999-01-01'),(419087,'d008','1999-01-18','1999-10-12'),(419088,'d007','1993-04-23','9999-01-01'),(419089,'d005','1997-02-14','9999-01-01'),(419090,'d004','1989-10-12','9999-01-01'),(419091,'d004','1989-10-26','1994-02-18'),(419092,'d007','1994-08-09','9999-01-01'),(419093,'d003','1992-10-04','9999-01-01'),(419094,'d005','1992-05-28','9999-01-01'),(419095,'d001','2000-08-17','9999-01-01'),(419095,'d007','1995-03-08','2000-08-17'),(419096,'d001','1990-07-31','2001-10-29'),(419097,'d004','1986-12-26','9999-01-01'),(419098,'d009','1989-10-25','9999-01-01'),(419099,'d007','1998-05-06','9999-01-01'),(419100,'d005','1993-02-08','9999-01-01'),(419101,'d004','1987-10-02','9999-01-01'),(419102,'d005','1988-08-30','9999-01-01'),(419103,'d008','1998-12-19','2002-07-31'),(419104,'d004','2002-05-16','9999-01-01'),(419104,'d008','1992-09-18','2002-05-16'),(419105,'d005','1991-05-28','9999-01-01'),(419106,'d007','1991-08-13','1992-08-07'),(419107,'d004','1999-03-02','9999-01-01'),(419108,'d005','1991-03-08','9999-01-01'),(419109,'d004','1987-01-22','9999-01-01'),(419110,'d003','1998-10-17','9999-01-01'),(419111,'d005','1997-06-19','9999-01-01'),(419112,'d004','1988-06-10','9999-01-01'),(419113,'d005','1985-08-19','1989-08-03'),(419114,'d001','1988-12-11','1991-01-12'),(419114,'d009','1991-01-12','1993-12-08'),(419115,'d004','1990-07-21','9999-01-01'),(419116,'d005','1995-05-30','9999-01-01'),(419117,'d007','1994-12-01','1999-06-10'),(419118,'d004','1995-06-10','9999-01-01'),(419119,'d006','1991-04-15','9999-01-01'),(419120,'d006','1996-02-27','9999-01-01'),(419121,'d005','1993-04-07','9999-01-01'),(419122,'d004','1985-09-26','9999-01-01'),(419123,'d005','1998-08-22','9999-01-01'),(419124,'d001','1992-03-25','1992-06-18'),(419124,'d009','1992-06-18','1999-04-19'),(419125,'d005','1996-10-18','9999-01-01'),(419126,'d004','1991-12-27','1999-02-15'),(419127,'d007','1986-08-09','9999-01-01'),(419128,'d004','1989-01-23','9999-01-01'),(419129,'d004','1998-11-30','9999-01-01'),(419130,'d004','1989-05-23','9999-01-01'),(419131,'d004','1999-03-18','9999-01-01'),(419132,'d004','1989-02-16','9999-01-01'),(419133,'d004','1997-11-22','1999-05-24'),(419133,'d005','1996-02-27','1997-11-22'),(419134,'d005','1993-02-19','9999-01-01'),(419135,'d005','1987-12-08','9999-01-01'),(419136,'d005','1988-11-26','9999-01-01'),(419137,'d005','1986-02-12','2000-06-29'),(419138,'d002','1994-02-19','9999-01-01'),(419139,'d004','1995-09-09','9999-01-01'),(419140,'d007','1996-09-25','9999-01-01'),(419141,'d007','1991-02-07','9999-01-01'),(419142,'d009','1993-03-28','9999-01-01'),(419143,'d001','1988-07-23','1998-02-07'),(419143,'d009','1998-02-07','9999-01-01'),(419144,'d005','1986-06-08','1995-10-08'),(419145,'d005','1985-11-05','1998-06-04'),(419146,'d005','1988-04-12','9999-01-01'),(419147,'d003','1997-02-25','9999-01-01'),(419148,'d009','1986-10-17','9999-01-01'),(419149,'d004','1988-04-02','9999-01-01'),(419150,'d005','1998-02-27','9999-01-01'),(419151,'d004','1989-03-30','9999-01-01'),(419152,'d005','1995-03-30','9999-01-01'),(419153,'d005','1994-09-05','1999-03-22'),(419154,'d004','1993-02-01','1999-10-31'),(419154,'d006','1999-10-31','9999-01-01'),(419155,'d004','1988-11-11','9999-01-01'),(419156,'d005','1999-07-03','9999-01-01'),(419157,'d007','1989-09-04','9999-01-01'),(419158,'d002','1990-04-15','9999-01-01'),(419159,'d007','1989-08-26','9999-01-01'),(419160,'d002','1994-07-01','9999-01-01'),(419161,'d005','1985-06-19','9999-01-01'),(419162,'d005','1994-09-23','1995-10-03'),(419163,'d005','1991-08-01','1998-02-14'),(419163,'d008','1998-02-14','9999-01-01'),(419164,'d002','1992-09-13','9999-01-01'),(419165,'d005','1997-09-06','9999-01-01'),(419166,'d009','1999-12-02','2002-04-16'),(419167,'d007','1990-07-31','9999-01-01'),(419168,'d002','1999-10-25','9999-01-01'),(419169,'d005','1997-01-25','9999-01-01'),(419170,'d004','1994-05-17','9999-01-01'),(419171,'d005','1994-09-21','9999-01-01'),(419172,'d007','1988-12-01','1999-06-13'),(419173,'d007','1995-11-12','2000-03-24'),(419173,'d009','2000-03-24','9999-01-01'),(419174,'d004','1985-02-10','2000-02-25'),(419175,'d006','1988-12-07','9999-01-01'),(419176,'d002','1995-03-26','9999-01-01'),(419177,'d004','1993-07-18','9999-01-01'),(419178,'d007','1985-07-02','9999-01-01'),(419179,'d004','1987-01-16','9999-01-01'),(419180,'d005','1985-03-23','9999-01-01'),(419181,'d001','1988-08-21','1993-05-06'),(419181,'d009','1993-05-06','1998-06-16'),(419182,'d009','1990-10-19','9999-01-01'),(419183,'d004','1996-01-25','9999-01-01'),(419184,'d009','1988-01-26','9999-01-01'),(419185,'d004','1996-10-09','9999-01-01'),(419186,'d005','1985-12-19','1997-06-22'),(419187,'d007','1997-06-24','9999-01-01'),(419188,'d005','1994-06-10','1999-07-08'),(419189,'d004','1990-03-26','9999-01-01'),(419190,'d009','1996-09-19','9999-01-01'),(419191,'d007','1993-11-21','1995-10-29'),(419191,'d009','1995-10-29','9999-01-01'),(419192,'d007','1987-02-07','9999-01-01'),(419193,'d004','1995-06-16','2001-05-11'),(419194,'d007','1986-05-04','9999-01-01'),(419195,'d003','1987-05-03','9999-01-01'),(419196,'d002','1990-02-13','9999-01-01'),(419197,'d001','1992-10-21','9999-01-01'),(419198,'d009','1992-06-05','9999-01-01'),(419199,'d004','1986-11-23','1989-09-26'),(419200,'d005','1993-05-06','2001-10-21'),(419201,'d001','1996-11-04','9999-01-01'),(419201,'d007','1992-01-01','1996-11-04'),(419202,'d007','1994-08-24','9999-01-01'),(419203,'d004','1993-11-04','9999-01-01'),(419204,'d004','1996-05-12','9999-01-01'),(419205,'d005','1992-03-10','9999-01-01'),(419206,'d004','1996-07-06','2002-06-20'),(419207,'d003','1996-12-21','9999-01-01'),(419208,'d005','1991-05-22','9999-01-01'),(419209,'d005','1997-08-27','9999-01-01'),(419210,'d003','1986-06-21','9999-01-01'),(419211,'d005','1998-12-04','9999-01-01'),(419212,'d001','2001-08-30','9999-01-01'),(419212,'d007','1997-05-11','2001-08-30'),(419213,'d003','1988-06-07','1989-04-05'),(419214,'d002','1995-09-29','1997-03-30'),(419215,'d005','1986-09-17','9999-01-01'),(419216,'d007','1993-01-23','9999-01-01'),(419217,'d009','1999-12-19','2000-09-18'),(419218,'d004','1993-01-17','1997-03-27'),(419219,'d008','1990-08-02','9999-01-01'),(419220,'d005','1990-04-18','9999-01-01'),(419221,'d004','1998-08-24','9999-01-01'),(419221,'d005','1987-02-13','1998-08-24'),(419222,'d007','1993-09-22','9999-01-01'),(419223,'d002','1985-06-30','9999-01-01'),(419224,'d003','1993-11-19','2001-08-09'),(419225,'d002','1990-05-18','9999-01-01'),(419226,'d005','1993-10-27','9999-01-01'),(419227,'d005','1998-04-16','9999-01-01'),(419228,'d004','1998-11-28','9999-01-01'),(419229,'d004','1986-03-03','9999-01-01'),(419230,'d001','1992-01-18','1998-10-29'),(419230,'d007','1987-05-26','1992-01-18'),(419231,'d001','1991-08-18','9999-01-01'),(419232,'d005','1991-07-22','9999-01-01'),(419233,'d005','1993-07-30','9999-01-01'),(419234,'d007','1988-08-18','9999-01-01'),(419235,'d002','1992-04-20','9999-01-01'),(419236,'d005','1988-11-30','1993-10-30'),(419237,'d009','1996-07-20','9999-01-01'),(419238,'d008','1993-05-16','9999-01-01'),(419239,'d007','1992-05-02','9999-01-01'),(419240,'d009','1994-06-20','9999-01-01'),(419241,'d005','1999-04-11','9999-01-01'),(419241,'d009','1998-12-03','1999-04-11'),(419242,'d004','1998-05-25','9999-01-01'),(419243,'d007','1990-09-28','9999-01-01'),(419244,'d004','1990-01-18','9999-01-01'),(419245,'d005','1999-03-07','2000-12-13'),(419246,'d007','1994-12-11','9999-01-01'),(419247,'d005','1997-04-12','9999-01-01'),(419248,'d005','1996-12-29','9999-01-01'),(419249,'d004','2001-05-24','9999-01-01'),(419249,'d005','1997-12-28','2001-05-24'),(419250,'d004','1987-02-07','9999-01-01'),(419251,'d007','1986-12-05','9999-01-01'),(419252,'d004','1998-06-14','9999-01-01'),(419253,'d001','1998-11-09','9999-01-01'),(419254,'d007','1999-04-24','2002-02-05'),(419255,'d005','2000-01-07','9999-01-01'),(419256,'d001','1992-01-10','1993-10-25'),(419257,'d001','1991-02-22','9999-01-01'),(419258,'d001','1986-05-06','9999-01-01'),(419259,'d004','1988-03-21','1994-10-06'),(419260,'d005','1994-04-29','9999-01-01'),(419260,'d009','1986-08-30','1994-04-29'),(419261,'d004','1995-01-21','9999-01-01'),(419262,'d005','1993-05-01','9999-01-01'),(419263,'d005','1995-07-06','9999-01-01'),(419264,'d009','1989-12-21','9999-01-01'),(419265,'d003','1994-08-14','9999-01-01'),(419266,'d004','1987-10-06','9999-01-01'),(419267,'d005','1996-06-05','9999-01-01'),(419268,'d003','1992-05-30','1996-10-21'),(419269,'d004','1992-12-17','9999-01-01'),(419270,'d005','1994-10-28','1995-12-08'),(419270,'d008','1995-12-08','9999-01-01'),(419271,'d009','1990-08-09','9999-01-01'),(419272,'d005','1987-04-15','9999-01-01'),(419273,'d002','1993-07-22','9999-01-01'),(419274,'d005','1997-03-14','9999-01-01'),(419275,'d007','1988-07-13','9999-01-01'),(419276,'d007','1991-01-11','1995-05-08'),(419277,'d005','1986-12-20','1999-05-05'),(419278,'d003','1995-03-29','9999-01-01'),(419279,'d003','1993-02-12','9999-01-01'),(419280,'d002','1996-03-01','9999-01-01'),(419281,'d004','1999-12-25','2001-12-27'),(419281,'d006','2001-12-27','9999-01-01'),(419282,'d005','1988-04-13','9999-01-01'),(419283,'d007','1990-03-24','1995-11-19'),(419284,'d004','1995-01-27','1998-07-25'),(419285,'d007','1987-08-12','9999-01-01'),(419286,'d004','1998-04-10','2001-10-04'),(419287,'d009','1998-12-06','9999-01-01'),(419288,'d008','1995-12-24','2001-08-15'),(419289,'d004','1990-05-22','9999-01-01'),(419289,'d006','1988-08-11','1990-05-22'),(419290,'d005','1991-11-06','9999-01-01'),(419291,'d008','1993-08-02','9999-01-01'),(419292,'d007','1988-08-14','1996-04-01'),(419293,'d008','1986-08-20','9999-01-01'),(419294,'d004','1987-09-05','9999-01-01'),(419295,'d005','1985-03-19','9999-01-01'),(419296,'d005','1985-08-24','9999-01-01'),(419297,'d008','1997-01-10','9999-01-01'),(419298,'d004','1992-02-04','1998-01-12'),(419298,'d005','1991-06-02','1992-02-04'),(419299,'d005','1998-11-03','9999-01-01'),(419300,'d006','1997-03-13','9999-01-01'),(419301,'d007','1998-08-20','9999-01-01'),(419302,'d004','1991-05-01','9999-01-01'),(419303,'d004','1996-09-11','1999-04-10'),(419304,'d004','1989-11-27','9999-01-01'),(419305,'d004','1990-08-15','9999-01-01'),(419306,'d004','1988-08-08','1988-12-03'),(419306,'d009','1988-12-03','1989-03-07'),(419307,'d005','1999-01-22','2001-01-04'),(419308,'d007','1998-05-18','1999-10-02'),(419309,'d001','1991-07-15','9999-01-01'),(419310,'d007','1992-06-04','9999-01-01'),(419311,'d004','1995-08-25','9999-01-01'),(419312,'d005','1996-04-25','2001-11-12'),(419313,'d001','1996-04-17','9999-01-01'),(419314,'d004','1991-02-26','1995-05-02'),(419314,'d006','1995-05-02','9999-01-01'),(419315,'d004','1985-03-26','9999-01-01'),(419316,'d007','1996-07-02','9999-01-01'),(419317,'d005','1986-10-04','9999-01-01'),(419318,'d005','1997-03-23','1999-08-27'),(419319,'d003','1989-11-20','9999-01-01'),(419320,'d006','1998-05-08','9999-01-01'),(419321,'d004','1992-11-01','9999-01-01'),(419322,'d007','1995-01-16','9999-01-01'),(419323,'d005','1996-05-10','2001-07-13'),(419323,'d008','1993-01-18','1996-05-10'),(419324,'d004','1989-01-02','9999-01-01'),(419325,'d009','1998-12-04','9999-01-01'),(419326,'d005','1987-10-11','9999-01-01'),(419327,'d004','1997-01-21','9999-01-01'),(419328,'d005','1993-12-09','9999-01-01'),(419329,'d003','1994-07-04','9999-01-01'),(419330,'d007','1990-10-19','9999-01-01'),(419331,'d006','1991-05-16','2000-09-07'),(419332,'d007','1990-05-23','9999-01-01'),(419333,'d002','1998-06-03','2002-01-17'),(419333,'d007','2002-01-17','9999-01-01'),(419334,'d005','1986-08-02','9999-01-01'),(419335,'d008','1992-01-08','9999-01-01'),(419336,'d008','1987-05-17','9999-01-01'),(419337,'d001','1988-03-04','1998-05-03'),(419338,'d004','1997-12-22','9999-01-01'),(419339,'d007','1986-03-08','9999-01-01'),(419340,'d004','1998-09-27','9999-01-01'),(419341,'d007','1994-02-12','9999-01-01'),(419342,'d004','1999-01-25','1999-10-02'),(419342,'d009','1999-10-02','9999-01-01'),(419343,'d009','1987-12-20','9999-01-01'),(419344,'d005','1986-04-28','1997-03-22'),(419345,'d007','1988-01-29','9999-01-01'),(419346,'d004','1985-06-25','9999-01-01'),(419347,'d005','1997-07-11','9999-01-01'),(419348,'d004','1988-05-24','9999-01-01'),(419349,'d005','1992-02-27','9999-01-01'),(419350,'d005','1993-05-01','9999-01-01'),(419351,'d005','2002-03-29','9999-01-01'),(419351,'d009','1985-10-05','2002-03-29'),(419352,'d004','1989-06-28','1995-05-31'),(419353,'d004','1996-02-03','9999-01-01'),(419354,'d004','1989-02-13','9999-01-01'),(419355,'d001','1990-09-13','9999-01-01'),(419356,'d001','1986-02-13','9999-01-01'),(419357,'d009','1995-07-16','2002-02-22'),(419358,'d003','1990-07-24','9999-01-01'),(419359,'d005','1994-07-02','9999-01-01'),(419360,'d007','1994-02-03','9999-01-01'),(419361,'d007','1988-12-28','1990-10-03'),(419361,'d009','1990-10-03','9999-01-01'),(419362,'d004','1991-08-12','9999-01-01'),(419363,'d004','1996-09-29','1999-08-03'),(419364,'d005','1991-11-28','9999-01-01'),(419365,'d005','1987-12-16','9999-01-01'),(419366,'d007','1998-02-11','9999-01-01'),(419367,'d007','1985-05-10','9999-01-01'),(419368,'d005','1996-03-12','9999-01-01'),(419369,'d004','1998-02-20','9999-01-01'),(419370,'d001','1988-12-11','1998-04-20'),(419371,'d001','1993-02-13','1993-10-14'),(419371,'d003','1985-12-24','1993-02-13'),(419372,'d005','1989-04-08','9999-01-01'),(419373,'d007','1999-01-26','9999-01-01'),(419374,'d007','1986-01-29','9999-01-01'),(419375,'d003','1989-03-08','9999-01-01'),(419376,'d007','1990-08-13','9999-01-01'),(419377,'d004','1990-08-11','9999-01-01'),(419378,'d005','1995-10-06','9999-01-01'),(419379,'d004','1992-02-02','9999-01-01'),(419380,'d002','1993-08-15','2000-07-06'),(419381,'d004','1992-04-03','9999-01-01'),(419381,'d008','1992-03-15','1992-04-03'),(419382,'d005','1991-11-01','1993-06-07'),(419383,'d003','1997-06-02','9999-01-01'),(419384,'d005','1995-11-18','2000-05-02'),(419385,'d005','1999-08-17','9999-01-01'),(419386,'d005','1986-03-23','9999-01-01'),(419387,'d005','1998-01-24','9999-01-01'),(419388,'d005','1986-02-25','1997-09-23'),(419389,'d007','1994-02-28','1998-10-29'),(419389,'d009','1998-10-29','9999-01-01'),(419390,'d007','1990-12-29','9999-01-01'),(419391,'d005','1989-04-30','9999-01-01'),(419392,'d007','1998-07-08','9999-01-01'),(419393,'d008','1995-11-12','9999-01-01'),(419394,'d004','1995-06-24','9999-01-01'),(419395,'d007','1999-01-10','9999-01-01'),(419396,'d005','1989-03-29','1990-02-02'),(419397,'d005','1990-08-07','1997-10-19'),(419397,'d008','1997-10-19','9999-01-01'),(419398,'d007','1986-09-06','9999-01-01'),(419399,'d008','1992-07-16','9999-01-01'),(419400,'d008','1999-08-08','9999-01-01'),(419401,'d007','1999-12-20','2001-05-26'),(419402,'d006','1995-09-25','2001-11-05'),(419403,'d007','1985-08-14','9999-01-01'),(419404,'d005','1988-05-05','1998-09-09'),(419405,'d007','1999-03-20','2001-11-01'),(419405,'d009','2001-11-01','9999-01-01'),(419406,'d006','1993-01-04','9999-01-01'),(419407,'d004','1997-07-04','9999-01-01'),(419408,'d004','1990-05-08','9999-01-01'),(419409,'d003','1995-05-13','9999-01-01'),(419410,'d003','1989-07-11','1992-12-06'),(419411,'d005','1985-08-09','9999-01-01'),(419412,'d004','1993-12-01','1997-07-29'),(419413,'d006','1986-08-20','9999-01-01'),(419414,'d004','1999-10-17','9999-01-01'),(419414,'d008','1997-04-15','1999-10-17'),(419415,'d005','1985-04-05','9999-01-01'),(419416,'d002','1987-03-28','9999-01-01'),(419417,'d002','1999-03-07','9999-01-01'),(419418,'d002','1986-09-05','9999-01-01'),(419419,'d004','1989-11-10','9999-01-01'),(419420,'d007','1985-10-11','9999-01-01'),(419421,'d005','1988-10-09','1990-06-30'),(419422,'d004','1997-02-23','9999-01-01'),(419422,'d005','1989-04-03','1997-02-23'),(419423,'d001','1986-08-19','9999-01-01'),(419424,'d005','1990-11-07','1993-03-23'),(419425,'d005','1992-11-24','9999-01-01'),(419426,'d004','2000-01-31','9999-01-01'),(419427,'d008','1997-10-15','9999-01-01'),(419428,'d001','1995-12-18','1997-11-17'),(419429,'d004','1988-02-02','9999-01-01'),(419430,'d004','1999-05-24','9999-01-01'),(419431,'d005','1989-11-06','9999-01-01'),(419432,'d004','1997-01-07','9999-01-01'),(419432,'d005','1991-07-06','1997-01-07'),(419433,'d005','1988-01-05','9999-01-01'),(419434,'d002','1989-04-06','1996-02-25'),(419435,'d009','1985-12-22','1995-07-27'),(419436,'d005','1990-01-06','9999-01-01'),(419437,'d004','1989-12-12','9999-01-01'),(419438,'d003','1987-02-28','9999-01-01'),(419439,'d001','1997-02-03','9999-01-01'),(419440,'d004','1998-05-06','2000-08-08'),(419441,'d007','1995-11-03','9999-01-01'),(419442,'d001','2000-04-20','9999-01-01'),(419442,'d003','1999-05-09','2000-04-20'),(419443,'d005','1997-07-13','9999-01-01'),(419444,'d003','1990-04-09','9999-01-01'),(419445,'d005','1994-01-19','9999-01-01'),(419446,'d007','1993-08-03','9999-01-01'),(419447,'d005','1994-06-23','9999-01-01'),(419448,'d009','1997-05-16','9999-01-01'),(419449,'d003','1989-04-01','1997-08-22'),(419450,'d004','1996-12-19','1998-02-28'),(419450,'d009','1998-02-28','9999-01-01'),(419451,'d005','1998-06-20','9999-01-01'),(419452,'d001','1988-06-27','9999-01-01'),(419453,'d005','1995-08-25','9999-01-01'),(419454,'d005','1986-09-10','1989-11-26'),(419455,'d001','1993-07-12','9999-01-01'),(419456,'d001','1987-10-05','9999-01-01'),(419457,'d004','1992-12-15','9999-01-01'),(419458,'d007','1988-02-08','9999-01-01'),(419459,'d004','1993-01-19','1999-11-06'),(419459,'d005','1991-01-24','1993-01-19'),(419460,'d005','1994-01-05','9999-01-01'),(419461,'d002','1989-12-19','9999-01-01'),(419462,'d005','1986-08-10','9999-01-01'),(419463,'d005','1991-02-27','9999-01-01'),(419464,'d004','1994-04-14','9999-01-01'),(419465,'d003','1992-08-28','2000-09-13'),(419466,'d007','1987-01-02','9999-01-01'),(419467,'d009','1993-01-04','2000-11-28'),(419468,'d005','1997-03-28','9999-01-01'),(419469,'d001','1992-05-05','9999-01-01'),(419469,'d007','1987-02-03','1992-05-05'),(419470,'d009','1996-05-07','9999-01-01'),(419471,'d008','1998-08-20','2001-12-11'),(419472,'d009','1987-10-03','9999-01-01'),(419473,'d004','1987-02-17','9999-01-01'),(419474,'d008','1993-09-02','9999-01-01'),(419475,'d005','1989-11-23','9999-01-01'),(419476,'d001','1992-01-26','9999-01-01'),(419477,'d007','1988-03-23','1991-06-17'),(419478,'d005','1987-09-12','9999-01-01'),(419479,'d006','1994-02-04','9999-01-01'),(419480,'d007','1993-10-27','1996-06-29'),(419480,'d009','1996-06-29','9999-01-01'),(419481,'d004','1986-02-02','9999-01-01'),(419482,'d003','1991-06-14','9999-01-01'),(419483,'d008','1987-03-19','1996-11-14'),(419484,'d007','1994-09-04','9999-01-01'),(419485,'d007','1998-01-25','2000-07-27'),(419486,'d001','1985-07-04','9999-01-01'),(419487,'d006','1986-08-14','9999-01-01'),(419488,'d004','1999-06-26','9999-01-01'),(419489,'d007','1985-06-14','9999-01-01'),(419490,'d005','1994-11-09','1997-12-28'),(419490,'d008','1997-12-28','9999-01-01'),(419491,'d007','1992-01-07','9999-01-01'),(419492,'d008','1999-09-16','9999-01-01'),(419493,'d008','1986-10-01','1989-07-21'),(419494,'d009','1997-07-12','9999-01-01'),(419495,'d004','1993-11-01','1997-04-13'),(419496,'d004','1990-03-19','9999-01-01'),(419497,'d004','1985-03-24','1992-10-03'),(419498,'d004','1986-07-28','9999-01-01'),(419499,'d005','1997-11-24','9999-01-01'),(419500,'d005','2000-03-08','9999-01-01'),(419500,'d006','1998-10-20','2000-03-08'),(419501,'d001','1988-07-06','9999-01-01'),(419502,'d005','1990-07-10','9999-01-01'),(419503,'d003','1993-09-11','9999-01-01'),(419504,'d004','1989-06-26','9999-01-01'),(419505,'d005','1999-04-03','9999-01-01'),(419506,'d007','1991-04-16','2001-06-14'),(419507,'d005','1990-11-09','9999-01-01'),(419508,'d004','1995-01-01','9999-01-01'),(419509,'d005','1988-02-22','9999-01-01'),(419510,'d007','1997-03-04','9999-01-01'),(419511,'d001','1989-10-04','1992-08-30'),(419511,'d009','1992-08-30','9999-01-01'),(419512,'d006','1991-03-11','9999-01-01'),(419513,'d002','1994-06-28','1996-10-13'),(419514,'d001','1997-10-30','9999-01-01'),(419515,'d007','1997-04-30','9999-01-01'),(419516,'d003','1995-06-17','9999-01-01'),(419517,'d003','1999-10-26','2000-04-05'),(419518,'d003','1992-03-14','9999-01-01'),(419519,'d009','1988-03-16','9999-01-01'),(419520,'d002','1996-06-02','9999-01-01'),(419520,'d003','1994-02-25','1996-06-02'),(419521,'d007','1986-07-12','9999-01-01'),(419522,'d005','1999-09-16','2002-04-12'),(419523,'d002','1989-05-22','9999-01-01'),(419524,'d004','1998-07-07','9999-01-01'),(419525,'d003','1996-11-02','1998-02-18'),(419526,'d007','1989-08-17','9999-01-01'),(419527,'d005','1988-06-02','9999-01-01'),(419528,'d009','1991-10-03','9999-01-01'),(419529,'d005','1996-08-07','9999-01-01'),(419530,'d008','1993-01-26','9999-01-01'),(419531,'d001','1990-11-19','1997-09-22'),(419531,'d007','1997-09-22','2001-07-18'),(419532,'d004','1995-01-19','9999-01-01'),(419533,'d005','1999-06-20','9999-01-01'),(419534,'d005','1992-01-14','9999-01-01'),(419535,'d007','1987-10-22','9999-01-01'),(419536,'d004','1998-05-22','9999-01-01'),(419537,'d007','1999-03-26','9999-01-01'),(419538,'d001','1999-09-07','9999-01-01'),(419539,'d005','1997-01-09','1997-05-24'),(419540,'d005','1992-09-12','1997-09-11'),(419540,'d008','1997-09-11','9999-01-01'),(419541,'d002','1986-10-18','9999-01-01'),(419542,'d006','1996-05-30','9999-01-01'),(419543,'d001','1990-03-27','9999-01-01'),(419544,'d009','1988-04-12','9999-01-01'),(419545,'d001','1993-04-13','9999-01-01'),(419546,'d005','1991-05-25','9999-01-01'),(419547,'d002','1998-09-22','9999-01-01'),(419548,'d004','1985-04-12','2002-04-17'),(419549,'d002','2000-10-09','9999-01-01'),(419549,'d003','1992-05-28','2000-10-09'),(419550,'d005','1994-10-08','1999-01-04'),(419551,'d005','1996-04-04','9999-01-01'),(419552,'d001','1985-10-28','9999-01-01'),(419553,'d007','1988-01-12','9999-01-01'),(419554,'d007','1986-04-04','1986-11-08'),(419555,'d007','1986-09-02','9999-01-01'),(419556,'d005','1988-07-29','9999-01-01'),(419557,'d004','1997-03-15','9999-01-01'),(419558,'d001','1986-09-24','9999-01-01'),(419559,'d005','1986-12-29','1990-04-05'),(419559,'d008','1990-04-05','9999-01-01'),(419560,'d004','1995-07-08','2002-06-04'),(419561,'d001','1999-08-15','9999-01-01'),(419562,'d005','1990-03-18','9999-01-01'),(419563,'d004','1993-11-29','9999-01-01'),(419564,'d007','1997-05-07','9999-01-01'),(419565,'d005','1986-09-18','9999-01-01'),(419566,'d003','1994-10-03','1996-12-01'),(419567,'d005','1992-04-22','9999-01-01'),(419568,'d002','1988-03-08','9999-01-01'),(419569,'d004','1992-02-13','1992-02-17'),(419569,'d005','1991-11-28','1992-02-13'),(419570,'d001','1987-01-13','1997-03-25'),(419571,'d007','1999-07-07','9999-01-01'),(419572,'d003','1992-02-17','9999-01-01'),(419573,'d005','1988-09-23','9999-01-01'),(419574,'d005','1986-08-29','9999-01-01'),(419575,'d007','1992-09-19','9999-01-01'),(419576,'d001','1998-12-12','9999-01-01'),(419577,'d005','1999-08-05','9999-01-01'),(419578,'d007','1987-12-22','9999-01-01'),(419579,'d004','1999-08-31','1999-09-02'),(419579,'d005','1999-06-26','1999-08-31'),(419580,'d005','1993-03-19','9999-01-01'),(419581,'d009','1986-01-19','9999-01-01'),(419582,'d007','1988-08-22','9999-01-01'),(419583,'d003','1993-02-19','9999-01-01'),(419584,'d005','1991-04-14','9999-01-01'),(419585,'d007','1985-03-14','9999-01-01'),(419586,'d007','1991-03-18','1993-06-02'),(419587,'d001','2000-01-16','9999-01-01'),(419588,'d004','1997-12-20','1998-05-23'),(419588,'d006','1998-05-23','9999-01-01'),(419589,'d005','1992-10-13','1996-06-10'),(419590,'d004','1985-12-07','9999-01-01'),(419591,'d009','1995-05-11','9999-01-01'),(419592,'d004','2000-01-06','9999-01-01'),(419593,'d005','1990-03-21','9999-01-01'),(419594,'d002','1990-02-15','9999-01-01'),(419595,'d007','1992-01-03','2002-04-06'),(419596,'d003','1986-04-10','9999-01-01'),(419597,'d005','1986-05-15','9999-01-01'),(419598,'d004','1991-11-05','1999-03-19'),(419598,'d009','1999-03-19','9999-01-01'),(419599,'d004','1989-12-08','9999-01-01'),(419600,'d005','1990-02-13','9999-01-01'),(419601,'d004','1989-07-10','9999-01-01'),(419602,'d004','1993-01-03','9999-01-01'),(419603,'d004','1998-10-01','9999-01-01'),(419604,'d007','1987-09-27','1994-01-12'),(419605,'d005','1991-04-29','9999-01-01'),(419606,'d006','1994-10-04','9999-01-01'),(419607,'d004','1991-02-02','9999-01-01'),(419607,'d005','1986-11-03','1991-02-02'),(419608,'d005','1996-09-22','9999-01-01'),(419609,'d004','1986-11-17','9999-01-01'),(419610,'d007','1990-09-03','9999-01-01'),(419611,'d005','1994-02-03','9999-01-01'),(419612,'d003','1998-01-31','2001-10-09'),(419613,'d005','1999-05-31','1999-08-21'),(419614,'d004','1991-05-13','9999-01-01'),(419615,'d002','1988-01-16','9999-01-01'),(419616,'d001','1990-08-11','9999-01-01'),(419617,'d007','1993-02-09','2001-09-20'),(419617,'d009','2001-09-20','9999-01-01'),(419618,'d007','1992-01-30','1994-07-06'),(419619,'d007','2000-01-25','9999-01-01'),(419620,'d004','1985-09-28','9999-01-01'),(419621,'d005','1999-09-02','9999-01-01'),(419622,'d003','1988-03-17','9999-01-01'),(419623,'d004','1988-12-05','9999-01-01'),(419624,'d004','1997-02-19','9999-01-01'),(419625,'d004','2000-07-27','9999-01-01'),(419625,'d006','1997-04-19','2000-07-27'),(419626,'d002','1996-12-31','1999-03-14'),(419627,'d004','1988-05-17','9999-01-01'),(419628,'d005','1993-07-31','9999-01-01'),(419629,'d004','1990-07-04','9999-01-01'),(419630,'d005','1992-05-09','1999-05-19'),(419631,'d006','1994-03-03','9999-01-01'),(419632,'d005','1995-06-05','2002-07-13'),(419633,'d004','2000-01-16','2001-06-10'),(419633,'d006','2001-06-10','9999-01-01'),(419634,'d007','1988-04-21','9999-01-01'),(419635,'d002','1993-01-10','9999-01-01'),(419636,'d004','1999-05-11','9999-01-01'),(419637,'d005','1999-11-09','9999-01-01'),(419638,'d007','1985-08-30','9999-01-01'),(419639,'d005','1992-06-16','1999-09-17'),(419640,'d003','1998-03-08','9999-01-01'),(419641,'d008','1986-08-31','9999-01-01'),(419642,'d005','1985-05-04','1997-12-06'),(419642,'d008','1997-12-06','9999-01-01'),(419643,'d004','1990-06-16','9999-01-01'),(419644,'d009','1997-04-07','9999-01-01'),(419645,'d002','1993-01-29','9999-01-01'),(419646,'d001','1986-01-23','1987-01-03'),(419647,'d005','1988-03-30','9999-01-01'),(419648,'d001','1996-06-22','1997-02-05'),(419649,'d002','1991-11-21','9999-01-01'),(419650,'d004','1995-02-24','9999-01-01'),(419650,'d008','1993-07-26','1995-02-24'),(419651,'d005','1992-02-10','9999-01-01'),(419652,'d008','1986-09-02','9999-01-01'),(419653,'d001','1987-01-08','1993-10-09'),(419654,'d004','1987-10-21','9999-01-01'),(419655,'d007','1997-05-19','9999-01-01'),(419656,'d004','1997-05-28','9999-01-01'),(419657,'d005','1991-05-23','9999-01-01'),(419658,'d009','1989-05-30','9999-01-01'),(419659,'d008','1988-04-21','9999-01-01'),(419660,'d004','1994-08-04','9999-01-01'),(419660,'d005','1992-12-01','1994-08-04'),(419661,'d001','1987-07-11','1994-05-01'),(419662,'d005','1996-07-11','9999-01-01'),(419663,'d006','1992-04-24','9999-01-01'),(419664,'d002','1996-06-21','1997-09-04'),(419665,'d006','1989-03-27','9999-01-01'),(419666,'d009','1992-12-04','9999-01-01'),(419667,'d003','1985-10-31','1995-04-28'),(419668,'d002','1993-11-04','9999-01-01'),(419669,'d007','1986-04-16','9999-01-01'),(419670,'d004','1988-09-06','9999-01-01'),(419671,'d004','1996-03-06','1997-04-01'),(419671,'d009','1997-04-01','9999-01-01'),(419672,'d005','2000-01-13','9999-01-01'),(419673,'d004','1999-01-25','9999-01-01'),(419674,'d006','1999-10-15','9999-01-01'),(419675,'d004','1995-08-21','2000-01-05'),(419676,'d001','1989-04-14','9999-01-01'),(419677,'d004','1986-10-14','9999-01-01'),(419678,'d004','1988-08-13','9999-01-01'),(419679,'d003','1989-01-17','9999-01-01'),(419680,'d003','1992-03-05','9999-01-01'),(419681,'d005','1995-08-24','1999-03-16'),(419682,'d004','1999-02-01','9999-01-01'),(419682,'d005','1997-09-27','1999-02-01'),(419683,'d008','1995-07-13','9999-01-01'),(419684,'d005','1989-10-12','9999-01-01'),(419685,'d003','1987-09-23','9999-01-01'),(419686,'d007','1995-05-07','9999-01-01'),(419687,'d003','1998-01-28','2000-04-25'),(419688,'d007','1998-12-12','9999-01-01'),(419689,'d001','1992-01-10','9999-01-01'),(419690,'d007','1996-05-30','9999-01-01'),(419691,'d004','1986-10-04','9999-01-01'),(419692,'d005','1989-04-11','9999-01-01'),(419693,'d004','1991-04-02','1997-09-25'),(419693,'d006','1997-09-25','9999-01-01'),(419694,'d003','1989-11-12','9999-01-01'),(419695,'d007','1997-05-04','2000-02-09'),(419696,'d007','1986-09-12','9999-01-01'),(419697,'d006','1996-06-28','1998-04-16'),(419698,'d004','1988-03-23','9999-01-01'),(419699,'d004','1996-11-19','9999-01-01'),(419700,'d007','1990-06-21','9999-01-01'),(419701,'d007','1986-10-19','9999-01-01'),(419702,'d006','1987-07-02','9999-01-01'),(419703,'d004','2000-08-03','9999-01-01'),(419703,'d005','1996-08-22','2000-08-03'),(419704,'d006','1995-01-03','1997-04-01'),(419705,'d004','1997-01-25','2000-05-30'),(419706,'d001','1986-10-15','1991-06-29'),(419707,'d005','1990-05-09','9999-01-01'),(419708,'d004','1990-02-24','9999-01-01'),(419709,'d002','1985-05-29','9999-01-01'),(419710,'d001','1998-08-12','2001-06-03'),(419711,'d005','1997-06-30','9999-01-01'),(419712,'d001','1998-07-26','9999-01-01'),(419712,'d007','1993-06-18','1998-07-26'),(419713,'d005','1990-03-13','9999-01-01'),(419714,'d004','1992-12-08','9999-01-01'),(419715,'d006','1996-08-14','9999-01-01'),(419716,'d005','1985-08-19','2000-03-07'),(419717,'d005','1987-11-03','9999-01-01'),(419718,'d008','1989-10-02','9999-01-01'),(419719,'d009','1993-03-10','9999-01-01'),(419720,'d004','1990-04-01','9999-01-01'),(419721,'d005','1998-11-15','9999-01-01'),(419722,'d007','1997-05-25','1997-08-23'),(419722,'d009','1997-08-23','9999-01-01'),(419723,'d002','1989-10-06','9999-01-01'),(419724,'d008','1992-03-12','9999-01-01'),(419725,'d002','1998-10-14','2001-03-19'),(419726,'d005','1985-12-18','9999-01-01'),(419727,'d008','1998-06-30','9999-01-01'),(419728,'d003','1994-04-16','9999-01-01'),(419729,'d008','1999-05-26','9999-01-01'),(419730,'d004','1997-09-10','9999-01-01'),(419731,'d007','1986-12-19','1992-03-31'),(419731,'d009','1992-03-31','9999-01-01'),(419732,'d007','1990-01-28','9999-01-01'),(419733,'d004','1993-02-01','1999-04-26'),(419734,'d004','1993-11-29','9999-01-01'),(419735,'d007','1993-07-16','9999-01-01'),(419736,'d005','1991-06-18','1999-07-14'),(419737,'d009','1994-07-06','9999-01-01'),(419738,'d004','1995-10-05','9999-01-01'),(419739,'d004','2000-12-12','9999-01-01'),(419739,'d006','1997-03-22','2000-12-12'),(419740,'d007','1993-06-03','9999-01-01'),(419741,'d005','1998-09-05','9999-01-01'),(419742,'d002','1999-01-13','9999-01-01'),(419743,'d006','1999-11-10','2000-01-23'),(419744,'d005','1994-01-27','9999-01-01'),(419745,'d004','1994-06-30','9999-01-01'),(419746,'d005','1991-06-07','9999-01-01'),(419747,'d007','1995-04-13','2002-04-20'),(419748,'d005','1987-04-28','9999-01-01'),(419749,'d005','1999-09-21','2001-03-22'),(419749,'d008','2001-03-22','9999-01-01'),(419750,'d006','1993-11-01','9999-01-01'),(419751,'d003','1985-08-15','9999-01-01'),(419752,'d009','1986-08-20','9999-01-01'),(419753,'d005','1986-08-23','9999-01-01'),(419754,'d002','1990-09-13','9999-01-01'),(419755,'d005','1994-07-16','9999-01-01'),(419756,'d004','1992-09-22','1995-08-04'),(419757,'d007','1997-02-16','9999-01-01'),(419758,'d008','1998-01-19','9999-01-01'),(419759,'d004','1990-08-12','1993-03-02'),(419759,'d009','1993-03-02','9999-01-01'),(419760,'d008','1999-08-13','9999-01-01'),(419761,'d009','1992-01-31','9999-01-01'),(419762,'d005','1991-06-28','1993-04-13'),(419763,'d007','1996-06-16','9999-01-01'),(419764,'d007','1997-12-16','9999-01-01'),(419765,'d003','1997-06-05','9999-01-01'),(419766,'d005','1990-05-06','9999-01-01'),(419767,'d007','1995-05-27','2001-03-16'),(419767,'d009','2001-03-16','9999-01-01'),(419768,'d001','1991-10-02','9999-01-01'),(419769,'d005','1997-11-11','2002-07-27'),(419770,'d005','1988-04-11','9999-01-01'),(419771,'d005','1987-10-09','9999-01-01'),(419772,'d005','1994-01-26','9999-01-01'),(419773,'d005','1989-09-12','9999-01-01'),(419774,'d004','1989-09-13','1991-12-08'),(419775,'d008','1992-10-27','9999-01-01'),(419776,'d006','1990-01-17','9999-01-01'),(419777,'d003','1990-11-02','9999-01-01'),(419778,'d004','1995-11-01','1999-06-24'),(419778,'d009','1999-06-24','9999-01-01'),(419779,'d005','1995-06-19','9999-01-01'),(419780,'d003','1995-04-06','9999-01-01'),(419781,'d007','1988-12-29','9999-01-01'),(419782,'d004','1988-09-10','1998-12-20'),(419783,'d001','1988-08-31','9999-01-01'),(419784,'d007','1995-07-05','9999-01-01'),(419785,'d005','1993-09-12','9999-01-01'),(419786,'d008','1990-12-06','9999-01-01'),(419787,'d005','1988-05-06','9999-01-01'),(419788,'d004','1992-02-20','2000-11-24'),(419788,'d005','1989-02-22','1992-02-20'),(419789,'d004','1988-07-08','9999-01-01'),(419790,'d006','1999-05-02','9999-01-01'),(419791,'d007','1992-03-24','9999-01-01'),(419792,'d008','1991-05-23','9999-01-01'),(419793,'d005','1992-04-02','9999-01-01'),(419794,'d004','1989-09-21','9999-01-01'),(419795,'d004','1987-09-04','9999-01-01'),(419796,'d005','1990-07-13','1995-03-21'),(419796,'d008','1995-03-21','1998-08-17'),(419797,'d002','1996-06-10','9999-01-01'),(419798,'d004','1996-02-07','2001-04-18'),(419799,'d004','1986-02-15','1999-10-21'),(419800,'d004','1989-05-03','9999-01-01'),(419801,'d005','1991-09-29','1998-03-21'),(419802,'d004','1987-04-09','1987-11-06'),(419803,'d004','1988-02-29','9999-01-01'),(419804,'d009','1986-01-14','9999-01-01'),(419805,'d001','1992-02-15','9999-01-01'),(419806,'d005','1997-03-04','9999-01-01'),(419806,'d009','1994-06-16','1997-03-04'),(419807,'d002','1988-06-22','9999-01-01'),(419808,'d004','1992-10-02','1998-11-25'),(419809,'d005','1993-10-24','1997-09-13'),(419810,'d007','1999-04-10','9999-01-01'),(419811,'d003','1999-05-09','9999-01-01'),(419812,'d005','1995-09-14','9999-01-01'),(419813,'d004','1985-03-05','1997-06-25'),(419814,'d002','1996-11-03','9999-01-01'),(419815,'d004','1994-05-22','9999-01-01'),(419816,'d005','1985-05-09','9999-01-01'),(419817,'d004','1990-03-14','1990-08-02'),(419817,'d006','1989-06-20','1990-03-14'),(419818,'d007','2000-01-30','9999-01-01'),(419819,'d002','1996-02-17','9999-01-01'),(419820,'d004','1986-05-25','1990-05-23'),(419821,'d007','1989-07-19','9999-01-01'),(419822,'d007','1992-01-16','9999-01-01'),(419823,'d005','1992-05-29','1996-05-07'),(419824,'d002','1996-08-11','9999-01-01'),(419825,'d001','1994-10-10','9999-01-01'),(419825,'d007','1992-01-21','1994-10-10'),(419826,'d007','1989-07-04','9999-01-01'),(419827,'d003','1990-11-25','9999-01-01'),(419828,'d004','1990-09-12','9999-01-01'),(419829,'d009','1998-08-28','9999-01-01'),(419830,'d002','1987-05-20','9999-01-01'),(419831,'d005','1985-03-31','1996-01-21'),(419832,'d004','1999-08-24','9999-01-01'),(419833,'d006','1988-03-03','1990-12-18'),(419834,'d004','1992-01-19','9999-01-01'),(419834,'d005','1990-01-01','1992-01-19'),(419835,'d002','1993-09-16','9999-01-01'),(419836,'d004','1993-07-29','9999-01-01'),(419837,'d002','1991-03-13','9999-01-01'),(419838,'d007','1997-02-16','9999-01-01'),(419839,'d007','1993-01-02','9999-01-01'),(419840,'d004','1985-09-25','9999-01-01'),(419841,'d002','1988-01-07','9999-01-01'),(419842,'d004','1989-07-16','1990-07-13'),(419842,'d005','1989-04-15','1989-07-16'),(419843,'d008','1990-04-17','9999-01-01'),(419844,'d007','1992-12-31','9999-01-01'),(419845,'d006','1986-02-13','9999-01-01'),(419846,'d008','1989-02-02','9999-01-01'),(419847,'d002','1990-10-20','9999-01-01'),(419848,'d005','1993-06-14','1997-09-16'),(419849,'d004','1985-07-29','9999-01-01'),(419850,'d004','1997-05-18','9999-01-01'),(419851,'d001','1996-11-17','9999-01-01'),(419852,'d005','1999-04-23','9999-01-01'),(419853,'d004','1989-01-06','1997-08-12'),(419853,'d006','1997-08-12','9999-01-01'),(419854,'d007','1990-04-05','9999-01-01'),(419855,'d006','1991-05-06','2000-10-30'),(419856,'d003','1994-03-24','9999-01-01'),(419857,'d006','1987-08-20','1998-03-02'),(419858,'d005','1985-09-21','9999-01-01'),(419859,'d005','1999-03-22','9999-01-01'),(419860,'d004','1997-01-05','9999-01-01'),(419861,'d004','1990-10-18','9999-01-01'),(419862,'d004','1986-01-04','9999-01-01'),(419863,'d005','1991-12-20','1997-10-14'),(419863,'d008','1997-10-14','9999-01-01'),(419864,'d009','1989-09-11','9999-01-01'),(419865,'d004','1989-08-02','1999-01-28'),(419866,'d007','1989-10-22','9999-01-01'),(419867,'d007','1992-02-11','9999-01-01'),(419868,'d008','1986-05-03','9999-01-01'),(419869,'d005','1988-06-06','9999-01-01'),(419870,'d004','1986-03-15','1990-04-20'),(419871,'d002','1989-03-12','9999-01-01'),(419872,'d006','1990-03-17','9999-01-01'),(419873,'d004','1989-06-24','9999-01-01'),(419874,'d004','1985-12-31','9999-01-01'),(419874,'d006','1985-06-27','1985-12-31'),(419875,'d004','1994-06-27','9999-01-01'),(419876,'d005','1985-08-20','1989-11-14'),(419877,'d004','1986-03-07','1991-03-19'),(419878,'d005','1990-03-03','1996-11-03'),(419879,'d005','1997-10-03','9999-01-01'),(419880,'d005','1997-05-24','9999-01-01'),(419881,'d007','1985-09-17','9999-01-01'),(419882,'d007','1992-11-15','9999-01-01'),(419883,'d005','1993-10-06','1996-05-29'),(419884,'d004','1999-07-25','9999-01-01'),(419885,'d004','1999-07-16','2000-02-12'),(419885,'d009','2000-02-12','9999-01-01'),(419886,'d006','1991-06-28','9999-01-01'),(419887,'d006','1999-09-10','9999-01-01'),(419888,'d005','1997-07-27','9999-01-01'),(419889,'d004','1997-06-15','2002-04-12'),(419890,'d002','1995-07-28','9999-01-01'),(419891,'d004','1987-01-24','9999-01-01'),(419892,'d004','1991-08-02','9999-01-01'),(419893,'d004','1997-10-26','9999-01-01'),(419894,'d005','1986-12-20','2002-03-04'),(419894,'d008','2002-03-04','9999-01-01'),(419895,'d004','1992-12-13','9999-01-01'),(419896,'d004','1991-06-14','9999-01-01'),(419897,'d004','1985-08-10','1990-07-03'),(419898,'d001','1986-07-21','9999-01-01'),(419899,'d003','1990-06-20','9999-01-01'),(419900,'d005','1993-03-12','9999-01-01'),(419901,'d007','1995-02-15','9999-01-01'),(419902,'d004','1988-04-08','1988-04-23'),(419902,'d009','1988-04-23','1989-09-04'),(419903,'d001','1997-08-08','9999-01-01'),(419904,'d006','1999-05-30','9999-01-01'),(419905,'d005','1990-11-14','9999-01-01'),(419906,'d005','1990-12-24','9999-01-01'),(419907,'d007','1996-06-02','9999-01-01'),(419908,'d002','1990-12-26','9999-01-01'),(419909,'d007','1993-02-16','2002-07-23'),(419910,'d005','1993-02-11','9999-01-01'),(419911,'d007','1986-08-06','9999-01-01'),(419912,'d005','1985-04-20','1997-12-13'),(419912,'d008','1997-12-13','9999-01-01'),(419913,'d005','1999-04-20','9999-01-01'),(419914,'d004','1994-10-21','1996-04-28'),(419915,'d007','1997-12-25','9999-01-01'),(419916,'d004','1986-05-20','9999-01-01'),(419917,'d004','1992-11-26','1994-02-03'),(419918,'d004','1996-12-18','2001-05-21'),(419919,'d003','1996-08-31','9999-01-01'),(419920,'d005','1990-07-15','9999-01-01'),(419921,'d004','2000-02-08','9999-01-01'),(419921,'d005','1994-05-25','2000-02-08'),(419922,'d003','1996-11-07','9999-01-01'),(419923,'d001','1992-07-08','9999-01-01'),(419924,'d004','1996-09-09','2000-03-23'),(419925,'d005','1996-09-22','9999-01-01'),(419926,'d005','1994-08-19','9999-01-01'),(419927,'d004','1988-10-30','9999-01-01'),(419928,'d005','1993-12-10','9999-01-01'),(419929,'d004','1998-07-20','9999-01-01'),(419930,'d006','1985-11-09','9999-01-01'),(419931,'d004','1985-12-31','1986-06-20'),(419931,'d006','1986-06-20','9999-01-01'),(419932,'d007','1994-11-03','9999-01-01'),(419933,'d008','1999-08-01','2001-02-23'),(419934,'d005','1985-03-25','2001-04-10'),(419935,'d005','1991-07-21','9999-01-01'),(419936,'d005','1991-08-17','9999-01-01'),(419937,'d008','1985-06-21','9999-01-01'),(419938,'d002','1992-07-10','9999-01-01'),(419939,'d005','1993-01-18','9999-01-01'),(419940,'d006','1998-11-06','2002-07-14'),(419941,'d007','1988-10-27','1999-06-23'),(419941,'d009','1999-06-23','2001-02-10'),(419942,'d004','1997-05-26','9999-01-01'),(419943,'d005','1998-07-24','1998-09-03'),(419944,'d004','1999-10-29','9999-01-01'),(419945,'d007','1998-11-13','9999-01-01'),(419946,'d004','1995-09-02','9999-01-01'),(419947,'d005','1986-05-30','9999-01-01'),(419948,'d005','1985-12-30','9999-01-01'),(419949,'d005','1989-03-05','2001-04-23'),(419949,'d008','2001-04-23','9999-01-01'),(419950,'d004','1990-09-23','2001-11-15'),(419951,'d003','1996-11-16','9999-01-01'),(419952,'d004','1987-07-02','9999-01-01'),(419953,'d001','1991-07-22','9999-01-01'),(419954,'d005','1990-01-04','9999-01-01'),(419955,'d003','1993-05-22','9999-01-01'),(419956,'d005','1985-03-19','9999-01-01'),(419957,'d001','1999-03-12','9999-01-01'),(419957,'d007','1999-02-03','1999-03-12'),(419958,'d004','1987-10-15','9999-01-01'),(419959,'d004','1994-06-28','2001-05-24'),(419960,'d005','1989-02-16','9999-01-01'),(419961,'d005','1997-09-07','9999-01-01'),(419962,'d004','1987-01-29','9999-01-01'),(419963,'d005','1985-07-25','9999-01-01'),(419964,'d005','1985-02-07','9999-01-01'),(419965,'d009','1998-02-04','1999-08-01'),(419966,'d004','1985-03-20','1987-10-23'),(419966,'d009','1987-10-23','9999-01-01'),(419967,'d005','1995-11-03','9999-01-01'),(419968,'d001','1991-12-30','9999-01-01'),(419969,'d005','1994-11-03','9999-01-01'),(419970,'d003','1994-06-08','9999-01-01'),(419971,'d005','1991-09-28','9999-01-01'),(419972,'d001','1988-09-16','9999-01-01'),(419973,'d003','1998-08-16','9999-01-01'),(419974,'d001','1991-02-04','1991-12-20'),(419974,'d007','1990-10-22','1991-02-04'),(419975,'d007','1996-12-13','9999-01-01'),(419976,'d007','1990-11-20','9999-01-01'),(419977,'d007','1986-03-07','9999-01-01'),(419978,'d001','1992-02-10','9999-01-01'),(419979,'d008','1997-12-14','9999-01-01'),(419980,'d004','1994-11-11','9999-01-01'),(419981,'d004','1999-07-20','9999-01-01'),(419982,'d005','1997-06-08','1997-06-22'),(419983,'d004','1985-12-03','9999-01-01'),(419984,'d004','1991-12-31','2001-03-27'),(419984,'d009','2001-03-27','9999-01-01'),(419985,'d007','1996-10-27','9999-01-01'),(419986,'d005','1988-11-24','9999-01-01'),(419987,'d004','1997-01-06','9999-01-01'),(419988,'d004','1989-09-29','9999-01-01'),(419989,'d005','1987-05-12','9999-01-01'),(419990,'d008','1993-05-16','9999-01-01'),(419991,'d005','1998-02-09','1998-07-18'),(419992,'d007','1991-07-06','9999-01-01'),(419993,'d005','1997-03-31','9999-01-01'),(419994,'d007','1990-01-08','9999-01-01'),(419995,'d004','2000-03-07','9999-01-01'),(419995,'d006','1998-11-24','2000-03-07'),(419996,'d005','1991-01-16','9999-01-01'),(419997,'d004','1999-09-03','9999-01-01'),(419998,'d002','1992-04-21','9999-01-01'),(419999,'d007','1994-03-14','1998-01-14'),(420000,'d006','1988-01-24','9999-01-01'),(420001,'d004','1995-04-19','9999-01-01'),(420002,'d003','1996-04-01','9999-01-01'),(420003,'d008','1996-12-08','9999-01-01'),(420004,'d004','1995-10-04','9999-01-01'),(420005,'d005','1999-07-29','2000-04-02'),(420005,'d008','2000-04-02','9999-01-01'),(420006,'d006','1995-01-24','9999-01-01'),(420007,'d009','1993-01-03','1996-11-16'),(420008,'d005','1987-02-27','9999-01-01'),(420009,'d006','1987-02-19','9999-01-01'),(420010,'d004','1993-06-23','9999-01-01'),(420011,'d009','1993-09-05','9999-01-01'),(420012,'d004','1986-08-07','9999-01-01'),(420013,'d002','1987-12-21','1996-01-03'),(420013,'d007','1996-01-03','9999-01-01'),(420014,'d006','1993-12-06','2000-03-16'),(420015,'d006','1994-09-23','9999-01-01'),(420016,'d004','1989-03-02','9999-01-01'),(420017,'d005','1986-03-28','9999-01-01'),(420018,'d005','1985-05-04','9999-01-01'),(420019,'d005','1998-10-29','2002-01-02'),(420020,'d007','1990-07-08','9999-01-01'),(420021,'d007','1989-11-22','9999-01-01'),(420022,'d004','1998-12-30','2000-09-17'),(420022,'d006','2000-09-17','9999-01-01'),(420023,'d007','1998-12-04','9999-01-01'),(420024,'d004','1986-06-30','9999-01-01'),(420025,'d004','1993-03-18','9999-01-01'),(420026,'d008','1990-06-06','9999-01-01'),(420027,'d003','1990-08-16','9999-01-01'),(420028,'d005','1991-10-11','1994-05-23'),(420029,'d006','1989-07-09','9999-01-01'),(420030,'d001','1996-01-14','9999-01-01'),(420030,'d007','1994-12-09','1996-01-14'),(420031,'d005','1990-07-11','1996-12-16'),(420032,'d005','1999-02-01','9999-01-01'),(420033,'d008','1998-02-05','9999-01-01'),(420034,'d007','1989-02-23','9999-01-01'),(420035,'d004','1985-08-16','9999-01-01'),(420036,'d007','1985-09-01','9999-01-01'),(420037,'d005','1997-04-22','1998-03-15'),(420038,'d004','1995-03-23','1999-12-13'),(420038,'d006','1999-12-13','9999-01-01'),(420039,'d009','1995-08-05','9999-01-01'),(420040,'d004','1986-04-24','9999-01-01'),(420041,'d005','1990-05-28','9999-01-01'),(420042,'d004','1989-03-13','9999-01-01'),(420043,'d008','1990-09-07','1996-09-24'),(420044,'d008','1997-09-19','9999-01-01'),(420045,'d004','1986-06-20','9999-01-01'),(420046,'d007','1989-07-27','1995-10-22'),(420047,'d006','1997-08-22','9999-01-01'),(420048,'d002','1986-11-25','9999-01-01'),(420049,'d001','1986-01-07','1988-08-01'),(420049,'d007','1988-08-01','9999-01-01'),(420050,'d003','1992-05-25','9999-01-01'),(420051,'d008','1989-08-21','9999-01-01'),(420052,'d005','1987-01-10','1996-12-26'),(420053,'d005','1994-10-04','9999-01-01'),(420054,'d004','1989-03-11','9999-01-01'),(420055,'d005','1988-10-05','1998-08-18'),(420056,'d005','1987-07-07','9999-01-01'),(420057,'d004','2001-04-20','9999-01-01'),(420057,'d005','1993-10-15','2001-04-20'),(420058,'d005','1994-03-12','9999-01-01'),(420059,'d005','1985-12-20','9999-01-01'),(420060,'d005','1991-01-25','1992-07-09'),(420061,'d004','1986-04-11','1992-03-31'),(420062,'d004','1988-02-21','1994-02-13'),(420063,'d007','1998-10-28','9999-01-01'),(420064,'d008','1999-01-31','9999-01-01'),(420065,'d004','1998-05-25','9999-01-01'),(420066,'d004','1998-02-14','9999-01-01'),(420066,'d009','1986-02-01','1998-02-14'),(420067,'d005','1991-06-25','1992-02-24'),(420068,'d006','1988-02-10','9999-01-01'),(420069,'d005','1986-09-18','9999-01-01'),(420070,'d007','1992-10-14','9999-01-01'),(420071,'d005','1994-07-28','9999-01-01'),(420072,'d003','1998-12-30','9999-01-01'),(420073,'d005','1994-10-24','9999-01-01'),(420074,'d004','1995-05-15','9999-01-01'),(420074,'d005','1994-11-16','1995-05-15'),(420075,'d006','1989-09-21','9999-01-01'),(420076,'d006','1992-01-25','1999-04-08'),(420077,'d007','1989-04-13','9999-01-01'),(420078,'d001','1990-04-09','9999-01-01'),(420079,'d005','1994-04-08','9999-01-01'),(420080,'d005','1985-10-13','9999-01-01'),(420081,'d005','1993-06-04','9999-01-01'),(420082,'d001','1986-06-04','9999-01-01'),(420083,'d007','1996-09-24','1997-08-11'),(420083,'d009','1997-08-11','1998-05-29'),(420084,'d004','1998-06-07','9999-01-01'),(420085,'d004','1987-04-14','9999-01-01'),(420086,'d005','1985-05-28','9999-01-01'),(420087,'d004','1997-04-24','1997-09-06'),(420088,'d004','1991-11-17','9999-01-01'),(420089,'d005','1993-09-13','9999-01-01'),(420090,'d007','1990-05-03','9999-01-01'),(420091,'d008','1985-04-20','9999-01-01'),(420092,'d005','1988-08-26','1994-03-19'),(420092,'d008','1994-03-19','9999-01-01'),(420093,'d007','1997-12-29','9999-01-01'),(420094,'d005','1999-06-09','9999-01-01'),(420095,'d004','1991-12-14','1994-09-09'),(420096,'d007','1993-08-19','1999-05-24'),(420097,'d005','1987-12-13','9999-01-01'),(420098,'d007','1995-09-29','9999-01-01'),(420099,'d004','1997-10-31','9999-01-01'),(420100,'d005','1994-01-09','1998-11-21'),(420101,'d009','1991-05-16','9999-01-01'),(420102,'d005','1991-08-06','9999-01-01'),(420102,'d008','1987-08-07','1991-08-06'),(420103,'d003','1992-12-22','2000-11-30'),(420104,'d009','1991-08-06','9999-01-01'),(420105,'d004','1985-06-25','1998-02-04'),(420106,'d005','1997-02-15','9999-01-01'),(420107,'d002','1996-07-28','9999-01-01'),(420108,'d005','1999-01-15','9999-01-01'),(420109,'d007','1985-09-18','9999-01-01'),(420110,'d004','1996-05-04','1997-03-11'),(420110,'d009','1997-03-11','1998-02-22'),(420111,'d005','1990-01-26','9999-01-01'),(420112,'d004','1997-10-09','9999-01-01'),(420113,'d005','1991-04-25','9999-01-01'),(420114,'d008','1987-10-30','9999-01-01'),(420115,'d009','1993-08-28','9999-01-01'),(420116,'d005','1992-09-17','9999-01-01'),(420117,'d004','1991-05-04','9999-01-01'),(420118,'d005','1999-10-09','9999-01-01'),(420119,'d004','1991-04-19','1995-05-30'),(420119,'d005','1991-03-06','1991-04-19'),(420120,'d007','1985-05-27','9999-01-01'),(420121,'d006','1997-03-10','9999-01-01'),(420122,'d005','1987-09-21','9999-01-01'),(420123,'d007','1987-05-04','9999-01-01'),(420124,'d007','1985-04-29','9999-01-01'),(420125,'d008','1996-11-15','9999-01-01'),(420126,'d003','1998-07-25','2000-12-01'),(420127,'d005','1989-01-20','9999-01-01'),(420128,'d004','1995-06-05','2001-12-23'),(420128,'d006','2001-12-23','9999-01-01'),(420129,'d008','1986-07-19','9999-01-01'),(420130,'d005','1985-02-28','9999-01-01'),(420131,'d001','1999-05-04','9999-01-01'),(420132,'d004','1991-08-24','9999-01-01'),(420133,'d004','1986-09-16','9999-01-01'),(420134,'d004','1993-06-14','2000-04-11'),(420135,'d009','1997-11-26','1998-06-09'),(420136,'d004','1997-09-12','9999-01-01'),(420137,'d002','1988-09-17','9999-01-01'),(420138,'d004','1992-03-10','9999-01-01'),(420139,'d004','1987-02-27','1989-03-01'),(420139,'d006','1989-03-01','1999-08-14'),(420140,'d007','1985-07-18','9999-01-01'),(420141,'d009','1996-09-22','9999-01-01'),(420142,'d005','1989-01-20','9999-01-01'),(420143,'d005','1995-09-10','9999-01-01'),(420144,'d007','1993-08-18','1994-04-18'),(420145,'d005','1996-06-21','9999-01-01'),(420146,'d007','1995-08-19','9999-01-01'),(420147,'d005','1993-10-14','9999-01-01'),(420148,'d004','1999-07-20','2000-07-15'),(420148,'d006','2000-07-15','2001-11-10'),(420149,'d005','1994-05-22','1995-04-10'),(420150,'d005','1992-08-08','2000-05-19'),(420151,'d007','1986-08-14','9999-01-01'),(420152,'d008','1995-10-07','9999-01-01'),(420153,'d007','1999-10-12','9999-01-01'),(420154,'d004','1995-07-18','9999-01-01'),(420155,'d007','1986-03-06','9999-01-01'),(420156,'d007','1991-10-10','9999-01-01'),(420157,'d005','1988-04-01','9999-01-01'),(420157,'d009','1987-09-28','1988-04-01'),(420158,'d007','1990-11-26','1999-11-04'),(420159,'d004','1996-10-22','9999-01-01'),(420160,'d006','1988-07-28','9999-01-01'),(420161,'d005','1987-03-27','9999-01-01'),(420162,'d005','1996-02-26','9999-01-01'),(420163,'d005','1992-06-01','9999-01-01'),(420164,'d007','1991-04-07','1997-11-04'),(420165,'d004','1991-12-04','9999-01-01'),(420166,'d007','1997-07-01','2000-07-05'),(420166,'d009','2000-07-05','9999-01-01'),(420167,'d007','1985-03-06','9999-01-01'),(420168,'d005','1993-05-08','9999-01-01'),(420169,'d002','1995-08-18','1997-09-03'),(420170,'d003','1998-04-08','9999-01-01'),(420171,'d004','1996-06-01','9999-01-01'),(420172,'d004','1986-09-11','9999-01-01'),(420173,'d004','1995-04-25','9999-01-01'),(420174,'d004','1995-12-13','9999-01-01'),(420175,'d004','2000-01-26','2001-01-04'),(420175,'d009','2001-01-04','9999-01-01'),(420176,'d005','1989-01-27','9999-01-01'),(420177,'d004','1991-09-10','9999-01-01'),(420178,'d006','1985-09-28','1998-09-14'),(420179,'d007','1997-08-16','9999-01-01'),(420180,'d002','1986-12-24','9999-01-01'),(420181,'d002','1996-04-12','9999-01-01'),(420182,'d003','1998-08-29','9999-01-01'),(420183,'d005','1986-02-10','9999-01-01'),(420184,'d008','1999-08-17','9999-01-01'),(420185,'d004','1988-10-16','1999-04-23'),(420185,'d009','1999-04-23','9999-01-01'),(420186,'d004','1992-07-16','9999-01-01'),(420187,'d005','1987-01-07','1997-08-08'),(420188,'d007','1996-02-29','9999-01-01'),(420189,'d005','1990-04-08','9999-01-01'),(420190,'d007','1994-09-02','9999-01-01'),(420191,'d004','1999-05-13','2001-02-26'),(420192,'d005','1986-08-26','9999-01-01'),(420193,'d004','1995-04-02','1998-06-18'),(420193,'d006','1998-06-18','9999-01-01'),(420194,'d001','1995-06-26','9999-01-01'),(420195,'d005','1999-06-06','9999-01-01'),(420196,'d005','1993-10-03','9999-01-01'),(420197,'d004','1985-08-26','9999-01-01'),(420198,'d005','1998-05-09','1999-06-12'),(420199,'d005','1987-09-27','9999-01-01'),(420200,'d002','1986-01-13','9999-01-01'),(420201,'d008','1994-07-24','9999-01-01'),(420202,'d004','1999-01-01','9999-01-01'),(420202,'d008','1996-08-17','1999-01-01'),(420203,'d009','1985-12-11','1998-11-28'),(420204,'d007','1985-04-14','9999-01-01'),(420205,'d002','1995-08-03','1998-02-06'),(420206,'d005','1994-11-28','9999-01-01'),(420207,'d004','1992-04-05','9999-01-01'),(420208,'d006','1999-09-26','9999-01-01'),(420209,'d007','1996-08-01','9999-01-01'),(420210,'d005','1987-12-28','1992-04-07'),(420211,'d004','1991-12-01','9999-01-01'),(420211,'d005','1988-11-17','1991-12-01'),(420212,'d001','1996-10-10','9999-01-01'),(420213,'d004','1986-10-17','9999-01-01'),(420214,'d003','1987-02-21','9999-01-01'),(420215,'d007','1993-08-11','9999-01-01'),(420216,'d006','1998-06-24','9999-01-01'),(420217,'d008','1992-08-06','9999-01-01'),(420218,'d004','1989-12-22','2001-08-31'),(420219,'d007','1995-09-03','2001-09-01'),(420220,'d004','1999-11-16','9999-01-01'),(420220,'d005','1995-06-19','1999-11-16'),(420221,'d004','1994-12-22','9999-01-01'),(420222,'d005','1991-11-15','9999-01-01'),(420223,'d008','1997-01-29','2001-08-19'),(420224,'d003','1989-07-03','9999-01-01'),(420225,'d009','1995-09-27','9999-01-01'),(420226,'d004','1998-10-01','9999-01-01'),(420227,'d001','1991-08-18','9999-01-01'),(420228,'d004','1992-11-04','9999-01-01'),(420229,'d007','1990-05-21','9999-01-01'),(420230,'d005','1987-12-28','1990-10-07'),(420230,'d008','1990-10-07','1994-08-02'),(420231,'d004','1992-10-24','9999-01-01'),(420232,'d007','1987-06-01','9999-01-01'),(420233,'d003','1992-03-09','9999-01-01'),(420234,'d008','1996-06-16','2000-02-20'),(420235,'d002','1985-05-02','9999-01-01'),(420236,'d005','1989-12-25','9999-01-01'),(420237,'d004','1995-08-27','9999-01-01'),(420238,'d005','1986-12-23','9999-01-01'),(420239,'d005','1987-01-13','1988-08-28'),(420239,'d008','1988-08-28','1991-04-19'),(420240,'d005','1999-10-26','9999-01-01'),(420241,'d003','1992-03-04','1999-12-15'),(420242,'d005','1986-12-04','9999-01-01'),(420243,'d009','1994-04-05','9999-01-01'),(420244,'d005','1998-08-16','9999-01-01'),(420245,'d005','1986-12-04','9999-01-01'),(420246,'d001','1995-06-11','1999-06-14'),(420247,'d005','1988-08-02','9999-01-01'),(420248,'d005','1993-04-13','9999-01-01'),(420249,'d007','1998-08-25','2000-12-14'),(420249,'d009','2000-12-14','9999-01-01'),(420250,'d005','1993-05-08','9999-01-01'),(420251,'d004','1996-10-22','9999-01-01'),(420252,'d004','1985-07-15','9999-01-01'),(420253,'d002','1997-12-14','9999-01-01'),(420254,'d005','1987-12-23','1991-07-19'),(420255,'d004','1988-12-22','9999-01-01'),(420256,'d003','1988-10-20','9999-01-01'),(420257,'d007','1985-03-06','9999-01-01'),(420258,'d004','1988-01-30','9999-01-01'),(420259,'d007','1995-10-27','2001-10-16'),(420260,'d004','1997-06-09','9999-01-01'),(420260,'d005','1996-02-18','1997-06-09'),(420261,'d004','1995-08-23','9999-01-01'),(420262,'d001','1997-05-09','9999-01-01'),(420263,'d005','1992-10-20','9999-01-01'),(420264,'d005','1989-10-30','9999-01-01'),(420265,'d009','1993-05-30','1997-03-30'),(420266,'d006','1998-06-13','9999-01-01'),(420267,'d005','1997-04-27','9999-01-01'),(420268,'d005','1997-04-19','9999-01-01'),(420269,'d009','1999-03-15','9999-01-01'),(420270,'d005','2000-11-04','9999-01-01'),(420270,'d009','1997-12-01','2000-11-04'),(420271,'d007','1994-03-20','9999-01-01'),(420272,'d005','1989-07-12','1991-12-26'),(420273,'d004','1999-03-16','9999-01-01'),(420274,'d006','1991-05-05','9999-01-01'),(420275,'d004','1997-01-15','9999-01-01'),(420276,'d007','1987-12-26','1991-05-15'),(420277,'d006','1988-12-11','9999-01-01'),(420278,'d004','1996-09-01','1999-01-15'),(420278,'d009','1999-01-15','9999-01-01'),(420279,'d004','1993-10-14','9999-01-01'),(420280,'d009','1992-10-22','1994-03-10'),(420281,'d004','1995-03-23','2002-02-20'),(420282,'d004','1997-11-21','9999-01-01'),(420283,'d007','1995-12-13','9999-01-01'),(420284,'d005','1999-12-19','9999-01-01'),(420285,'d002','1994-05-07','1999-09-13'),(420286,'d004','1987-11-17','1995-09-26'),(420286,'d006','1985-05-19','1987-11-17'),(420287,'d006','1988-12-15','9999-01-01'),(420288,'d004','1992-05-02','9999-01-01'),(420289,'d001','1991-08-08','9999-01-01'),(420290,'d009','1998-07-05','9999-01-01'),(420291,'d007','1994-10-27','2000-07-28'),(420292,'d005','1989-11-11','9999-01-01'),(420293,'d005','1989-11-22','9999-01-01'),(420294,'d004','1998-12-30','9999-01-01'),(420294,'d009','1995-10-08','1998-12-30'),(420295,'d002','1994-12-12','9999-01-01'),(420296,'d007','1991-07-11','1997-09-16'),(420297,'d005','2000-01-07','9999-01-01'),(420298,'d004','1992-02-28','9999-01-01'),(420299,'d005','1996-08-25','2001-01-15'),(420300,'d005','1987-04-18','1999-08-14'),(420301,'d006','1995-11-19','9999-01-01'),(420302,'d005','1993-07-18','9999-01-01'),(420303,'d004','1991-10-13','9999-01-01'),(420304,'d004','1993-11-05','9999-01-01'),(420304,'d009','1991-04-03','1993-11-05'),(420305,'d002','1995-03-27','1997-04-23'),(420306,'d008','1987-07-27','9999-01-01'),(420307,'d002','1989-05-17','1996-02-27'),(420308,'d007','1997-10-03','9999-01-01'),(420309,'d004','1990-03-09','9999-01-01'),(420310,'d005','1995-11-18','9999-01-01'),(420311,'d003','1996-10-14','2001-10-11'),(420312,'d001','1995-10-10','9999-01-01'),(420313,'d002','1986-12-12','9999-01-01'),(420314,'d005','2002-07-01','9999-01-01'),(420314,'d009','1987-10-07','2002-07-01'),(420315,'d005','1990-03-19','9999-01-01'),(420316,'d004','1987-08-24','9999-01-01'),(420317,'d006','1990-07-29','9999-01-01'),(420318,'d005','1990-07-30','1999-08-05'),(420319,'d004','1985-10-09','9999-01-01'),(420320,'d007','1992-01-25','9999-01-01'),(420321,'d006','1993-07-15','9999-01-01'),(420322,'d007','1998-03-01','9999-01-01'),(420323,'d004','1996-08-18','2002-06-26'),(420323,'d006','2002-06-26','9999-01-01'),(420324,'d007','1997-06-09','9999-01-01'),(420325,'d004','1996-03-17','2000-02-23'),(420326,'d005','1989-01-14','9999-01-01'),(420327,'d006','1989-09-20','9999-01-01'),(420328,'d005','1995-08-23','9999-01-01'),(420329,'d005','1998-01-16','9999-01-01'),(420330,'d009','1987-02-09','9999-01-01'),(420331,'d004','1992-09-10','9999-01-01'),(420332,'d007','1998-01-08','2001-01-07'),(420333,'d006','1990-05-25','9999-01-01'),(420334,'d001','1993-10-13','1999-09-04'),(420334,'d009','1999-09-04','9999-01-01'),(420335,'d005','1992-09-07','9999-01-01'),(420336,'d004','1989-06-27','9999-01-01'),(420337,'d009','1985-06-10','9999-01-01'),(420338,'d005','1986-07-03','9999-01-01'),(420339,'d005','1998-05-03','2002-04-26'),(420340,'d004','1993-09-03','9999-01-01'),(420341,'d008','1985-07-30','9999-01-01'),(420342,'d004','1998-07-16','9999-01-01'),(420342,'d005','1995-02-07','1998-07-16'),(420343,'d005','1995-04-03','2001-03-29'),(420344,'d005','1991-09-08','1995-10-27'),(420345,'d005','1999-01-20','2002-05-01'),(420346,'d003','1999-01-17','9999-01-01'),(420347,'d007','1987-10-26','9999-01-01'),(420348,'d004','1994-02-07','9999-01-01'),(420349,'d009','1990-04-28','9999-01-01'),(420350,'d005','1995-02-14','9999-01-01'),(420351,'d005','1996-09-26','1997-04-12'),(420351,'d008','1997-04-12','1998-12-28'),(420352,'d007','1995-12-10','9999-01-01'),(420353,'d007','1992-09-17','9999-01-01'),(420354,'d005','1997-03-02','9999-01-01'),(420355,'d004','1987-05-14','1995-09-03'),(420356,'d006','1991-09-13','9999-01-01'),(420357,'d007','1991-09-17','9999-01-01'),(420358,'d007','1986-05-07','9999-01-01'),(420359,'d003','1997-12-27','9999-01-01'),(420360,'d005','1997-12-18','9999-01-01'),(420361,'d005','1993-12-03','9999-01-01'),(420362,'d001','1998-06-24','9999-01-01'),(420362,'d007','1987-08-15','1998-06-24'),(420363,'d007','1990-10-29','9999-01-01'),(420364,'d005','1993-10-06','1995-03-31'),(420365,'d005','1990-05-06','1992-02-07'),(420366,'d006','1995-06-25','9999-01-01'),(420367,'d007','1995-06-21','9999-01-01'),(420368,'d003','1994-07-03','9999-01-01'),(420369,'d004','1987-03-18','9999-01-01'),(420370,'d004','1999-05-27','9999-01-01'),(420371,'d004','1995-10-04','9999-01-01'),(420372,'d005','2000-10-01','2002-04-15'),(420372,'d006','1998-06-08','2000-10-01'),(420373,'d007','1993-12-14','9999-01-01'),(420374,'d004','1992-01-30','9999-01-01'),(420375,'d004','1985-12-24','9999-01-01'),(420376,'d009','1995-06-21','1998-07-24'),(420377,'d005','1995-05-28','9999-01-01'),(420378,'d003','1991-06-18','9999-01-01'),(420379,'d006','1986-04-28','9999-01-01'),(420380,'d004','1986-08-08','9999-01-01'),(420381,'d002','1999-04-12','1999-09-28'),(420381,'d003','1999-09-28','9999-01-01'),(420382,'d008','1990-04-22','9999-01-01'),(420383,'d004','1990-03-15','9999-01-01'),(420384,'d008','1988-06-04','9999-01-01'),(420385,'d005','1985-07-03','1996-04-23'),(420386,'d009','1995-04-18','9999-01-01'),(420387,'d009','1992-12-13','9999-01-01'),(420388,'d009','1990-12-10','2000-09-12'),(420389,'d004','1995-09-15','9999-01-01'),(420390,'d001','2000-07-11','9999-01-01'),(420390,'d007','1985-11-15','2000-07-11'),(420391,'d003','1986-12-01','9999-01-01'),(420392,'d005','1993-05-26','9999-01-01'),(420393,'d004','1994-05-16','1996-04-05'),(420394,'d007','1986-06-04','9999-01-01'),(420395,'d005','1987-07-19','9999-01-01'),(420396,'d007','1991-12-17','9999-01-01'),(420397,'d009','1997-11-10','9999-01-01'),(420398,'d002','1988-12-26','1990-06-03'),(420399,'d008','1998-08-02','9999-01-01'),(420400,'d004','1989-10-17','9999-01-01'),(420401,'d005','1988-06-14','1994-08-23'),(420401,'d008','1994-08-23','9999-01-01'),(420402,'d002','1987-06-02','9999-01-01'),(420403,'d003','1991-10-06','9999-01-01'),(420404,'d009','1994-08-16','9999-01-01'),(420405,'d001','1998-02-02','9999-01-01'),(420406,'d005','1997-10-12','9999-01-01'),(420407,'d001','1987-08-29','1987-09-20'),(420408,'d005','1995-10-30','9999-01-01'),(420409,'d001','1998-10-15','9999-01-01'),(420409,'d007','1995-03-27','1998-10-15'),(420410,'d003','1993-11-03','2000-03-02'),(420411,'d002','1999-08-20','9999-01-01'),(420412,'d004','1997-12-12','9999-01-01'),(420413,'d006','1988-08-08','9999-01-01'),(420414,'d005','1985-08-10','9999-01-01'),(420415,'d007','1991-10-01','9999-01-01'),(420416,'d008','1999-10-26','9999-01-01'),(420417,'d003','1998-02-17','2002-07-10'),(420418,'d007','1993-05-21','1998-04-28'),(420418,'d009','1998-04-28','9999-01-01'),(420419,'d005','1994-07-19','9999-01-01'),(420420,'d004','1993-09-07','9999-01-01'),(420421,'d009','1996-08-20','9999-01-01'),(420422,'d001','1994-03-09','9999-01-01'),(420423,'d005','1999-08-10','9999-01-01'),(420424,'d005','1986-03-24','1998-09-20'),(420425,'d008','1990-01-13','9999-01-01'),(420426,'d007','1992-01-06','1994-12-21'),(420426,'d009','1994-12-21','9999-01-01'),(420427,'d003','1999-05-07','1999-11-08'),(420428,'d008','1998-12-08','9999-01-01'),(420429,'d007','1989-12-11','9999-01-01'),(420430,'d005','1993-06-16','9999-01-01'),(420431,'d004','1988-07-02','1991-09-20'),(420432,'d004','1988-03-26','9999-01-01'),(420433,'d005','1999-09-10','9999-01-01'),(420434,'d005','1994-11-14','9999-01-01'),(420435,'d002','1997-02-04','2002-01-31'),(420435,'d003','2002-01-31','9999-01-01'),(420436,'d001','1996-04-29','9999-01-01'),(420437,'d005','1993-07-03','9999-01-01'),(420438,'d005','1997-08-25','2001-05-27'),(420439,'d005','1992-05-30','9999-01-01'),(420440,'d008','1997-05-10','9999-01-01'),(420441,'d004','1998-09-07','9999-01-01'),(420442,'d005','1998-05-09','2001-10-11'),(420443,'d008','1998-09-30','9999-01-01'),(420444,'d005','1989-02-02','9999-01-01'),(420445,'d004','1997-03-01','1999-01-11'),(420445,'d009','1999-01-11','9999-01-01'),(420446,'d003','1985-11-19','9999-01-01'),(420447,'d004','1999-03-07','9999-01-01'),(420448,'d007','1999-04-22','9999-01-01'),(420449,'d009','1990-08-14','9999-01-01'),(420450,'d009','1993-07-07','9999-01-01'),(420451,'d001','1997-09-28','2001-10-08'),(420452,'d005','1992-03-11','9999-01-01'),(420453,'d009','1987-09-22','9999-01-01'),(420454,'d004','1996-01-09','9999-01-01'),(420454,'d006','1989-05-12','1996-01-09'),(420455,'d005','1988-07-10','9999-01-01'),(420456,'d006','1989-01-25','9999-01-01'),(420457,'d005','1987-11-10','2000-09-11'),(420458,'d005','1999-09-24','9999-01-01'),(420459,'d004','1990-05-07','9999-01-01'),(420460,'d006','1994-05-09','9999-01-01'),(420461,'d005','1992-07-31','9999-01-01'),(420462,'d007','1990-12-07','9999-01-01'),(420463,'d001','1991-07-14','1996-10-01'),(420463,'d009','1996-10-01','9999-01-01'),(420464,'d007','1987-01-03','9999-01-01'),(420465,'d004','1989-11-16','1998-06-30'),(420466,'d006','1986-04-24','9999-01-01'),(420467,'d005','1989-03-04','9999-01-01'),(420468,'d004','1989-07-21','9999-01-01'),(420469,'d007','1995-12-25','9999-01-01'),(420470,'d004','1991-08-13','9999-01-01'),(420471,'d006','1996-01-28','9999-01-01'),(420472,'d001','1991-12-18','1992-02-22'),(420472,'d003','1991-05-30','1991-12-18'),(420473,'d001','1991-01-17','9999-01-01'),(420474,'d001','1993-06-24','9999-01-01'),(420475,'d005','1991-03-27','9999-01-01'),(420476,'d009','1985-06-15','9999-01-01'),(420477,'d005','1997-07-11','9999-01-01'),(420478,'d005','1987-04-25','2001-01-20'),(420479,'d008','1991-03-24','1992-01-24'),(420480,'d005','1986-10-01','9999-01-01'),(420481,'d005','1989-06-25','9999-01-01'),(420482,'d004','1987-11-23','1988-04-14'),(420482,'d006','1988-04-14','9999-01-01'),(420483,'d005','1985-06-24','9999-01-01'),(420484,'d004','1989-10-01','9999-01-01'),(420485,'d005','1991-05-29','1998-10-16'),(420486,'d007','1992-11-13','9999-01-01'),(420487,'d004','1997-08-17','9999-01-01'),(420488,'d005','1995-08-28','1995-12-07'),(420489,'d005','1987-03-29','9999-01-01'),(420490,'d006','1996-08-14','9999-01-01'),(420491,'d008','1998-08-23','2002-07-28'),(420492,'d005','1994-05-30','9999-01-01'),(420493,'d004','1997-02-03','9999-01-01'),(420493,'d009','1993-08-04','1997-02-03'),(420494,'d005','1999-02-26','9999-01-01'),(420495,'d005','1994-06-07','9999-01-01'),(420496,'d004','1986-04-19','1990-01-15'),(420497,'d004','1990-12-16','9999-01-01'),(420498,'d004','1987-04-12','9999-01-01'),(420499,'d007','1986-11-20','9999-01-01'),(420500,'d008','1996-05-13','9999-01-01'),(420501,'d003','1992-11-24','9999-01-01'),(420502,'d005','1992-11-04','1995-12-13'),(420503,'d007','1987-03-22','2000-12-23'),(420503,'d009','2000-12-23','9999-01-01'),(420504,'d002','1990-09-14','9999-01-01'),(420505,'d004','1995-10-16','9999-01-01'),(420506,'d005','1985-09-24','9999-01-01'),(420507,'d008','1999-07-03','9999-01-01'),(420508,'d009','1992-01-06','9999-01-01'),(420509,'d007','1990-09-01','9999-01-01'),(420510,'d003','1992-02-01','2001-02-18'),(420511,'d007','2000-01-02','9999-01-01'),(420512,'d004','1998-04-02','9999-01-01'),(420513,'d002','1999-03-11','2002-03-12'),(420513,'d003','2002-03-12','9999-01-01'),(420514,'d001','1996-07-12','2000-06-13'),(420515,'d001','1994-09-28','9999-01-01'),(420516,'d005','1991-09-02','9999-01-01'),(420517,'d007','1997-06-29','9999-01-01'),(420518,'d007','1995-03-14','9999-01-01'),(420519,'d007','1988-04-16','9999-01-01'),(420520,'d005','1987-04-20','9999-01-01'),(420521,'d001','1989-11-27','9999-01-01'),(420522,'d005','2000-01-11','9999-01-01'),(420523,'d007','1996-06-14','2000-12-31'),(420524,'d005','1998-10-26','1999-12-11'),(420524,'d008','1999-12-11','9999-01-01'),(420525,'d007','1994-03-28','9999-01-01'),(420526,'d002','1998-02-14','9999-01-01'),(420527,'d003','1988-09-28','9999-01-01'),(420528,'d004','1996-09-11','9999-01-01'),(420529,'d005','1996-03-20','9999-01-01'),(420530,'d005','1988-11-08','9999-01-01'),(420531,'d005','1994-03-04','2000-01-22'),(420532,'d004','1997-05-13','9999-01-01'),(420532,'d005','1992-10-11','1997-05-13'),(420533,'d002','1988-03-28','9999-01-01'),(420534,'d004','1985-03-31','1990-11-30'),(420535,'d004','1999-12-05','9999-01-01'),(420536,'d004','1992-09-11','9999-01-01'),(420537,'d001','1996-04-26','9999-01-01'),(420538,'d005','1995-02-15','9999-01-01'),(420539,'d005','1997-10-19','9999-01-01'),(420540,'d005','1987-02-19','9999-01-01'),(420541,'d007','1999-06-22','9999-01-01'),(420542,'d004','1996-11-05','1999-02-08'),(420542,'d006','1999-02-08','9999-01-01'),(420543,'d006','1992-03-31','1997-05-16'),(420544,'d007','1995-06-12','9999-01-01'),(420545,'d004','1992-05-13','9999-01-01'),(420546,'d005','1988-08-24','9999-01-01'),(420547,'d008','1986-12-30','9999-01-01'),(420548,'d007','2000-01-30','9999-01-01'),(420549,'d008','1995-02-06','9999-01-01'),(420550,'d005','1990-03-30','1991-09-04'),(420550,'d008','1991-09-04','1992-03-26'),(420551,'d004','1998-12-12','9999-01-01'),(420552,'d003','1988-02-17','9999-01-01'),(420553,'d006','1998-07-26','2001-08-08'),(420554,'d002','1994-12-16','9999-01-01'),(420555,'d004','1993-12-23','1998-09-28'),(420556,'d005','1986-07-02','9999-01-01'),(420557,'d007','1989-08-02','9999-01-01'),(420558,'d004','1995-06-04','1996-05-15'),(420558,'d006','1996-05-15','1996-10-05'),(420559,'d005','1988-11-14','9999-01-01'),(420560,'d007','1990-05-28','1991-12-22'),(420561,'d004','1997-05-07','9999-01-01'),(420562,'d007','1990-12-12','9999-01-01'),(420563,'d008','1992-04-26','9999-01-01'),(420564,'d003','1995-05-29','9999-01-01'),(420565,'d004','1991-05-27','1992-06-10'),(420566,'d005','1989-09-24','9999-01-01'),(420567,'d004','1990-05-01','9999-01-01'),(420568,'d005','1991-09-12','2001-03-03'),(420568,'d008','2001-03-03','9999-01-01'),(420569,'d004','1996-06-24','9999-01-01'),(420570,'d001','1994-06-02','1997-03-12'),(420571,'d005','1987-12-09','9999-01-01'),(420572,'d004','1995-02-26','9999-01-01'),(420573,'d007','1990-12-19','2002-04-12'),(420574,'d006','1999-11-21','9999-01-01'),(420575,'d007','1994-04-03','1995-07-14'),(420576,'d009','1998-07-24','9999-01-01'),(420577,'d001','1999-06-10','9999-01-01'),(420577,'d007','1993-09-19','1999-06-10'),(420578,'d004','1987-11-04','9999-01-01'),(420579,'d001','1992-05-14','2000-12-22'),(420580,'d009','1997-06-09','9999-01-01'),(420581,'d004','1993-04-18','9999-01-01'),(420582,'d004','1998-06-06','9999-01-01'),(420583,'d006','1993-06-29','9999-01-01'),(420584,'d001','1989-02-03','9999-01-01'),(420585,'d005','1989-07-01','9999-01-01'),(420585,'d006','1989-04-12','1989-07-01'),(420586,'d007','1995-02-25','9999-01-01'),(420587,'d004','1997-01-08','2001-07-26'),(420588,'d005','1990-01-13','9999-01-01'),(420589,'d004','1997-08-08','9999-01-01'),(420590,'d005','1990-04-17','9999-01-01'),(420591,'d007','1993-12-11','1996-08-20'),(420592,'d004','1991-02-14','9999-01-01'),(420593,'d007','1995-04-07','9999-01-01'),(420594,'d005','1989-04-25','9999-01-01'),(420595,'d004','1996-01-09','9999-01-01'),(420596,'d004','1986-11-11','1995-04-13'),(420596,'d009','1995-04-13','9999-01-01'),(420597,'d004','1994-09-29','9999-01-01'),(420598,'d005','1999-03-17','9999-01-01'),(420599,'d006','1986-11-18','1996-08-20'),(420600,'d005','1994-09-22','9999-01-01'),(420601,'d005','1994-11-02','9999-01-01'),(420602,'d006','1987-01-23','9999-01-01'),(420603,'d006','1988-10-20','9999-01-01'),(420604,'d005','1997-09-17','9999-01-01'),(420605,'d002','1997-04-11','9999-01-01'),(420606,'d004','1997-02-04','2002-06-25'),(420606,'d006','2002-06-25','9999-01-01'),(420607,'d006','1995-08-15','1996-11-30'),(420608,'d005','1998-03-20','9999-01-01'),(420609,'d003','1987-10-08','9999-01-01'),(420610,'d004','1985-12-30','9999-01-01'),(420611,'d007','1987-07-31','9999-01-01'),(420612,'d004','1993-10-15','2001-01-20'),(420613,'d003','1985-07-19','9999-01-01'),(420614,'d004','1988-08-03','1995-08-27'),(420615,'d002','1999-02-01','9999-01-01'),(420615,'d003','1998-06-09','1999-02-01'),(420616,'d009','1995-09-08','9999-01-01'),(420617,'d001','1992-08-10','9999-01-01'),(420618,'d006','1987-12-17','9999-01-01'),(420619,'d005','1998-05-16','1999-12-18'),(420620,'d007','1993-11-20','9999-01-01'),(420621,'d005','1987-01-10','9999-01-01'),(420622,'d007','1986-06-07','9999-01-01'),(420623,'d005','1998-05-22','2001-12-17'),(420623,'d008','2001-12-17','9999-01-01'),(420624,'d008','1987-10-08','2000-05-25'),(420625,'d001','1999-09-10','9999-01-01'),(420626,'d004','1996-05-16','2001-05-24'),(420627,'d004','1993-03-15','9999-01-01'),(420628,'d001','1994-11-21','9999-01-01'),(420629,'d005','1999-11-16','2000-07-10'),(420630,'d004','1992-05-05','1992-05-07'),(420631,'d008','1989-05-19','9999-01-01'),(420632,'d001','1999-06-01','9999-01-01'),(420632,'d003','1996-02-16','1999-06-01'),(420633,'d008','1992-09-04','9999-01-01'),(420634,'d005','1998-12-10','9999-01-01'),(420635,'d005','1999-08-11','9999-01-01'),(420636,'d005','1998-11-01','9999-01-01'),(420637,'d006','1985-05-24','1995-02-03'),(420638,'d007','1996-08-18','9999-01-01'),(420639,'d006','1991-09-11','9999-01-01'),(420640,'d004','1990-12-19','9999-01-01'),(420641,'d004','1995-04-10','1996-11-28'),(420642,'d004','1995-12-06','9999-01-01'),(420643,'d001','1987-08-19','1988-04-28'),(420643,'d009','1988-04-28','1992-08-25'),(420644,'d007','1987-10-21','1987-12-03'),(420645,'d004','1992-11-11','9999-01-01'),(420646,'d008','1998-08-08','9999-01-01'),(420647,'d005','1988-10-28','9999-01-01'),(420648,'d005','1989-06-14','1993-11-08'),(420649,'d005','1998-06-30','9999-01-01'),(420650,'d003','1987-12-02','9999-01-01'),(420651,'d007','1987-11-30','2001-05-13'),(420651,'d009','2001-05-13','9999-01-01'),(420652,'d003','1986-05-12','9999-01-01'),(420653,'d004','1988-12-16','9999-01-01'),(420654,'d001','1993-08-01','9999-01-01'),(420655,'d005','1991-04-13','9999-01-01'),(420656,'d007','1986-11-14','9999-01-01'),(420657,'d007','1987-06-28','1995-05-09'),(420658,'d009','1990-09-17','9999-01-01'),(420659,'d004','1993-07-22','9999-01-01'),(420660,'d004','1999-06-20','9999-01-01'),(420660,'d006','1995-04-10','1999-06-20'),(420661,'d002','1987-09-11','9999-01-01'),(420662,'d005','1996-01-27','9999-01-01'),(420663,'d005','1991-10-04','9999-01-01'),(420664,'d001','1985-12-11','2001-03-18'),(420665,'d007','1990-10-05','9999-01-01'),(420666,'d005','1998-11-04','9999-01-01'),(420667,'d002','1996-11-19','9999-01-01'),(420668,'d004','1988-10-07','9999-01-01'),(420669,'d005','1985-08-17','9999-01-01'),(420670,'d005','1992-05-21','2000-11-19'),(420670,'d008','2000-11-19','9999-01-01'),(420671,'d004','1999-10-18','9999-01-01'),(420672,'d004','1988-08-12','1993-04-15'),(420673,'d008','1988-06-14','1999-07-27'),(420674,'d002','1987-10-30','9999-01-01'),(420675,'d004','1991-03-31','9999-01-01'),(420676,'d005','1991-07-17','9999-01-01'),(420677,'d008','1990-09-26','9999-01-01'),(420678,'d005','1989-10-08','9999-01-01'),(420679,'d009','1987-11-08','9999-01-01'),(420680,'d001','1998-03-16','1998-12-15'),(420680,'d009','1998-12-15','9999-01-01'),(420681,'d005','1999-12-01','2001-07-27'),(420682,'d005','1989-02-11','9999-01-01'),(420683,'d005','1996-07-02','1998-04-25'),(420684,'d007','1985-04-17','9999-01-01'),(420685,'d001','1987-03-24','9999-01-01'),(420686,'d004','1987-10-31','1993-12-12'),(420687,'d007','1989-06-06','1991-04-10'),(420688,'d002','1993-10-05','1998-12-20'),(420689,'d004','2002-03-29','9999-01-01'),(420689,'d005','1999-09-17','2002-03-29'),(420690,'d001','1990-05-23','9999-01-01'),(420691,'d006','1990-11-13','9999-01-01'),(420692,'d005','1998-06-23','9999-01-01'),(420693,'d005','1997-03-11','1997-08-21'),(420694,'d008','1986-11-04','9999-01-01'),(420695,'d004','1993-08-09','9999-01-01'),(420696,'d002','1992-01-08','9999-01-01'),(420697,'d005','1989-11-10','9999-01-01'),(420698,'d002','1987-09-05','9999-01-01'),(420699,'d004','1995-03-23','1999-11-07'),(420700,'d004','1990-10-20','1990-12-01'),(420700,'d005','1986-07-25','1990-10-20'),(420701,'d005','1998-11-05','9999-01-01'),(420702,'d005','1986-03-02','1995-05-15'),(420703,'d004','1989-03-09','9999-01-01'),(420704,'d005','1986-04-05','9999-01-01'),(420705,'d004','1989-12-03','9999-01-01'),(420706,'d004','1994-05-21','2000-07-30'),(420707,'d005','1990-01-15','9999-01-01'),(420708,'d004','1998-12-20','2001-01-21'),(420708,'d009','2001-01-21','9999-01-01'),(420709,'d007','1989-10-16','9999-01-01'),(420710,'d005','1989-12-07','9999-01-01'),(420711,'d005','1990-04-26','1997-03-22'),(420712,'d005','1990-01-14','9999-01-01'),(420713,'d005','1995-04-01','9999-01-01'),(420714,'d003','1996-04-12','9999-01-01'),(420715,'d005','1993-08-05','1999-04-23'),(420716,'d004','2001-04-19','9999-01-01'),(420716,'d006','1992-07-11','2001-04-19'),(420717,'d007','1992-06-28','9999-01-01'),(420718,'d004','1995-09-09','9999-01-01'),(420719,'d002','1999-03-21','2001-08-03'),(420720,'d005','1997-07-06','9999-01-01'),(420721,'d008','1987-06-16','9999-01-01'),(420722,'d005','1994-12-22','2002-02-13'),(420723,'d003','1989-01-27','9999-01-01'),(420724,'d009','1990-01-16','1998-12-11'),(420725,'d001','1999-03-23','2000-01-11'),(420725,'d007','1997-12-27','1999-03-23'),(420726,'d009','1990-08-15','9999-01-01'),(420727,'d005','1985-06-10','9999-01-01'),(420728,'d004','1990-11-15','9999-01-01'),(420729,'d002','1994-12-31','1998-09-08'),(420730,'d004','1986-06-14','9999-01-01'),(420731,'d004','1991-10-13','1993-03-24'),(420732,'d001','1996-05-27','9999-01-01'),(420733,'d007','1997-06-21','9999-01-01'),(420734,'d006','1998-08-21','2002-07-30'),(420735,'d006','1994-10-10','9999-01-01'),(420736,'d005','1994-02-05','2000-11-03'),(420736,'d008','2000-11-03','9999-01-01'),(420737,'d007','1995-05-24','9999-01-01'),(420738,'d005','1994-09-24','9999-01-01'),(420739,'d005','1996-06-19','9999-01-01'),(420740,'d001','1988-03-28','9999-01-01'),(420741,'d004','1985-03-21','9999-01-01'),(420742,'d005','1985-05-19','1997-09-18'),(420743,'d004','1994-09-24','9999-01-01'),(420744,'d005','1996-01-17','9999-01-01'),(420745,'d004','1999-02-04','9999-01-01'),(420745,'d008','1994-06-02','1999-02-04'),(420746,'d004','1999-08-19','2001-04-12'),(420747,'d004','1998-08-09','9999-01-01'),(420748,'d008','1997-02-09','9999-01-01'),(420749,'d003','1985-02-08','9999-01-01'),(420750,'d005','1986-11-26','9999-01-01'),(420751,'d005','1997-03-16','9999-01-01'),(420752,'d005','1989-08-02','9999-01-01'),(420753,'d007','1991-06-03','9999-01-01'),(420754,'d007','1991-04-26','9999-01-01'),(420755,'d004','1987-01-26','1998-11-16'),(420756,'d001','2001-07-10','9999-01-01'),(420756,'d007','1994-09-25','2001-07-10'),(420757,'d005','1991-08-21','9999-01-01'),(420758,'d004','1991-08-28','9999-01-01'),(420759,'d007','1997-10-03','9999-01-01'),(420760,'d005','1987-04-22','9999-01-01'),(420761,'d005','1993-06-26','9999-01-01'),(420762,'d004','1998-01-01','9999-01-01'),(420763,'d009','1989-07-08','1993-02-06'),(420764,'d007','1997-09-11','9999-01-01'),(420765,'d007','1990-03-09','9999-01-01'),(420766,'d001','1996-06-24','1997-11-07'),(420766,'d007','1994-01-08','1996-06-24'),(420767,'d007','1994-08-06','9999-01-01'),(420768,'d004','1997-12-23','9999-01-01'),(420769,'d004','1990-02-17','9999-01-01'),(420770,'d008','1997-01-28','9999-01-01'),(420771,'d004','1985-07-02','9999-01-01'),(420772,'d007','1987-09-14','1997-09-30'),(420773,'d005','1999-12-08','9999-01-01'),(420774,'d005','1996-06-13','9999-01-01'),(420775,'d002','1994-03-31','9999-01-01'),(420776,'d002','1996-10-28','2001-12-04'),(420776,'d007','2001-12-04','9999-01-01'),(420777,'d004','1998-10-17','9999-01-01'),(420778,'d007','1998-06-27','9999-01-01'),(420779,'d005','1986-01-17','9999-01-01'),(420780,'d002','1997-04-06','9999-01-01'),(420781,'d002','1996-09-17','2001-09-19'),(420782,'d006','1996-01-08','9999-01-01'),(420783,'d006','1989-06-15','9999-01-01'),(420784,'d005','1986-04-13','9999-01-01'),(420785,'d005','1995-03-26','1999-10-13'),(420785,'d008','1999-10-13','9999-01-01'),(420786,'d006','1993-02-04','9999-01-01'),(420787,'d006','1997-04-05','9999-01-01'),(420788,'d009','1994-06-05','1994-08-10'),(420789,'d008','1996-08-26','9999-01-01'),(420790,'d005','1994-12-25','9999-01-01'),(420791,'d002','1988-10-11','9999-01-01'),(420792,'d005','1992-10-06','9999-01-01'),(420793,'d006','1996-08-25','9999-01-01'),(420794,'d002','1987-06-17','1996-07-14'),(420794,'d007','1996-07-14','9999-01-01'),(420795,'d003','1994-03-17','2001-10-12'),(420796,'d004','1998-11-23','9999-01-01'),(420797,'d001','1985-06-07','9999-01-01'),(420798,'d004','1988-07-12','9999-01-01'),(420799,'d004','1986-01-06','9999-01-01'),(420800,'d004','1998-09-10','9999-01-01'),(420801,'d001','1999-02-24','9999-01-01'),(420802,'d004','1990-02-22','1991-06-27'),(420802,'d009','1991-06-27','1992-05-01'),(420803,'d005','1990-01-25','9999-01-01'),(420804,'d007','1995-09-03','9999-01-01'),(420805,'d005','1996-07-06','9999-01-01'),(420806,'d005','1991-12-04','9999-01-01'),(420807,'d005','1986-04-21','9999-01-01'),(420808,'d005','1992-09-16','9999-01-01'),(420809,'d005','1999-10-24','9999-01-01'),(420810,'d007','1998-08-06','9999-01-01'),(420811,'d005','1989-05-21','1993-04-23'),(420811,'d008','1993-04-23','1994-02-20'),(420812,'d002','1996-01-29','9999-01-01'),(420813,'d001','1985-08-12','9999-01-01'),(420814,'d005','1992-09-19','9999-01-01'),(420815,'d004','1999-08-15','9999-01-01'),(420816,'d005','1994-11-27','9999-01-01'),(420817,'d002','1992-07-13','9999-01-01'),(420818,'d008','1994-02-09','9999-01-01'),(420819,'d004','1992-11-22','1993-12-27'),(420819,'d006','1993-12-27','9999-01-01'),(420820,'d002','1999-10-07','2000-01-29'),(420821,'d009','1992-04-26','9999-01-01'),(420822,'d005','1987-08-31','9999-01-01'),(420823,'d007','1991-01-04','9999-01-01'),(420824,'d008','1992-06-20','9999-01-01'),(420825,'d008','1995-05-22','2000-04-08'),(420826,'d005','1986-06-19','9999-01-01'),(420827,'d004','1985-03-05','9999-01-01'),(420828,'d004','1992-10-10','2000-07-09'),(420828,'d005','1990-02-05','1992-10-10'),(420829,'d004','1988-08-21','9999-01-01'),(420830,'d004','1997-07-22','9999-01-01'),(420831,'d005','1990-09-12','9999-01-01'),(420832,'d002','1995-01-16','9999-01-01'),(420833,'d002','1991-03-03','9999-01-01'),(420834,'d003','1988-04-24','9999-01-01'),(420835,'d004','1990-03-26','1995-10-26'),(420836,'d001','1993-12-20','1997-04-07'),(420836,'d007','1997-04-07','9999-01-01'),(420837,'d004','1987-11-02','9999-01-01'),(420838,'d008','1987-02-26','9999-01-01'),(420839,'d001','1986-01-12','9999-01-01'),(420840,'d001','1987-10-05','2001-08-26'),(420841,'d009','1996-05-17','9999-01-01'),(420842,'d008','1998-03-31','2002-03-02'),(420843,'d007','1998-09-05','2002-04-02'),(420844,'d005','1985-12-24','9999-01-01'),(420845,'d004','1985-11-09','9999-01-01'),(420846,'d005','1995-11-09','2000-11-01'),(420846,'d008','2000-11-01','9999-01-01'),(420847,'d004','1985-10-24','9999-01-01'),(420848,'d004','1998-09-13','9999-01-01'),(420849,'d005','1997-10-15','9999-01-01'),(420850,'d001','1985-04-18','9999-01-01'),(420851,'d003','1994-01-31','9999-01-01'),(420852,'d005','1990-07-21','2000-01-07'),(420853,'d005','1986-03-25','9999-01-01'),(420854,'d007','1993-10-21','9999-01-01'),(420855,'d004','1991-12-22','9999-01-01'),(420855,'d005','1991-06-30','1991-12-22'),(420856,'d001','1991-04-04','9999-01-01'),(420857,'d004','1994-05-22','9999-01-01'),(420858,'d007','1991-03-04','9999-01-01'),(420859,'d004','1994-10-16','9999-01-01'),(420860,'d005','1989-05-12','2001-01-18'),(420861,'d005','1988-03-14','9999-01-01'),(420862,'d006','1986-08-21','9999-01-01'),(420863,'d001','1988-04-30','1992-04-04'),(420863,'d009','1992-04-04','9999-01-01'),(420864,'d001','1985-08-19','9999-01-01'),(420865,'d001','1996-04-18','9999-01-01'),(420866,'d004','1990-07-12','9999-01-01'),(420867,'d004','1986-02-19','9999-01-01'),(420868,'d005','1995-03-01','9999-01-01'),(420869,'d003','1986-07-10','1991-08-06'),(420870,'d006','1995-12-11','9999-01-01'),(420871,'d005','1998-05-27','9999-01-01'),(420872,'d007','1992-07-03','1993-03-30'),(420872,'d009','1993-03-30','1995-11-27'),(420873,'d006','1985-12-26','1988-09-29'),(420874,'d007','1993-02-12','9999-01-01'),(420875,'d001','1996-12-04','9999-01-01'),(420876,'d007','1996-12-05','9999-01-01'),(420877,'d002','1990-02-11','9999-01-01'),(420878,'d004','1996-04-19','9999-01-01'),(420879,'d007','1986-02-27','9999-01-01'),(420880,'d007','1990-07-11','9999-01-01'),(420881,'d004','1985-11-17','9999-01-01'),(420882,'d003','1990-07-14','1999-03-23'),(420883,'d002','1992-08-30','1993-06-14'),(420883,'d007','1993-06-14','1996-01-18'),(420884,'d004','1994-11-21','9999-01-01'),(420885,'d004','1995-07-29','9999-01-01'),(420886,'d005','1998-04-26','9999-01-01'),(420887,'d005','1995-11-10','9999-01-01'),(420888,'d009','1988-03-18','9999-01-01'),(420889,'d005','1990-03-08','2000-07-15'),(420890,'d005','1998-12-06','2001-03-22'),(420891,'d007','1996-09-23','2001-03-10'),(420892,'d002','1987-10-19','9999-01-01'),(420893,'d008','1990-03-20','9999-01-01'),(420894,'d004','2000-01-12','9999-01-01'),(420894,'d005','1991-02-11','2000-01-12'),(420895,'d001','1989-01-29','9999-01-01'),(420896,'d004','1989-06-03','9999-01-01'),(420897,'d002','1987-07-06','9999-01-01'),(420898,'d004','1987-12-24','2002-02-18'),(420899,'d001','1999-09-01','9999-01-01'),(420900,'d004','1988-08-12','9999-01-01'),(420901,'d003','1988-02-06','9999-01-01'),(420902,'d003','1986-03-07','9999-01-01'),(420903,'d005','1994-02-20','9999-01-01'),(420904,'d005','1985-06-02','2002-07-08'),(420904,'d008','2002-07-08','9999-01-01'),(420905,'d005','1989-08-16','9999-01-01'),(420906,'d007','1999-11-15','9999-01-01'),(420907,'d005','1985-03-22','1994-05-12'),(420908,'d008','1998-05-26','9999-01-01'),(420909,'d004','1986-04-12','9999-01-01'),(420910,'d006','1988-06-29','9999-01-01'),(420911,'d004','1998-03-01','9999-01-01'),(420912,'d005','1995-04-07','2000-10-04'),(420913,'d004','1985-05-29','1994-11-13'),(420913,'d009','1994-11-13','9999-01-01'),(420914,'d004','1986-03-03','2000-03-15'),(420915,'d007','1985-09-14','1996-09-16'),(420916,'d004','1992-01-30','9999-01-01'),(420917,'d008','1987-03-13','9999-01-01'),(420918,'d004','1994-05-29','9999-01-01'),(420919,'d005','1991-02-01','9999-01-01'),(420920,'d005','2000-01-09','9999-01-01'),(420921,'d007','1997-11-16','1998-10-10'),(420922,'d007','1988-10-19','9999-01-01'),(420923,'d007','1992-12-14','2001-12-03'),(420923,'d009','2001-12-03','9999-01-01'),(420924,'d007','1988-05-25','9999-01-01'),(420925,'d008','1996-12-15','9999-01-01'),(420926,'d007','1999-08-09','2000-02-14'),(420927,'d007','1989-10-22','9999-01-01'),(420928,'d004','1995-01-12','9999-01-01'),(420929,'d006','1990-10-28','9999-01-01'),(420930,'d004','1990-06-30','9999-01-01'),(420931,'d005','1989-12-03','9999-01-01'),(420932,'d005','1995-03-25','2000-08-31'),(420933,'d005','1987-12-03','9999-01-01'),(420934,'d004','1989-03-15','1990-11-10'),(420934,'d009','1990-11-10','9999-01-01'),(420935,'d009','1994-05-14','9999-01-01'),(420936,'d004','1998-03-08','9999-01-01'),(420937,'d009','1990-05-28','9999-01-01'),(420938,'d007','1993-07-03','9999-01-01'),(420939,'d004','1996-08-04','9999-01-01'),(420940,'d008','2000-01-21','2001-04-28'),(420941,'d004','1997-10-25','9999-01-01'),(420942,'d004','1990-10-08','9999-01-01'),(420943,'d003','1996-10-18','9999-01-01'),(420944,'d004','1996-10-17','9999-01-01'),(420944,'d009','1991-01-11','1996-10-17'),(420945,'d002','1995-10-16','9999-01-01'),(420946,'d007','1989-04-22','9999-01-01'),(420947,'d004','1997-11-06','9999-01-01'),(420948,'d004','1999-04-09','9999-01-01'),(420949,'d004','1986-05-17','1989-01-10'),(420950,'d004','1989-11-01','9999-01-01'),(420951,'d007','1987-01-16','9999-01-01'),(420952,'d007','1998-02-06','9999-01-01'),(420953,'d004','1998-01-19','9999-01-01'),(420953,'d005','1991-09-06','1998-01-19'),(420954,'d005','1995-09-28','1999-01-12'),(420955,'d005','1999-06-23','9999-01-01'),(420956,'d004','1988-08-18','9999-01-01'),(420957,'d004','1989-02-11','9999-01-01'),(420958,'d006','1991-03-06','9999-01-01'),(420959,'d007','1994-01-16','1995-08-31'),(420960,'d005','1988-10-14','9999-01-01'),(420961,'d005','1989-04-03','9999-01-01'),(420962,'d005','1996-09-18','9999-01-01'),(420963,'d004','1997-05-11','1997-07-30'),(420963,'d009','1997-07-30','9999-01-01'),(420964,'d007','1990-12-30','9999-01-01'),(420965,'d007','1986-10-30','2000-07-19'),(420966,'d002','1987-12-13','9999-01-01'),(420967,'d005','1994-01-02','9999-01-01'),(420968,'d007','1994-08-29','9999-01-01'),(420969,'d006','1995-12-14','9999-01-01'),(420970,'d001','1998-06-10','9999-01-01'),(420971,'d007','1993-08-24','2000-06-28'),(420972,'d004','2000-03-24','9999-01-01'),(420972,'d005','1991-03-28','2000-03-24'),(420973,'d008','1992-11-17','9999-01-01'),(420974,'d005','1994-06-02','9999-01-01'),(420975,'d005','1986-05-01','9999-01-01'),(420976,'d001','1999-01-25','2001-08-09'),(420977,'d007','1998-01-30','9999-01-01'),(420978,'d005','1999-11-04','9999-01-01'),(420979,'d005','1987-05-16','1996-12-05'),(420980,'d004','1996-11-07','2000-08-31'),(420981,'d001','1994-05-15','1994-07-05'),(420981,'d009','1994-07-05','1995-02-04'),(420982,'d006','1986-12-05','9999-01-01'),(420983,'d009','1986-09-30','9999-01-01'),(420984,'d008','1999-06-10','1999-12-03'),(420985,'d002','1999-03-02','2001-03-23'),(420986,'d004','1993-08-10','9999-01-01'),(420987,'d007','1990-11-02','9999-01-01'),(420988,'d004','1996-10-01','9999-01-01'),(420989,'d005','1986-10-07','9999-01-01'),(420990,'d005','1991-04-20','2001-04-29'),(420990,'d008','2001-04-29','9999-01-01'),(420991,'d006','1990-09-14','9999-01-01'),(420992,'d004','1986-07-12','9999-01-01'),(420993,'d009','1995-07-12','1996-10-30'),(420994,'d007','1997-12-29','9999-01-01'),(420995,'d007','1991-10-04','9999-01-01'),(420996,'d005','1999-03-31','9999-01-01'),(420997,'d005','1985-07-30','9999-01-01'),(420998,'d007','1988-10-26','9999-01-01'),(420999,'d003','1993-12-11','9999-01-01'),(421000,'d005','1993-08-16','1995-08-25'),(421001,'d001','1999-07-16','2001-04-20'),(421001,'d009','2001-04-20','9999-01-01'),(421002,'d005','1988-05-24','9999-01-01'),(421003,'d005','1994-12-05','9999-01-01'),(421004,'d003','1989-02-25','2000-11-24'),(421005,'d005','1992-02-29','9999-01-01'),(421006,'d003','1991-07-05','1995-07-06'),(421007,'d007','1995-12-04','9999-01-01'),(421008,'d004','1997-06-14','9999-01-01'),(421009,'d005','1999-07-16','9999-01-01'),(421010,'d005','1991-04-05','9999-01-01'),(421011,'d001','2000-02-02','9999-01-01'),(421011,'d003','1995-12-21','2000-02-02'),(421012,'d005','1992-08-07','9999-01-01'),(421013,'d005','1999-09-21','9999-01-01'),(421014,'d005','1996-04-28','1998-01-19'),(421015,'d007','1990-06-03','9999-01-01'),(421016,'d004','1996-03-26','9999-01-01'),(421017,'d005','1989-04-13','9999-01-01'),(421018,'d007','1991-11-13','9999-01-01'),(421019,'d002','1998-05-15','9999-01-01'),(421020,'d009','1991-11-29','9999-01-01'),(421021,'d002','1994-02-12','1994-03-05'),(421021,'d003','1994-03-05','9999-01-01'),(421022,'d007','1996-07-13','9999-01-01'),(421023,'d007','1996-07-13','1998-05-24'),(421024,'d006','1994-02-28','9999-01-01'),(421025,'d008','1993-07-07','1995-11-04'),(421026,'d005','1986-01-24','9999-01-01'),(421027,'d003','1993-11-19','2001-02-18'),(421028,'d001','1991-09-01','9999-01-01'),(421029,'d004','1998-01-02','9999-01-01'),(421030,'d004','1992-04-27','9999-01-01'),(421031,'d005','1991-12-04','9999-01-01'),(421032,'d004','2002-07-01','9999-01-01'),(421032,'d008','1985-04-11','2002-07-01'),(421033,'d007','1989-12-23','9999-01-01'),(421034,'d005','1999-12-14','9999-01-01'),(421035,'d003','1995-01-21','9999-01-01'),(421036,'d005','1985-11-03','2001-05-02'),(421037,'d003','1985-07-03','9999-01-01'),(421038,'d005','1991-06-13','9999-01-01'),(421039,'d005','1988-12-23','1993-07-16'),(421040,'d005','1988-06-30','9999-01-01'),(421041,'d002','1996-06-09','2000-12-30'),(421041,'d003','1991-12-11','1996-06-09'),(421042,'d002','1995-02-22','9999-01-01'),(421043,'d005','1987-05-08','9999-01-01'),(421044,'d005','1999-07-26','9999-01-01'),(421045,'d004','1993-04-20','9999-01-01'),(421046,'d008','1994-06-27','9999-01-01'),(421047,'d004','1988-04-01','9999-01-01'),(421048,'d004','1994-03-28','9999-01-01'),(421049,'d004','1997-08-28','1999-11-29'),(421049,'d005','1989-02-11','1997-08-28'),(421050,'d005','1986-01-25','9999-01-01'),(421051,'d005','1987-03-11','9999-01-01'),(421052,'d005','1992-12-18','9999-01-01'),(421053,'d005','1992-12-24','9999-01-01'),(421054,'d005','1992-12-18','9999-01-01'),(421055,'d005','1997-05-09','9999-01-01'),(421056,'d004','1986-12-14','1995-11-08'),(421057,'d001','1988-06-11','9999-01-01'),(421058,'d008','1994-06-13','9999-01-01'),(421059,'d001','1992-06-04','9999-01-01'),(421059,'d007','1990-12-12','1992-06-04'),(421060,'d005','1988-02-03','9999-01-01'),(421061,'d004','1992-12-14','9999-01-01'),(421062,'d007','1997-06-09','9999-01-01'),(421063,'d008','1992-03-16','9999-01-01'),(421064,'d005','1986-06-18','9999-01-01'),(421065,'d002','1995-04-04','1997-01-16'),(421066,'d003','1994-12-07','1995-11-28'),(421067,'d006','1993-07-31','2000-10-24'),(421068,'d005','1988-11-17','9999-01-01'),(421069,'d009','1987-03-30','9999-01-01'),(421070,'d002','1996-04-24','1996-07-14'),(421070,'d003','1996-07-14','9999-01-01'),(421071,'d004','1986-03-22','9999-01-01'),(421072,'d005','1994-12-05','9999-01-01'),(421073,'d007','1988-09-13','1997-06-19'),(421074,'d007','1994-06-29','9999-01-01'),(421075,'d005','1989-07-03','9999-01-01'),(421076,'d005','1987-09-26','9999-01-01'),(421077,'d008','1987-01-31','9999-01-01'),(421078,'d001','2001-09-09','9999-01-01'),(421078,'d007','1989-12-16','2001-09-09'),(421079,'d001','1986-12-01','9999-01-01'),(421080,'d004','1994-11-20','9999-01-01'),(421081,'d009','1994-05-25','1999-05-14'),(421082,'d005','1987-01-26','9999-01-01'),(421083,'d005','1991-12-10','9999-01-01'),(421084,'d002','1996-01-30','9999-01-01'),(421085,'d005','2000-01-03','9999-01-01'),(421086,'d004','1993-06-01','1997-07-27'),(421086,'d006','1997-07-27','1999-12-28'),(421087,'d009','1998-01-04','9999-01-01'),(421088,'d002','1997-08-02','9999-01-01'),(421089,'d005','1985-11-03','9999-01-01'),(421090,'d003','1993-08-15','9999-01-01'),(421091,'d007','1990-10-05','9999-01-01'),(421092,'d003','1994-12-31','1999-11-09'),(421093,'d005','1989-12-04','1991-08-22'),(421094,'d007','1994-10-06','9999-01-01'),(421095,'d004','1988-12-17','9999-01-01'),(421096,'d004','1997-04-07','9999-01-01'),(421096,'d005','1994-09-01','1997-04-07'),(421097,'d009','1994-12-04','9999-01-01'),(421098,'d005','1996-06-25','9999-01-01'),(421099,'d004','1997-08-11','9999-01-01'),(421100,'d006','1990-11-05','1998-03-15'),(421101,'d007','1990-05-02','9999-01-01'),(421102,'d008','1994-11-25','9999-01-01'),(421103,'d003','1997-07-16','2001-11-02'),(421104,'d005','1999-11-04','9999-01-01'),(421105,'d005','1997-05-01','9999-01-01'),(421105,'d009','1990-08-23','1997-05-01'),(421106,'d008','1985-09-26','9999-01-01'),(421107,'d001','1985-10-22','9999-01-01'),(421108,'d007','1989-05-30','9999-01-01'),(421109,'d005','1991-09-14','9999-01-01'),(421110,'d009','1988-05-09','1994-12-31'),(421111,'d007','1994-11-15','9999-01-01'),(421112,'d005','1996-02-26','1996-06-23'),(421113,'d005','1988-10-12','2002-06-20'),(421113,'d008','2002-06-20','9999-01-01'),(421114,'d001','1994-01-07','9999-01-01'),(421115,'d004','1986-04-17','1997-04-11'),(421116,'d004','1991-01-18','2001-09-22'),(421117,'d007','1992-08-31','9999-01-01'),(421118,'d004','1988-05-16','9999-01-01'),(421119,'d009','1986-02-02','9999-01-01'),(421120,'d002','1997-12-21','1998-07-11'),(421121,'d005','1989-03-26','1991-02-15'),(421122,'d007','1999-12-02','9999-01-01'),(421123,'d004','1989-09-10','1999-02-28'),(421123,'d006','1999-02-28','9999-01-01'),(421124,'d004','1992-10-22','9999-01-01'),(421125,'d005','1993-07-07','9999-01-01'),(421126,'d003','1993-05-19','9999-01-01'),(421127,'d007','1998-06-10','9999-01-01'),(421128,'d009','1990-10-05','9999-01-01'),(421129,'d004','1986-03-27','1996-11-02'),(421130,'d007','1988-12-02','9999-01-01'),(421131,'d007','1998-03-11','2000-12-02'),(421131,'d009','2000-12-02','9999-01-01'),(421132,'d005','1987-07-09','9999-01-01'),(421133,'d005','1999-03-12','9999-01-01'),(421134,'d004','1990-07-22','9999-01-01'),(421135,'d007','1987-08-04','9999-01-01'),(421136,'d008','1995-05-07','9999-01-01'),(421137,'d008','1985-08-10','9999-01-01'),(421138,'d008','1999-07-13','2000-02-27'),(421139,'d005','1989-10-16','1989-12-19'),(421140,'d005','2000-03-29','2000-07-14'),(421140,'d008','1998-05-13','2000-03-29'),(421141,'d005','1997-10-03','9999-01-01'),(421142,'d007','1991-02-16','9999-01-01'),(421143,'d002','1996-05-21','9999-01-01'),(421144,'d004','1997-03-04','9999-01-01'),(421145,'d005','1996-11-02','1997-01-23'),(421146,'d005','1986-01-22','9999-01-01'),(421147,'d007','1996-03-10','9999-01-01'),(421148,'d005','1996-05-15','9999-01-01'),(421149,'d004','1988-12-21','1989-07-23'),(421150,'d007','1990-09-06','1993-07-31'),(421150,'d009','1993-07-31','9999-01-01'),(421151,'d007','1989-05-21','9999-01-01'),(421152,'d007','1994-10-12','9999-01-01'),(421153,'d001','1986-08-10','9999-01-01'),(421154,'d007','1993-03-14','9999-01-01'),(421155,'d005','1989-05-05','9999-01-01'),(421156,'d005','1986-11-14','9999-01-01'),(421157,'d005','1991-07-29','9999-01-01'),(421158,'d004','1991-06-29','1994-11-21'),(421159,'d005','1989-11-12','1997-09-16'),(421160,'d004','1990-06-23','1997-10-03'),(421160,'d009','1997-10-03','9999-01-01'),(421161,'d001','1994-01-09','9999-01-01'),(421162,'d004','1986-05-06','9999-01-01'),(421163,'d007','1995-06-02','9999-01-01'),(421164,'d007','1999-11-04','9999-01-01'),(421165,'d005','1991-04-25','9999-01-01'),(421166,'d005','1987-09-26','1994-06-21'),(421167,'d004','1995-02-10','9999-01-01'),(421168,'d001','1990-01-01','9999-01-01'),(421169,'d004','1996-10-07','2001-01-21'),(421169,'d009','2001-01-21','9999-01-01'),(421170,'d005','1990-04-17','9999-01-01'),(421171,'d007','1988-09-24','9999-01-01'),(421172,'d007','1992-09-25','9999-01-01'),(421173,'d008','1990-10-31','2002-05-22'),(421174,'d005','1998-01-28','9999-01-01'),(421175,'d005','1989-04-20','9999-01-01'),(421176,'d005','1991-08-06','2001-11-13'),(421177,'d006','1990-11-03','1991-12-04'),(421178,'d005','1992-10-27','9999-01-01'),(421179,'d008','1991-11-07','9999-01-01'),(421180,'d002','1993-02-10','1997-07-26'),(421180,'d003','1997-07-26','9999-01-01'),(421181,'d008','1995-12-24','9999-01-01'),(421182,'d008','1993-12-26','9999-01-01'),(421183,'d002','1987-02-15','9999-01-01'),(421184,'d004','1993-10-03','2000-01-30'),(421185,'d005','1985-08-06','9999-01-01'),(421186,'d002','1988-04-05','2001-01-22'),(421187,'d007','1986-12-24','9999-01-01'),(421188,'d005','1987-04-07','9999-01-01'),(421189,'d004','1987-02-16','9999-01-01'),(421190,'d001','2001-10-03','9999-01-01'),(421190,'d007','1995-10-19','2001-10-03'),(421191,'d003','2000-01-29','9999-01-01'),(421192,'d005','1994-08-29','9999-01-01'),(421193,'d006','1994-05-12','9999-01-01'),(421194,'d004','1999-12-20','2002-04-09'),(421195,'d002','1997-04-24','9999-01-01'),(421196,'d004','1994-08-19','9999-01-01'),(421197,'d001','1987-08-14','2002-04-19'),(421198,'d005','1997-04-30','9999-01-01'),(421199,'d005','1986-01-18','9999-01-01'),(421200,'d004','1990-01-02','1994-06-16'),(421200,'d009','1994-06-16','9999-01-01'),(421201,'d004','1999-09-17','9999-01-01'),(421202,'d007','1999-06-25','9999-01-01'),(421203,'d004','1995-12-09','1998-06-11'),(421204,'d004','1991-08-31','9999-01-01'),(421205,'d004','1985-04-24','9999-01-01'),(421206,'d005','1998-08-04','9999-01-01'),(421207,'d007','1996-07-24','9999-01-01'),(421208,'d007','1994-09-15','9999-01-01'),(421209,'d005','1996-03-30','1998-10-07'),(421209,'d008','1998-10-07','2002-03-25'),(421210,'d007','1988-08-22','9999-01-01'),(421211,'d007','1993-07-03','9999-01-01'),(421212,'d005','1997-06-14','9999-01-01'),(421213,'d004','1992-01-01','9999-01-01'),(421214,'d009','1994-12-08','1996-10-15'),(421215,'d001','1989-11-29','9999-01-01'),(421216,'d005','1997-10-09','1998-05-26'),(421217,'d004','1992-06-09','9999-01-01'),(421218,'d004','1989-12-26','9999-01-01'),(421219,'d004','2001-10-19','9999-01-01'),(421219,'d009','1999-09-22','2001-10-19'),(421220,'d007','1992-04-20','9999-01-01'),(421221,'d005','1989-01-19','9999-01-01'),(421222,'d001','1999-08-20','9999-01-01'),(421223,'d005','1996-12-16','9999-01-01'),(421224,'d007','1988-04-04','1994-06-01'),(421225,'d006','1991-12-05','9999-01-01'),(421226,'d005','1994-03-28','9999-01-01'),(421227,'d008','1992-06-11','9999-01-01'),(421228,'d005','1989-01-12','9999-01-01'),(421229,'d004','1991-08-17','9999-01-01'),(421229,'d005','1991-07-21','1991-08-17'),(421230,'d005','1985-09-21','9999-01-01'),(421231,'d002','1995-05-12','9999-01-01'),(421232,'d001','1999-02-06','9999-01-01'),(421233,'d006','1993-04-03','1999-01-15'),(421234,'d007','1992-08-22','9999-01-01'),(421235,'d007','1986-10-31','9999-01-01'),(421236,'d005','1995-09-14','9999-01-01'),(421237,'d004','1986-11-30','9999-01-01'),(421238,'d004','1996-08-30','1996-11-13'),(421239,'d005','2000-03-29','9999-01-01'),(421239,'d009','1991-07-09','2000-03-29'),(421240,'d005','1999-04-16','9999-01-01'),(421241,'d002','1990-12-25','9999-01-01'),(421242,'d005','1985-07-11','9999-01-01'),(421243,'d001','1985-11-27','9999-01-01'),(421244,'d007','1987-01-18','9999-01-01'),(421245,'d004','1987-08-08','9999-01-01'),(421246,'d008','1989-02-10','9999-01-01'),(421247,'d004','1988-06-21','1997-02-21'),(421248,'d005','1993-08-16','9999-01-01'),(421249,'d004','2001-09-20','9999-01-01'),(421249,'d005','1994-09-04','2001-09-20'),(421250,'d001','1997-04-09','9999-01-01'),(421251,'d007','1987-06-29','9999-01-01'),(421252,'d005','1990-10-20','9999-01-01'),(421253,'d003','1991-06-24','9999-01-01'),(421254,'d004','1994-11-02','9999-01-01'),(421255,'d009','1986-07-29','9999-01-01'),(421256,'d004','1988-01-18','1989-08-19'),(421257,'d005','1996-02-24','1996-08-20'),(421257,'d008','1996-08-20','9999-01-01'),(421258,'d001','1996-08-28','9999-01-01'),(421259,'d004','1986-04-22','9999-01-01'),(421260,'d005','1993-09-19','9999-01-01'),(421261,'d005','1991-12-21','1993-03-03'),(421262,'d007','1992-08-13','9999-01-01'),(421263,'d004','1987-08-23','9999-01-01'),(421264,'d002','1992-04-10','9999-01-01'),(421265,'d005','1999-01-09','9999-01-01'),(421266,'d005','1985-03-10','9999-01-01'),(421267,'d004','1988-09-25','9999-01-01'),(421268,'d004','1990-12-12','1991-12-22'),(421268,'d009','1991-12-22','9999-01-01'),(421269,'d008','1988-12-25','1994-11-14'),(421270,'d001','1994-08-23','9999-01-01'),(421271,'d004','1991-12-05','9999-01-01'),(421272,'d004','1995-03-30','9999-01-01'),(421273,'d003','1988-06-18','1998-05-05'),(421274,'d004','1994-11-18','9999-01-01'),(421275,'d003','1986-07-25','9999-01-01'),(421276,'d005','1996-02-04','1999-12-08'),(421277,'d005','1989-06-14','1993-12-30'),(421277,'d006','1985-04-24','1989-06-14'),(421278,'d005','1985-09-23','9999-01-01'),(421279,'d004','1996-02-03','1999-02-02'),(421280,'d007','1987-08-04','9999-01-01'),(421281,'d002','1992-08-08','9999-01-01'),(421282,'d007','1995-09-07','9999-01-01'),(421283,'d009','1989-08-30','9999-01-01'),(421284,'d008','1998-02-12','9999-01-01'),(421285,'d007','1986-12-24','9999-01-01'),(421286,'d004','1987-07-11','2001-03-06'),(421286,'d005','1987-05-22','1987-07-11'),(421287,'d004','1989-01-25','9999-01-01'),(421288,'d005','1989-02-18','9999-01-01'),(421289,'d009','1986-02-06','9999-01-01'),(421290,'d002','1986-05-30','1998-01-19'),(421291,'d004','1996-06-03','9999-01-01'),(421292,'d007','1989-11-13','9999-01-01'),(421293,'d004','1999-09-19','9999-01-01'),(421294,'d007','1997-08-06','9999-01-01'),(421295,'d004','1991-06-09','9999-01-01'),(421296,'d006','1998-03-01','9999-01-01'),(421297,'d004','1989-10-13','2002-06-27'),(421297,'d006','2002-06-27','9999-01-01'),(421298,'d006','1991-12-08','1996-02-11'),(421299,'d004','1994-06-12','9999-01-01'),(421300,'d005','1986-12-10','9999-01-01'),(421301,'d002','1987-07-17','9999-01-01'),(421302,'d002','1995-09-25','1998-01-12'),(421303,'d007','1992-09-26','9999-01-01'),(421304,'d005','1992-12-10','9999-01-01'),(421305,'d001','1989-04-30','9999-01-01'),(421306,'d004','1992-12-30','1997-12-23'),(421306,'d006','1997-12-23','9999-01-01'),(421307,'d007','1997-09-29','9999-01-01'),(421308,'d009','1989-03-03','9999-01-01'),(421309,'d007','1988-02-16','9999-01-01'),(421310,'d004','1996-01-23','9999-01-01'),(421311,'d005','1989-11-08','2001-12-11'),(421312,'d005','1999-09-18','9999-01-01'),(421313,'d005','1989-06-21','9999-01-01'),(421314,'d007','1998-11-10','9999-01-01'),(421315,'d007','1995-07-12','9999-01-01'),(421316,'d005','1997-12-25','9999-01-01'),(421316,'d008','1990-11-24','1997-12-25'),(421317,'d006','1998-06-21','9999-01-01'),(421318,'d004','1986-10-14','9999-01-01'),(421319,'d007','1988-05-01','9999-01-01'),(421320,'d005','1990-03-11','1991-02-15'),(421321,'d006','1999-02-16','9999-01-01'),(421322,'d005','1996-09-09','9999-01-01'),(421323,'d005','1991-04-01','9999-01-01'),(421324,'d004','2002-01-01','9999-01-01'),(421324,'d009','1999-11-10','2002-01-01'),(421325,'d008','1997-12-28','2002-02-19'),(421326,'d006','1985-06-11','9999-01-01'),(421327,'d005','1997-05-06','9999-01-01'),(421328,'d002','1990-04-02','9999-01-01'),(421329,'d007','1986-07-03','9999-01-01'),(421330,'d004','1995-05-23','9999-01-01'),(421331,'d005','1999-07-18','9999-01-01'),(421332,'d004','1998-04-27','1999-10-05'),(421332,'d006','1999-10-05','9999-01-01'),(421333,'d007','2000-01-26','9999-01-01'),(421334,'d002','1995-04-04','2002-01-15'),(421335,'d002','1992-08-19','9999-01-01'),(421336,'d007','1990-05-10','9999-01-01'),(421337,'d001','1996-12-22','9999-01-01'),(421338,'d005','1995-04-04','9999-01-01'),(421339,'d004','1992-03-26','9999-01-01'),(421340,'d005','1993-10-25','1998-11-03'),(421341,'d001','2001-04-23','9999-01-01'),(421341,'d007','1996-09-23','2001-04-23'),(421342,'d001','1995-09-01','9999-01-01'),(421343,'d005','1990-08-04','9999-01-01'),(421344,'d007','1986-11-21','9999-01-01'),(421345,'d004','1985-06-05','9999-01-01'),(421346,'d005','1988-09-07','9999-01-01'),(421347,'d005','1998-06-19','9999-01-01'),(421348,'d003','1995-08-11','1995-10-06'),(421349,'d004','1994-11-23','9999-01-01'),(421350,'d005','1999-03-05','9999-01-01'),(421351,'d007','1990-05-27','9999-01-01'),(421352,'d005','1992-06-10','2000-11-19'),(421352,'d008','2000-11-19','9999-01-01'),(421353,'d004','1998-04-01','9999-01-01'),(421354,'d008','1995-10-24','1997-02-01'),(421355,'d008','1997-10-04','9999-01-01'),(421356,'d005','1996-09-23','9999-01-01'),(421357,'d007','1986-06-16','9999-01-01'),(421358,'d005','1985-03-17','9999-01-01'),(421359,'d005','1994-11-13','1995-06-18'),(421360,'d007','1991-10-10','9999-01-01'),(421361,'d005','1994-03-10','9999-01-01'),(421362,'d001','1999-05-28','9999-01-01'),(421362,'d007','1992-10-14','1999-05-28'),(421363,'d005','1998-06-12','2000-12-04'),(421364,'d007','1985-03-17','9999-01-01'),(421365,'d007','1998-01-27','9999-01-01'),(421366,'d009','1990-08-28','9999-01-01'),(421367,'d005','1994-04-16','9999-01-01'),(421368,'d007','1988-11-25','9999-01-01'),(421369,'d009','1991-10-27','9999-01-01'),(421370,'d004','1999-02-10','9999-01-01'),(421371,'d004','1992-10-20','1996-02-02'),(421371,'d006','1996-02-02','1998-02-22'),(421372,'d003','1996-11-14','9999-01-01'),(421373,'d004','1995-06-23','9999-01-01'),(421374,'d004','1995-04-21','2001-10-12'),(421375,'d004','1996-08-08','9999-01-01'),(421376,'d007','1994-08-16','9999-01-01'),(421377,'d001','1990-03-25','9999-01-01'),(421378,'d002','1994-03-12','2000-01-25'),(421379,'d004','1993-11-20','9999-01-01'),(421380,'d004','1985-10-25','9999-01-01'),(421381,'d005','1990-08-20','1990-09-03'),(421382,'d004','1995-12-22','9999-01-01'),(421382,'d005','1994-03-26','1995-12-22'),(421383,'d004','1995-08-10','9999-01-01'),(421384,'d003','1987-06-01','9999-01-01'),(421385,'d003','1998-04-10','9999-01-01'),(421386,'d004','1997-01-19','1997-12-24'),(421387,'d004','1987-11-07','9999-01-01'),(421388,'d007','1997-05-21','9999-01-01'),(421389,'d001','1999-02-01','9999-01-01'),(421390,'d002','1993-01-08','9999-01-01'),(421391,'d008','1997-12-23','9999-01-01'),(421392,'d005','1989-05-30','1997-05-22'),(421392,'d008','1997-05-22','9999-01-01'),(421393,'d003','1986-06-18','1997-05-17'),(421394,'d008','1986-11-16','9999-01-01'),(421395,'d003','1999-03-22','9999-01-01'),(421396,'d005','1992-05-09','9999-01-01'),(421397,'d004','1993-05-10','1994-06-07'),(421398,'d005','1995-04-01','9999-01-01'),(421399,'d005','1993-06-02','2000-07-08'),(421400,'d007','1998-01-26','9999-01-01'),(421401,'d004','1999-04-19','2002-05-14'),(421401,'d009','2002-05-14','9999-01-01'),(421402,'d007','1990-10-26','9999-01-01'),(421403,'d001','1990-06-27','9999-01-01'),(421404,'d008','1994-07-21','9999-01-01'),(421405,'d005','1987-02-14','9999-01-01'),(421406,'d008','1995-08-14','1997-10-03'),(421407,'d005','1996-02-18','9999-01-01'),(421408,'d002','1997-08-17','9999-01-01'),(421409,'d004','1994-09-08','9999-01-01'),(421410,'d005','1994-03-24','9999-01-01'),(421411,'d003','1995-11-29','9999-01-01'),(421412,'d004','1993-03-07','1997-05-24'),(421412,'d006','1997-05-24','9999-01-01'),(421413,'d005','1998-09-02','2001-11-21'),(421414,'d005','1995-10-17','2000-02-22'),(421415,'d008','1989-06-25','9999-01-01'),(421416,'d002','1993-05-28','9999-01-01'),(421417,'d005','1985-09-17','9999-01-01'),(421418,'d007','1992-04-01','9999-01-01'),(421419,'d009','1993-06-09','9999-01-01'),(421420,'d007','1994-07-26','1999-09-12'),(421421,'d006','1990-10-16','9999-01-01'),(421422,'d004','1995-02-06','9999-01-01'),(421422,'d005','1988-09-04','1995-02-06'),(421423,'d005','1999-06-24','9999-01-01'),(421424,'d005','1985-09-18','9999-01-01'),(421425,'d002','1998-11-15','9999-01-01'),(421426,'d008','1995-06-13','9999-01-01'),(421427,'d004','1997-02-23','9999-01-01'),(421428,'d003','1992-01-16','1992-03-01'),(421429,'d008','1993-01-24','9999-01-01'),(421430,'d009','1995-09-23','2001-04-23'),(421431,'d004','1989-10-10','9999-01-01'),(421431,'d005','1986-07-15','1989-10-10'),(421432,'d001','1998-10-17','9999-01-01'),(421433,'d005','1996-08-23','9999-01-01'),(421434,'d004','1985-11-20','1992-03-29'),(421435,'d004','1986-07-26','9999-01-01'),(421436,'d005','1986-04-17','9999-01-01'),(421437,'d005','1986-04-22','9999-01-01'),(421438,'d007','1990-08-12','1992-11-02'),(421439,'d004','1998-07-27','2002-03-13'),(421440,'d001','1999-01-29','9999-01-01'),(421441,'d005','2000-06-10','9999-01-01'),(421441,'d009','1990-11-13','2000-06-10'),(421442,'d007','1988-11-09','9999-01-01'),(421443,'d006','1997-10-18','9999-01-01'),(421444,'d004','1997-04-06','2001-12-02'),(421445,'d007','1987-07-12','9999-01-01'),(421446,'d005','1996-03-25','9999-01-01'),(421447,'d005','1997-05-29','1997-10-18'),(421448,'d004','1990-09-29','9999-01-01'),(421449,'d006','1992-05-22','1997-06-09'),(421450,'d005','1994-03-01','1998-12-23'),(421450,'d008','1998-12-23','9999-01-01'),(421451,'d009','1985-05-07','9999-01-01'),(421452,'d007','1997-07-14','1999-05-14'),(421453,'d001','1997-10-01','9999-01-01'),(421454,'d007','1985-12-05','9999-01-01'),(421455,'d005','1989-02-02','9999-01-01'),(421456,'d009','1995-04-08','9999-01-01'),(421457,'d005','1985-12-26','9999-01-01'),(421458,'d003','1989-08-22','9999-01-01'),(421459,'d004','1997-01-07','2000-01-03'),(421460,'d004','1985-09-21','9999-01-01'),(421461,'d004','1991-08-14','9999-01-01'),(421461,'d005','1988-07-03','1991-08-14'),(421462,'d009','1988-06-06','9999-01-01'),(421463,'d007','1997-06-29','9999-01-01'),(421464,'d004','1985-07-17','9999-01-01'),(421465,'d005','1988-05-21','9999-01-01'),(421466,'d004','1998-05-02','9999-01-01'),(421467,'d005','1993-04-22','2001-06-17'),(421468,'d005','1987-04-23','9999-01-01'),(421469,'d005','1986-10-12','9999-01-01'),(421470,'d005','1989-10-26','9999-01-01'),(421471,'d004','1994-06-03','9999-01-01'),(421472,'d004','1998-12-16','9999-01-01'),(421472,'d005','1998-09-17','1998-12-16'),(421473,'d001','1996-01-13','9999-01-01'),(421474,'d005','1999-07-15','2001-03-21'),(421475,'d004','1996-02-22','9999-01-01'),(421476,'d007','1999-01-05','9999-01-01'),(421477,'d003','1991-11-29','9999-01-01'),(421478,'d008','1994-08-02','9999-01-01'),(421479,'d007','1993-01-12','9999-01-01'),(421480,'d004','1995-10-09','9999-01-01'),(421481,'d003','1992-11-11','9999-01-01'),(421482,'d002','1992-07-20','2001-03-27'),(421482,'d007','2001-03-27','9999-01-01'),(421483,'d008','1995-12-03','1998-09-22'),(421484,'d005','1986-07-24','9999-01-01'),(421485,'d009','1986-07-16','1986-10-11'),(421486,'d005','1996-07-26','9999-01-01'),(421487,'d004','1990-04-16','1999-12-22'),(421488,'d005','1999-08-21','9999-01-01'),(421489,'d008','1997-03-14','2002-07-21'),(421490,'d005','1985-12-13','9999-01-01'),(421491,'d008','1994-03-19','9999-01-01'),(421492,'d004','1997-12-31','9999-01-01'),(421492,'d005','1989-06-01','1997-12-31'),(421493,'d004','1992-08-25','1999-07-11'),(421494,'d007','1989-04-29','9999-01-01'),(421495,'d005','1987-10-08','9999-01-01'),(421496,'d005','1997-03-15','9999-01-01'),(421497,'d008','1995-08-18','2002-02-21'),(421498,'d006','1998-08-21','1999-10-02'),(421499,'d004','1993-06-24','9999-01-01'),(421500,'d004','1999-12-15','2001-03-16'),(421501,'d005','1992-05-26','9999-01-01'),(421502,'d007','1999-03-31','2000-02-02'),(421502,'d009','2000-02-02','9999-01-01'),(421503,'d004','1994-01-10','9999-01-01'),(421504,'d005','1994-08-02','9999-01-01'),(421505,'d001','1990-05-14','9999-01-01'),(421506,'d008','1998-01-04','9999-01-01'),(421507,'d006','1988-10-20','1994-01-27'),(421508,'d001','1993-01-21','9999-01-01'),(421509,'d005','1987-02-25','9999-01-01'),(421510,'d006','1993-06-12','9999-01-01'),(421511,'d007','1990-05-29','1995-08-08'),(421512,'d004','1988-09-07','9999-01-01'),(421512,'d005','1988-07-28','1988-09-07'),(421513,'d002','1985-07-13','9999-01-01'),(421514,'d008','1989-01-15','9999-01-01'),(421515,'d009','1990-05-30','1994-06-03'),(421516,'d004','1991-02-06','9999-01-01'),(421517,'d007','1991-12-19','1997-12-11'),(421518,'d003','1998-03-29','1998-09-21'),(421519,'d009','1995-11-24','9999-01-01'),(421520,'d009','1996-01-12','9999-01-01'),(421521,'d007','1996-04-29','2001-02-04'),(421521,'d009','2001-02-04','9999-01-01'),(421522,'d005','1992-01-16','1993-03-06'),(421523,'d009','1989-06-28','9999-01-01'),(421524,'d007','1992-11-11','9999-01-01'),(421525,'d005','1991-06-20','9999-01-01'),(421526,'d005','1987-10-11','9999-01-01'),(421527,'d009','1995-06-19','9999-01-01'),(421528,'d004','1986-09-11','9999-01-01'),(421529,'d001','1994-04-13','9999-01-01'),(421529,'d007','1989-01-16','1994-04-13'),(421530,'d007','1995-06-20','9999-01-01'),(421531,'d007','1993-08-02','1998-12-06'),(421532,'d009','1988-10-18','9999-01-01'),(421533,'d004','1991-11-04','1995-08-14'),(421534,'d007','1991-01-26','9999-01-01'),(421535,'d006','1995-01-10','9999-01-01'),(421536,'d004','1988-08-28','9999-01-01'),(421537,'d004','1993-05-23','9999-01-01'),(421538,'d007','1988-12-27','1998-09-04'),(421539,'d005','1991-08-02','1993-01-25'),(421539,'d008','1993-01-25','9999-01-01'),(421540,'d007','1988-09-19','9999-01-01'),(421541,'d005','1992-05-12','9999-01-01'),(421542,'d007','1999-07-31','2000-02-13'),(421543,'d002','1989-11-25','9999-01-01'),(421544,'d007','1994-06-25','2002-07-14'),(421545,'d007','1987-07-15','1990-02-22'),(421546,'d005','1990-09-17','9999-01-01'),(421547,'d005','1997-01-26','2000-12-03'),(421548,'d004','1991-10-12','1996-04-29'),(421548,'d006','1996-04-29','9999-01-01'),(421549,'d005','1988-09-12','9999-01-01'),(421550,'d001','1996-01-07','9999-01-01'),(421551,'d007','1997-06-03','9999-01-01'),(421552,'d004','1989-09-22','9999-01-01'),(421553,'d007','1999-11-29','2002-05-02'),(421554,'d004','1986-04-07','9999-01-01'),(421555,'d006','1992-07-22','9999-01-01'),(421556,'d004','1997-05-27','9999-01-01'),(421557,'d003','1988-12-12','1989-07-17'),(421558,'d004','1994-01-17','9999-01-01'),(421559,'d001','1993-02-15','1996-10-06'),(421559,'d009','1996-10-06','9999-01-01'),(421560,'d002','1994-04-27','9999-01-01'),(421561,'d005','1990-08-26','9999-01-01'),(421562,'d007','1986-02-25','9999-01-01'),(421563,'d004','1990-11-12','9999-01-01'),(421564,'d009','1994-06-12','1998-10-09'),(421565,'d007','1997-02-04','9999-01-01'),(421566,'d005','1997-01-29','2001-03-26'),(421567,'d002','1998-07-30','9999-01-01'),(421568,'d005','1996-01-29','9999-01-01'),(421569,'d001','1999-01-07','9999-01-01'),(421569,'d007','1994-03-11','1999-01-07'),(421570,'d007','1991-07-17','9999-01-01'),(421571,'d006','1998-09-05','1999-08-12'),(421572,'d007','1989-10-09','9999-01-01'),(421573,'d005','1997-05-09','1998-02-27'),(421574,'d005','1998-04-24','9999-01-01'),(421575,'d005','1987-11-05','9999-01-01'),(421576,'d005','1989-04-23','2001-05-18'),(421577,'d004','1988-05-25','2000-12-07'),(421578,'d005','1995-07-23','9999-01-01'),(421578,'d009','1992-06-12','1995-07-23'),(421579,'d006','1986-01-23','9999-01-01'),(421580,'d007','1991-02-02','9999-01-01'),(421581,'d004','1991-08-10','9999-01-01'),(421582,'d004','1997-09-15','9999-01-01'),(421583,'d005','1988-02-28','9999-01-01'),(421584,'d004','1990-04-04','1995-09-04'),(421585,'d003','1994-04-24','9999-01-01'),(421586,'d004','1990-12-15','9999-01-01'),(421587,'d006','1999-05-21','9999-01-01'),(421588,'d007','1997-08-22','9999-01-01'),(421589,'d004','2000-08-28','9999-01-01'),(421589,'d005','1995-11-25','2000-08-28'),(421590,'d004','1985-07-22','9999-01-01'),(421591,'d005','1989-03-25','9999-01-01'),(421592,'d004','1994-11-21','9999-01-01'),(421593,'d006','1999-04-28','2000-01-27'),(421594,'d004','1985-11-28','9999-01-01'),(421595,'d005','1989-01-14','9999-01-01'),(421596,'d007','1996-02-17','9999-01-01'),(421597,'d004','1995-09-10','9999-01-01'),(421598,'d004','1995-11-13','1999-11-25'),(421598,'d006','1999-11-25','9999-01-01'),(421599,'d004','1999-04-24','2000-10-03'),(421600,'d004','1998-03-30','9999-01-01'),(421601,'d007','1990-05-10','9999-01-01'),(421602,'d005','1994-04-10','9999-01-01'),(421603,'d005','1991-11-05','9999-01-01'),(421604,'d004','1992-12-26','9999-01-01'),(421605,'d004','1998-04-25','9999-01-01'),(421606,'d003','1991-08-28','9999-01-01'),(421607,'d005','1991-11-01','9999-01-01'),(421607,'d008','1989-12-11','1991-11-01'),(421608,'d009','1988-04-30','1997-05-12'),(421609,'d007','1997-05-28','9999-01-01'),(421610,'d002','1993-01-17','9999-01-01'),(421611,'d001','1992-01-17','9999-01-01'),(421612,'d001','1997-11-02','9999-01-01'),(421613,'d004','1994-11-15','9999-01-01'),(421614,'d007','1992-12-01','1995-09-07'),(421615,'d004','2000-01-05','9999-01-01'),(421616,'d004','1996-04-30','2001-08-23'),(421616,'d009','2001-08-23','9999-01-01'),(421617,'d001','1991-07-11','1992-03-11'),(421618,'d003','1999-06-18','9999-01-01'),(421619,'d007','1988-04-04','9999-01-01'),(421620,'d004','1996-10-28','1996-12-10'),(421621,'d005','1992-06-28','9999-01-01'),(421622,'d008','1991-11-19','9999-01-01'),(421623,'d005','1998-06-29','9999-01-01'),(421624,'d004','1989-01-16','9999-01-01'),(421624,'d005','1988-08-01','1989-01-16'),(421625,'d007','1995-01-18','9999-01-01'),(421626,'d005','1985-10-27','1987-03-25'),(421627,'d004','1987-10-22','9999-01-01'),(421628,'d007','1988-01-19','1995-04-05'),(421629,'d005','1996-09-04','9999-01-01'),(421630,'d005','1998-10-09','9999-01-01'),(421631,'d004','1994-01-22','9999-01-01'),(421632,'d004','1991-11-24','9999-01-01'),(421632,'d008','1989-08-05','1991-11-24'),(421633,'d004','1985-09-05','9999-01-01'),(421634,'d009','1989-03-23','9999-01-01'),(421635,'d004','1998-05-05','9999-01-01'),(421636,'d005','1990-05-21','9999-01-01'),(421637,'d004','1992-03-23','1997-05-23'),(421638,'d004','1995-03-11','9999-01-01'),(421639,'d007','1998-06-06','9999-01-01'),(421640,'d002','1997-02-08','9999-01-01'),(421640,'d003','1989-01-11','1997-02-08'),(421641,'d002','1989-10-02','9999-01-01'),(421642,'d004','2000-01-21','9999-01-01'),(421643,'d007','1985-07-27','9999-01-01'),(421644,'d005','1985-05-20','1988-08-10'),(421645,'d008','1989-11-07','9999-01-01'),(421646,'d005','1995-11-22','9999-01-01'),(421647,'d007','1994-02-08','9999-01-01'),(421648,'d008','1999-07-05','9999-01-01'),(421649,'d004','1998-10-03','9999-01-01'),(421650,'d002','1996-12-07','1999-11-18'),(421650,'d003','1999-11-18','9999-01-01'),(421651,'d003','1994-07-31','2001-06-26'),(421652,'d007','1995-12-31','9999-01-01'),(421653,'d003','1999-07-20','9999-01-01'),(421654,'d007','1988-07-09','9999-01-01'),(421655,'d003','1985-11-20','9999-01-01'),(421656,'d004','1990-07-27','9999-01-01'),(421657,'d004','1991-12-10','1995-08-01'),(421658,'d006','1989-07-20','9999-01-01'),(421659,'d005','1991-02-07','1998-02-17'),(421659,'d008','1998-02-17','9999-01-01'),(421660,'d002','1999-06-11','9999-01-01'),(421661,'d003','1990-05-13','9999-01-01'),(421662,'d003','1989-07-29','9999-01-01'),(421663,'d008','1994-04-26','9999-01-01'),(421664,'d005','1998-03-02','2000-06-11'),(421665,'d002','1991-08-12','9999-01-01'),(421666,'d007','1994-07-17','9999-01-01'),(421667,'d009','1987-08-16','1993-12-23'),(421668,'d006','1990-04-06','9999-01-01'),(421669,'d005','2000-01-22','9999-01-01'),(421669,'d008','1990-01-09','2000-01-22'),(421670,'d004','1993-09-12','9999-01-01'),(421671,'d002','1987-12-17','9999-01-01'),(421672,'d002','1992-08-06','1997-10-30'),(421673,'d007','1991-06-03','9999-01-01'),(421674,'d001','1993-05-16','9999-01-01'),(421675,'d004','1988-03-11','1995-04-14'),(421676,'d007','1988-07-20','9999-01-01'),(421677,'d001','1986-09-02','1989-12-05'),(421678,'d004','1987-01-21','9999-01-01'),(421679,'d005','1995-02-09','9999-01-01'),(421680,'d004','1993-02-16','1993-10-24'),(421680,'d008','1991-08-21','1993-02-16'),(421681,'d008','1991-10-01','9999-01-01'),(421682,'d005','1999-11-12','9999-01-01'),(421683,'d007','1994-06-14','2001-10-18'),(421684,'d005','1986-11-27','9999-01-01'),(421685,'d003','1988-08-09','1991-01-29'),(421686,'d001','1989-05-17','9999-01-01'),(421687,'d003','1994-05-31','9999-01-01'),(421688,'d002','1994-05-11','9999-01-01'),(421689,'d001','1990-01-04','2002-07-04'),(421689,'d009','2002-07-04','9999-01-01'),(421690,'d004','1993-10-26','1996-01-13'),(421691,'d002','1989-01-28','9999-01-01'),(421692,'d005','1998-06-04','9999-01-01'),(421693,'d007','1986-10-14','9999-01-01'),(421694,'d005','1987-12-05','9999-01-01'),(421695,'d007','1997-06-16','1999-07-14'),(421696,'d004','1989-11-28','9999-01-01'),(421697,'d002','1987-06-18','2002-04-26'),(421697,'d007','2002-04-26','9999-01-01'),(421698,'d007','1990-11-17','9999-01-01'),(421699,'d007','1996-09-30','9999-01-01'),(421700,'d007','1996-12-15','9999-01-01'),(421701,'d005','1988-07-10','1995-08-27'),(421702,'d008','1990-07-13','9999-01-01'),(421703,'d005','1990-04-06','9999-01-01'),(421704,'d007','1999-02-25','9999-01-01'),(421705,'d009','1987-10-28','9999-01-01'),(421706,'d007','1997-08-05','9999-01-01'),(421707,'d007','1996-05-09','9999-01-01'),(421708,'d004','1997-02-26','1998-06-12'),(421708,'d005','1994-05-21','1997-02-26'),(421709,'d005','1994-08-04','9999-01-01'),(421710,'d008','1993-05-06','9999-01-01'),(421711,'d007','1989-05-02','9999-01-01'),(421712,'d005','1991-01-05','9999-01-01'),(421713,'d005','1996-11-10','9999-01-01'),(421714,'d004','1994-05-14','1995-03-01'),(421715,'d002','1986-12-18','9999-01-01'),(421716,'d007','1993-08-12','9999-01-01'),(421717,'d002','1990-09-06','1991-04-10'),(421717,'d007','1991-04-10','9999-01-01'),(421718,'d007','1993-01-11','9999-01-01'),(421719,'d003','1991-08-24','9999-01-01'),(421720,'d009','1998-12-05','9999-01-01'),(421721,'d007','1990-09-04','1994-01-03'),(421722,'d007','1987-08-20','9999-01-01'),(421723,'d009','1988-11-09','9999-01-01'),(421724,'d004','1994-07-26','9999-01-01'),(421725,'d003','1997-12-14','9999-01-01'),(421726,'d004','1996-07-25','9999-01-01'),(421727,'d005','1991-09-11','1991-12-05'),(421727,'d008','1991-12-05','9999-01-01'),(421728,'d005','1986-09-16','1991-05-31'),(421729,'d004','1989-05-03','9999-01-01'),(421730,'d005','1996-07-25','9999-01-01'),(421731,'d001','1989-08-09','9999-01-01'),(421732,'d009','1994-05-18','1996-12-20'),(421733,'d007','1991-02-03','9999-01-01'),(421734,'d007','1985-10-02','9999-01-01'),(421735,'d007','1987-07-26','9999-01-01'),(421736,'d004','1991-09-28','2001-07-26'),(421736,'d009','2001-07-26','9999-01-01'),(421737,'d005','1986-03-10','9999-01-01'),(421738,'d002','1993-02-16','2001-10-17'),(421739,'d006','1998-12-27','9999-01-01'),(421740,'d005','1986-08-01','9999-01-01'),(421741,'d004','1991-02-09','9999-01-01'),(421742,'d004','1992-04-09','9999-01-01'),(421743,'d004','1991-07-31','9999-01-01'),(421744,'d007','1997-04-29','9999-01-01'),(421745,'d001','1996-11-18','1997-02-15'),(421745,'d009','1997-02-15','1997-04-14'),(421746,'d003','1998-03-17','9999-01-01'),(421747,'d001','1990-04-05','9999-01-01'),(421748,'d004','1997-12-07','9999-01-01'),(421749,'d005','1998-11-02','9999-01-01'),(421750,'d004','1992-10-02','1996-12-02'),(421751,'d005','1989-12-26','1994-01-17'),(421752,'d002','1994-08-01','9999-01-01'),(421753,'d005','1986-01-04','9999-01-01'),(421754,'d009','1985-04-01','9999-01-01'),(421755,'d004','1989-01-11','9999-01-01'),(421756,'d004','2001-03-17','9999-01-01'),(421756,'d009','1995-03-28','2001-03-17'),(421757,'d007','1993-10-27','1997-06-23'),(421758,'d002','1997-03-26','9999-01-01'),(421759,'d004','1994-10-20','1995-10-04'),(421760,'d007','1993-03-19','9999-01-01'),(421761,'d009','1987-11-10','9999-01-01'),(421762,'d007','1996-07-08','9999-01-01'),(421763,'d004','1989-10-21','9999-01-01'),(421764,'d001','1993-04-09','9999-01-01'),(421765,'d002','1987-01-23','9999-01-01'),(421766,'d001','1988-01-07','1993-01-30'),(421766,'d009','1993-01-30','2000-05-06'),(421767,'d002','1989-09-21','9999-01-01'),(421768,'d002','1999-01-28','9999-01-01'),(421769,'d001','1991-09-13','9999-01-01'),(421770,'d004','1996-01-07','9999-01-01'),(421771,'d004','1998-11-27','9999-01-01'),(421772,'d005','1993-09-12','9999-01-01'),(421773,'d005','1999-10-27','2001-09-09'),(421774,'d007','1999-09-29','9999-01-01'),(421775,'d002','1995-09-19','2002-01-09'),(421775,'d007','2002-01-09','9999-01-01'),(421776,'d004','1995-04-26','9999-01-01'),(421777,'d001','1990-08-16','9999-01-01'),(421778,'d005','1991-08-14','9999-01-01'),(421779,'d003','1996-05-08','1999-03-24'),(421780,'d001','1988-07-20','9999-01-01'),(421781,'d002','1994-06-21','2000-09-02'),(421782,'d002','1990-03-28','9999-01-01'),(421783,'d005','1990-09-20','9999-01-01'),(421784,'d003','1997-07-23','9999-01-01'),(421785,'d004','1996-10-10','1997-11-14'),(421785,'d006','1997-11-14','1999-11-06'),(421786,'d003','1987-11-26','9999-01-01'),(421787,'d005','1987-11-29','9999-01-01'),(421788,'d004','1995-09-05','2000-07-23'),(421789,'d007','1997-01-09','9999-01-01'),(421790,'d005','1995-05-23','9999-01-01'),(421791,'d002','1991-08-01','2001-03-30'),(421792,'d003','1987-05-17','9999-01-01'),(421793,'d003','1994-08-08','9999-01-01'),(421794,'d004','1994-11-23','9999-01-01'),(421795,'d004','1995-08-23','9999-01-01'),(421795,'d005','1992-05-23','1995-08-23'),(421796,'d007','1992-03-26','9999-01-01'),(421797,'d005','1994-11-23','9999-01-01'),(421798,'d006','1985-03-10','1990-10-04'),(421799,'d006','1995-02-18','9999-01-01'),(421800,'d004','1997-01-08','9999-01-01'),(421801,'d002','1987-05-23','9999-01-01'),(421802,'d006','1991-07-24','9999-01-01'),(421803,'d006','1992-11-29','9999-01-01'),(421804,'d001','1991-02-11','9999-01-01'),(421805,'d008','1992-01-09','9999-01-01'),(421806,'d004','1997-04-10','9999-01-01'),(421806,'d006','1996-08-16','1997-04-10'),(421807,'d001','1989-01-10','1990-04-18'),(421808,'d005','1992-03-22','9999-01-01'),(421809,'d004','1996-03-23','9999-01-01'),(421810,'d002','1986-10-16','9999-01-01'),(421811,'d001','1989-09-02','9999-01-01'),(421812,'d007','1998-12-03','9999-01-01'),(421813,'d009','1992-05-07','9999-01-01'),(421814,'d005','1998-02-11','1998-08-21'),(421815,'d003','1991-10-10','9999-01-01'),(421816,'d003','1998-05-31','9999-01-01'),(421817,'d005','1994-03-06','1995-03-12'),(421817,'d008','1995-03-12','9999-01-01'),(421818,'d004','1994-04-15','9999-01-01'),(421819,'d003','1995-07-07','9999-01-01'),(421820,'d009','1987-11-02','9999-01-01'),(421821,'d007','1986-05-12','1988-08-18'),(421822,'d005','1993-08-22','9999-01-01'),(421823,'d008','1995-01-29','1998-01-19'),(421824,'d007','1989-10-01','9999-01-01'),(421825,'d002','1987-04-19','9999-01-01'),(421826,'d004','1996-07-06','9999-01-01'),(421827,'d004','1999-04-08','2001-01-15'),(421827,'d006','2001-01-15','9999-01-01'),(421828,'d005','1987-06-30','1988-04-14'),(421829,'d005','1989-02-14','9999-01-01'),(421830,'d005','1993-09-23','9999-01-01'),(421831,'d008','1985-05-21','9999-01-01'),(421832,'d004','1993-11-03','9999-01-01'),(421833,'d009','1992-10-04','9999-01-01'),(421834,'d007','1991-08-25','9999-01-01'),(421835,'d002','1985-09-05','1999-09-22'),(421835,'d003','1999-09-22','9999-01-01'),(421836,'d008','1986-09-29','9999-01-01'),(421837,'d004','1987-01-26','1990-06-23'),(421838,'d005','1994-01-22','9999-01-01'),(421839,'d008','1985-04-21','9999-01-01'),(421840,'d004','1998-12-10','9999-01-01'),(421841,'d007','1998-03-31','9999-01-01'),(421842,'d002','1996-03-15','9999-01-01'),(421843,'d007','1999-05-23','2002-03-11'),(421844,'d008','1998-12-04','9999-01-01'),(421845,'d001','2001-03-10','9999-01-01'),(421845,'d007','1999-06-01','2001-03-10'),(421846,'d005','1986-03-21','9999-01-01'),(421847,'d007','1999-04-03','2002-07-10'),(421848,'d007','1989-02-10','9999-01-01'),(421849,'d005','1990-05-17','9999-01-01'),(421850,'d005','1999-10-09','9999-01-01'),(421851,'d005','1989-04-27','9999-01-01'),(421852,'d007','1987-12-17','9999-01-01'),(421853,'d001','1999-01-04','1999-08-06'),(421853,'d007','1999-08-06','9999-01-01'),(421854,'d005','1998-12-06','2002-02-19'),(421855,'d005','1991-07-16','1993-10-12'),(421856,'d005','1986-07-25','9999-01-01'),(421857,'d005','1993-10-14','9999-01-01'),(421858,'d004','1992-01-05','2000-05-18'),(421859,'d007','1998-05-20','9999-01-01'),(421860,'d004','1986-06-05','9999-01-01'),(421861,'d004','1995-12-26','9999-01-01'),(421862,'d005','1991-11-02','1999-06-15'),(421862,'d008','1999-06-15','9999-01-01'),(421863,'d004','1998-09-02','9999-01-01'),(421864,'d005','1999-03-05','9999-01-01'),(421865,'d005','1991-03-10','9999-01-01'),(421866,'d005','1990-11-11','1997-05-14'),(421867,'d007','1992-05-14','9999-01-01'),(421868,'d008','1990-06-29','9999-01-01'),(421869,'d004','1991-06-22','1992-10-14'),(421870,'d007','1997-07-15','2000-05-05'),(421871,'d004','1986-09-08','9999-01-01'),(421872,'d005','1999-12-16','9999-01-01'),(421873,'d005','1988-06-24','1989-10-05'),(421873,'d008','1989-10-05','9999-01-01'),(421874,'d009','1989-08-18','9999-01-01'),(421875,'d006','1990-06-20','9999-01-01'),(421876,'d008','1985-04-03','9999-01-01'),(421877,'d004','1992-04-29','9999-01-01'),(421878,'d004','1996-07-25','9999-01-01'),(421879,'d005','1997-09-20','2001-10-04'),(421880,'d007','1993-11-27','9999-01-01'),(421881,'d005','1997-09-27','1997-12-16'),(421882,'d005','1999-05-15','2001-05-22'),(421882,'d008','2001-05-22','9999-01-01'),(421883,'d005','1993-10-08','9999-01-01'),(421884,'d009','1992-11-27','2002-02-28'),(421885,'d001','1996-07-17','9999-01-01'),(421886,'d005','1988-07-02','9999-01-01'),(421887,'d004','1994-02-18','9999-01-01'),(421888,'d005','1991-06-27','9999-01-01'),(421889,'d004','1999-09-16','2001-04-13'),(421890,'d004','1991-10-01','2000-09-20'),(421891,'d005','1991-09-01','9999-01-01'),(421892,'d002','1996-11-13','9999-01-01'),(421892,'d003','1994-10-30','1996-11-13'),(421893,'d001','1997-11-15','9999-01-01'),(421894,'d007','1991-04-22','9999-01-01'),(421895,'d004','1996-12-04','2002-03-09'),(421896,'d006','1996-10-14','9999-01-01'),(421897,'d004','1996-01-20','9999-01-01'),(421898,'d005','1986-05-04','9999-01-01'),(421899,'d001','2000-01-01','9999-01-01'),(421900,'d005','1987-06-17','1992-10-03'),(421900,'d008','1992-10-03','9999-01-01'),(421901,'d009','1986-10-11','9999-01-01'),(421902,'d004','1989-09-16','9999-01-01'),(421903,'d002','1994-03-29','9999-01-01'),(421904,'d004','1987-01-14','2000-06-02'),(421905,'d007','1995-07-15','9999-01-01'),(421906,'d003','1989-12-10','9999-01-01'),(421907,'d004','1998-06-20','9999-01-01'),(421908,'d005','1985-07-23','9999-01-01'),(421909,'d004','1988-09-28','1991-09-17'),(421909,'d009','1991-09-17','1993-01-24'),(421910,'d007','1992-02-22','9999-01-01'),(421911,'d004','1999-03-20','9999-01-01'),(421912,'d006','1998-12-12','9999-01-01'),(421913,'d004','1991-11-19','9999-01-01'),(421914,'d004','1994-06-21','9999-01-01'),(421915,'d001','1998-07-02','9999-01-01'),(421916,'d004','1985-04-03','9999-01-01'),(421917,'d007','1989-08-16','9999-01-01'),(421918,'d004','1999-07-22','1999-08-29'),(421919,'d005','2001-10-25','9999-01-01'),(421919,'d008','1995-06-05','2001-10-25'),(421920,'d004','1991-03-20','9999-01-01'),(421921,'d004','1994-12-22','9999-01-01'),(421922,'d005','1988-06-26','9999-01-01'),(421923,'d004','1996-09-13','2000-03-31'),(421924,'d004','1992-12-06','9999-01-01'),(421925,'d005','1991-06-27','9999-01-01'),(421926,'d004','1993-03-04','9999-01-01'),(421927,'d004','1991-09-30','9999-01-01'),(421928,'d005','1996-01-22','1996-09-07'),(421929,'d004','1995-03-19','9999-01-01'),(421929,'d008','1985-08-19','1995-03-19'),(421930,'d007','1986-05-05','9999-01-01'),(421931,'d007','1992-08-03','9999-01-01'),(421932,'d008','1989-11-23','9999-01-01'),(421933,'d005','1996-02-23','9999-01-01'),(421934,'d005','1991-12-17','1993-08-04'),(421935,'d005','1992-04-29','9999-01-01'),(421936,'d004','1996-08-14','9999-01-01'),(421937,'d004','2001-07-13','9999-01-01'),(421937,'d008','1998-02-28','2001-07-13'),(421938,'d005','1992-08-17','9999-01-01'),(421939,'d005','1998-02-12','9999-01-01'),(421940,'d002','1991-05-07','9999-01-01'),(421941,'d004','1987-05-20','9999-01-01'),(421942,'d003','1994-05-19','9999-01-01'),(421943,'d004','1991-01-17','1994-11-29'),(421944,'d005','1990-08-25','9999-01-01'),(421945,'d008','1998-05-27','1999-04-27'),(421946,'d002','1988-04-25','9999-01-01'),(421947,'d005','1985-05-09','9999-01-01'),(421948,'d001','1987-02-11','1992-04-22'),(421948,'d007','1992-04-22','9999-01-01'),(421949,'d005','1986-07-04','9999-01-01'),(421950,'d003','1997-09-23','1998-03-06'),(421951,'d007','1998-07-31','9999-01-01'),(421952,'d004','1999-10-03','9999-01-01'),(421953,'d004','1993-12-08','2000-10-05'),(421954,'d009','1998-10-10','9999-01-01'),(421955,'d008','1992-03-09','9999-01-01'),(421956,'d007','1990-03-07','9999-01-01'),(421957,'d003','1989-10-03','9999-01-01'),(421958,'d005','1992-02-01','1992-02-05'),(421959,'d002','1994-01-10','2002-02-10'),(421959,'d007','2002-02-10','9999-01-01'),(421960,'d004','1997-03-20','9999-01-01'),(421961,'d005','1991-09-23','9999-01-01'),(421962,'d005','1992-08-19','9999-01-01'),(421963,'d009','1994-12-27','9999-01-01'),(421964,'d005','1987-12-02','9999-01-01'),(421965,'d004','1989-09-24','9999-01-01'),(421966,'d005','1994-09-18','9999-01-01'),(421967,'d007','1996-08-30','1997-01-25'),(421968,'d004','1986-01-15','9999-01-01'),(421969,'d009','1992-04-25','1995-08-24'),(421970,'d005','1994-02-07','1996-08-28'),(421970,'d008','1996-08-28','9999-01-01'),(421971,'d007','1985-08-13','1985-12-05'),(421972,'d004','1999-08-17','9999-01-01'),(421973,'d006','1986-10-23','9999-01-01'),(421974,'d005','1999-06-07','9999-01-01'),(421975,'d007','1992-04-21','9999-01-01'),(421976,'d004','1997-10-18','9999-01-01'),(421977,'d003','1988-05-29','9999-01-01'),(421978,'d006','1985-03-17','1998-12-09'),(421979,'d007','1989-02-11','9999-01-01'),(421980,'d001','1999-12-26','9999-01-01'),(421980,'d007','1997-09-21','1999-12-26'),(421981,'d007','1990-04-05','9999-01-01'),(421982,'d001','1989-04-08','9999-01-01'),(421983,'d003','1992-05-02','1993-05-01'),(421984,'d005','1996-06-23','9999-01-01'),(421985,'d008','1999-05-15','9999-01-01'),(421986,'d007','1988-02-19','9999-01-01'),(421987,'d004','1987-02-02','9999-01-01'),(421988,'d005','1993-09-30','9999-01-01'),(421989,'d004','1997-07-05','1999-05-09'),(421990,'d007','1999-06-13','2000-11-24'),(421990,'d009','2000-11-24','9999-01-01'),(421991,'d001','1997-05-18','9999-01-01'),(421992,'d005','1990-04-30','1995-11-18'),(421993,'d002','1997-01-22','9999-01-01'),(421994,'d004','1986-07-26','9999-01-01'),(421995,'d007','1985-07-17','9999-01-01'),(421996,'d007','1993-12-21','9999-01-01'),(421997,'d005','1988-10-07','9999-01-01'),(421998,'d007','1996-07-09','9999-01-01'),(421999,'d005','1986-03-07','9999-01-01'),(422000,'d004','1999-08-08','2000-08-05'),(422000,'d005','1998-05-31','1999-08-08'),(422001,'d004','1987-01-02','9999-01-01'),(422002,'d005','1993-09-20','9999-01-01'),(422003,'d007','1989-09-10','9999-01-01'),(422004,'d005','1998-04-20','9999-01-01'),(422005,'d005','1992-12-21','1998-03-22'),(422006,'d007','1988-02-29','9999-01-01'),(422007,'d005','1994-02-25','9999-01-01'),(422008,'d005','1987-06-05','9999-01-01'),(422009,'d004','1987-10-08','1999-10-24'),(422009,'d009','1999-10-24','9999-01-01'),(422010,'d004','1993-07-03','1997-07-11'),(422011,'d001','1997-01-07','9999-01-01'),(422012,'d004','1994-10-10','9999-01-01'),(422013,'d007','1999-10-04','9999-01-01'),(422014,'d005','1986-12-20','9999-01-01'),(422015,'d005','1989-09-17','9999-01-01'),(422016,'d005','1987-12-04','9999-01-01'),(422017,'d005','1985-02-22','2001-04-18'),(422018,'d006','1994-12-17','9999-01-01'),(422019,'d004','1988-08-05','1999-12-04'),(422019,'d009','1999-12-04','9999-01-01'),(422020,'d005','1995-10-20','9999-01-01'),(422021,'d002','1990-11-25','9999-01-01'),(422022,'d005','1995-04-12','9999-01-01'),(422023,'d002','1995-04-11','9999-01-01'),(422024,'d008','1988-01-14','1995-06-30'),(422025,'d007','1986-05-31','9999-01-01'),(422026,'d002','1993-12-02','9999-01-01'),(422027,'d002','1992-06-08','2000-06-15'),(422027,'d007','2000-06-15','9999-01-01'),(422028,'d004','1986-01-08','1992-03-20'),(422029,'d001','1993-06-12','9999-01-01'),(422030,'d005','1986-11-08','9999-01-01'),(422031,'d005','1988-08-09','9999-01-01'),(422032,'d001','1986-05-04','9999-01-01'),(422033,'d002','1988-10-31','9999-01-01'),(422034,'d001','1999-07-28','9999-01-01'),(422035,'d005','1996-05-31','9999-01-01'),(422036,'d004','2002-04-20','9999-01-01'),(422036,'d005','1985-04-28','2002-04-20'),(422037,'d007','1985-07-07','1989-12-05'),(422038,'d002','1999-11-28','9999-01-01'),(422039,'d004','1993-11-07','9999-01-01'),(422040,'d004','1989-06-03','9999-01-01'),(422041,'d005','1995-02-22','9999-01-01'),(422042,'d005','1987-04-29','9999-01-01'),(422043,'d004','1986-12-29','9999-01-01'),(422044,'d007','1999-07-01','9999-01-01'),(422045,'d001','2000-11-22','2001-03-16'),(422045,'d007','1999-05-29','2000-11-22'),(422046,'d004','1994-11-16','9999-01-01'),(422047,'d004','1995-06-26','9999-01-01'),(422048,'d003','1998-05-09','9999-01-01'),(422049,'d002','1987-09-12','9999-01-01'),(422050,'d006','1988-03-06','9999-01-01'),(422051,'d007','1988-10-20','9999-01-01'),(422052,'d004','1994-07-18','1995-08-21'),(422053,'d005','1990-07-24','9999-01-01'),(422054,'d009','1988-11-11','9999-01-01'),(422055,'d001','1996-08-07','9999-01-01'),(422055,'d007','1986-12-17','1996-08-07'),(422056,'d005','1987-01-22','9999-01-01'),(422057,'d007','1986-07-06','9999-01-01'),(422058,'d002','1988-07-10','9999-01-01'),(422059,'d007','1998-10-31','2000-11-29'),(422060,'d005','1989-07-08','9999-01-01'),(422061,'d004','1989-07-04','9999-01-01'),(422062,'d007','1992-09-08','9999-01-01'),(422063,'d005','1991-04-15','2002-05-01'),(422063,'d006','1989-10-25','1991-04-15'),(422064,'d001','1999-04-24','9999-01-01'),(422065,'d004','1990-05-12','9999-01-01'),(422066,'d005','1993-01-10','9999-01-01'),(422067,'d005','1997-10-03','1997-11-20'),(422068,'d006','1991-07-27','9999-01-01'),(422069,'d004','1992-10-17','1995-06-14'),(422070,'d008','1999-12-28','9999-01-01'),(422071,'d002','1987-07-16','9999-01-01'),(422072,'d004','1999-11-19','2002-04-28'),(422072,'d009','2002-04-28','9999-01-01'),(422073,'d007','1993-09-25','9999-01-01'),(422074,'d006','1992-01-11','9999-01-01'),(422075,'d004','1999-08-25','9999-01-01'),(422076,'d006','1995-07-03','2001-06-12'),(422077,'d002','1997-08-13','9999-01-01'),(422078,'d008','1996-09-22','9999-01-01'),(422079,'d004','1992-05-23','9999-01-01'),(422080,'d004','1989-01-18','9999-01-01'),(422081,'d004','1991-03-22','1993-10-18'),(422081,'d009','1993-10-18','9999-01-01'),(422082,'d006','1998-08-29','9999-01-01'),(422083,'d007','1985-02-20','9999-01-01'),(422084,'d007','1988-12-15','9999-01-01'),(422085,'d005','1988-07-14','1997-08-31'),(422086,'d007','1993-02-10','1999-03-03'),(422087,'d004','1987-02-02','9999-01-01'),(422088,'d009','1993-06-02','9999-01-01'),(422089,'d004','1989-08-27','1993-08-03'),(422090,'d005','1994-08-01','9999-01-01'),(422091,'d005','1986-09-27','1996-06-20'),(422091,'d008','1996-06-20','9999-01-01'),(422092,'d001','1998-02-10','2001-08-21'),(422093,'d007','1988-08-05','9999-01-01'),(422094,'d004','1993-10-26','9999-01-01'),(422095,'d005','1996-11-28','1999-01-29'),(422096,'d005','1999-11-29','9999-01-01'),(422097,'d007','1992-02-26','9999-01-01'),(422098,'d004','1987-01-02','9999-01-01'),(422099,'d004','1998-11-25','2002-07-26'),(422099,'d006','2002-07-26','9999-01-01'),(422100,'d005','1987-07-07','9999-01-01'),(422101,'d004','1990-09-15','9999-01-01'),(422102,'d002','1990-12-16','9999-01-01'),(422103,'d005','1996-09-28','1998-07-05'),(422104,'d005','1993-04-04','9999-01-01'),(422105,'d007','1996-10-18','9999-01-01'),(422106,'d005','1993-06-11','9999-01-01'),(422107,'d007','1989-01-14','9999-01-01'),(422108,'d001','1986-11-27','9999-01-01'),(422108,'d003','1986-05-06','1986-11-27'),(422109,'d001','1994-01-17','1995-01-08'),(422110,'d004','1993-02-19','9999-01-01'),(422111,'d008','1991-02-12','1997-03-01'),(422112,'d004','1991-05-12','9999-01-01'),(422113,'d004','1996-08-11','9999-01-01'),(422114,'d007','1999-05-23','9999-01-01'),(422115,'d006','1989-07-20','9999-01-01'),(422116,'d005','1992-05-03','9999-01-01'),(422117,'d004','1998-12-09','9999-01-01'),(422118,'d005','1987-11-17','9999-01-01'),(422118,'d009','1987-09-17','1987-11-17'),(422119,'d001','1994-02-23','9999-01-01'),(422120,'d004','1991-06-10','1999-07-30'),(422121,'d007','1986-02-15','9999-01-01'),(422122,'d004','1997-10-14','9999-01-01'),(422123,'d004','1999-08-15','9999-01-01'),(422124,'d004','1988-02-11','9999-01-01'),(422125,'d004','1997-05-17','9999-01-01'),(422126,'d007','1991-12-04','1992-11-11'),(422127,'d009','2000-01-26','9999-01-01'),(422128,'d001','1998-09-20','1999-05-12'),(422128,'d009','1999-05-12','9999-01-01'),(422129,'d005','1998-08-15','2002-02-28'),(422130,'d004','1998-01-08','1998-02-27'),(422131,'d006','1999-04-19','9999-01-01'),(422132,'d005','1988-08-06','9999-01-01'),(422133,'d009','1985-03-12','9999-01-01'),(422134,'d008','1992-08-04','1994-01-16'),(422135,'d002','1993-09-10','9999-01-01'),(422136,'d004','1998-03-05','9999-01-01'),(422137,'d005','1998-10-06','9999-01-01'),(422137,'d009','1991-11-29','1998-10-06'),(422138,'d005','1985-11-03','9999-01-01'),(422139,'d007','1992-02-22','9999-01-01'),(422140,'d005','1996-11-14','9999-01-01'),(422141,'d005','1995-08-02','9999-01-01'),(422142,'d005','1997-07-21','9999-01-01'),(422143,'d001','1993-12-24','1999-03-12'),(422144,'d004','1988-07-09','1989-01-09'),(422145,'d005','1989-03-08','9999-01-01'),(422146,'d005','1999-05-14','2002-03-13'),(422146,'d008','2002-03-13','9999-01-01'),(422147,'d006','1996-06-11','9999-01-01'),(422148,'d004','1989-07-26','9999-01-01'),(422149,'d006','1992-05-21','9999-01-01'),(422150,'d006','1990-12-28','9999-01-01'),(422151,'d007','1992-08-06','9999-01-01'),(422152,'d005','1991-06-22','1996-05-22'),(422153,'d004','1985-04-19','9999-01-01'),(422154,'d002','1995-02-28','1996-10-09'),(422154,'d003','1996-10-09','9999-01-01'),(422155,'d005','1998-10-14','9999-01-01'),(422156,'d007','1996-09-05','9999-01-01'),(422157,'d005','1990-05-22','1991-07-14'),(422158,'d005','1993-05-19','9999-01-01'),(422159,'d005','1998-02-18','9999-01-01'),(422160,'d008','1997-12-31','1998-08-04'),(422161,'d007','1987-08-03','9999-01-01'),(422162,'d005','1991-12-23','9999-01-01'),(422163,'d008','1992-06-23','9999-01-01'),(422164,'d001','2000-10-04','9999-01-01'),(422164,'d007','1999-05-24','2000-10-04'),(422165,'d004','1993-07-30','9999-01-01'),(422166,'d008','1995-09-03','9999-01-01'),(422167,'d005','1995-04-25','9999-01-01'),(422168,'d005','1997-02-01','9999-01-01'),(422169,'d004','1993-12-24','1999-06-27'),(422170,'d005','1993-08-23','9999-01-01'),(422171,'d005','1987-02-17','9999-01-01'),(422172,'d004','1988-04-22','9999-01-01'),(422173,'d005','1991-01-26','9999-01-01'),(422174,'d005','1992-12-24','9999-01-01'),(422174,'d009','1990-12-05','1992-12-24'),(422175,'d005','1992-06-03','9999-01-01'),(422176,'d004','1996-03-08','9999-01-01'),(422177,'d001','1985-02-07','1997-08-19'),(422178,'d008','1991-04-07','9999-01-01'),(422179,'d007','1999-05-15','2001-01-03'),(422180,'d005','1988-02-18','9999-01-01'),(422181,'d006','1999-02-25','1999-11-20'),(422182,'d005','1985-07-20','9999-01-01'),(422183,'d007','1988-10-12','1998-04-05'),(422184,'d004','1994-05-23','9999-01-01'),(422184,'d005','1991-05-27','1994-05-23'),(422185,'d005','1995-07-22','9999-01-01'),(422186,'d004','1988-08-28','1998-05-28'),(422187,'d007','1993-07-04','9999-01-01'),(422188,'d007','1993-10-18','9999-01-01'),(422189,'d005','1991-08-25','9999-01-01'),(422190,'d005','1995-11-03','9999-01-01'),(422191,'d003','1997-12-11','9999-01-01'),(422192,'d005','1999-02-15','9999-01-01'),(422193,'d002','1988-08-10','1989-03-14'),(422193,'d003','1989-03-14','1991-08-12'),(422194,'d008','1998-09-06','2001-04-17'),(422195,'d007','1999-08-12','9999-01-01'),(422196,'d007','1991-06-30','9999-01-01'),(422197,'d003','1999-07-27','9999-01-01'),(422198,'d003','1994-06-23','9999-01-01'),(422199,'d005','1996-01-09','9999-01-01'),(422200,'d004','1994-08-14','9999-01-01'),(422201,'d007','1997-01-05','9999-01-01'),(422202,'d004','1993-01-10','1994-02-11'),(422202,'d008','1991-12-02','1993-01-10'),(422203,'d008','1995-05-02','9999-01-01'),(422204,'d005','1987-01-26','9999-01-01'),(422205,'d006','1989-10-13','9999-01-01'),(422206,'d005','1985-03-08','9999-01-01'),(422207,'d009','1998-03-21','9999-01-01'),(422208,'d006','1996-09-26','9999-01-01'),(422209,'d003','1991-08-06','9999-01-01'),(422210,'d005','1993-05-12','9999-01-01'),(422210,'d008','1992-11-08','1993-05-12'),(422211,'d009','1996-06-11','1997-05-16'),(422212,'d007','1997-11-19','9999-01-01'),(422213,'d004','1991-02-04','9999-01-01'),(422214,'d004','1997-08-25','9999-01-01'),(422215,'d001','1990-07-28','9999-01-01'),(422216,'d005','1986-11-15','9999-01-01'),(422217,'d007','1992-11-26','9999-01-01'),(422218,'d005','1997-07-04','9999-01-01'),(422219,'d005','1994-11-18','1995-10-06'),(422220,'d007','1997-12-22','9999-01-01'),(422221,'d004','1995-01-02','2002-05-08'),(422221,'d009','2002-05-08','9999-01-01'),(422222,'d005','1993-07-14','9999-01-01'),(422223,'d005','1987-06-14','9999-01-01'),(422224,'d003','1998-10-03','9999-01-01'),(422225,'d008','2000-01-26','9999-01-01'),(422226,'d005','1990-02-25','9999-01-01'),(422227,'d005','1986-10-26','9999-01-01'),(422228,'d004','1990-02-23','1991-08-27'),(422229,'d005','1987-02-02','9999-01-01'),(422230,'d004','1993-01-11','9999-01-01'),(422231,'d002','2001-11-25','9999-01-01'),(422231,'d003','1994-04-02','2001-11-25'),(422232,'d001','1999-09-06','9999-01-01'),(422233,'d003','1989-08-15','9999-01-01'),(422234,'d004','1995-08-05','1997-10-03'),(422235,'d004','1992-01-10','1995-04-21'),(422236,'d005','1992-05-16','2002-01-12'),(422237,'d008','1988-09-03','9999-01-01'),(422238,'d004','1985-05-21','9999-01-01'),(422239,'d001','1988-06-08','1999-09-09'),(422240,'d001','1997-05-04','9999-01-01'),(422241,'d005','1985-11-24','9999-01-01'),(422242,'d005','1987-03-01','1994-08-09'),(422242,'d008','1994-08-09','9999-01-01'),(422243,'d001','1999-07-20','9999-01-01'),(422244,'d001','1999-07-31','9999-01-01'),(422245,'d008','1992-04-26','9999-01-01'),(422246,'d007','1985-05-04','9999-01-01'),(422247,'d003','1990-10-13','9999-01-01'),(422248,'d002','1985-04-15','1990-01-19'),(422249,'d004','1998-05-17','9999-01-01'),(422250,'d004','1999-04-29','2000-12-31'),(422250,'d006','2000-12-31','9999-01-01'),(422251,'d004','1988-06-18','1993-03-04'),(422252,'d004','1985-09-16','1985-09-18'),(422253,'d007','1993-04-02','9999-01-01'),(422254,'d009','1986-05-09','9999-01-01'),(422255,'d009','1987-07-09','9999-01-01'),(422256,'d005','1988-10-05','9999-01-01'),(422257,'d001','1999-12-28','9999-01-01'),(422258,'d007','1987-08-22','9999-01-01'),(422259,'d005','1996-03-21','1997-09-20'),(422260,'d005','2000-02-15','9999-01-01'),(422260,'d006','1999-09-03','2000-02-15'),(422261,'d007','1992-10-14','9999-01-01'),(422262,'d007','1985-02-12','9999-01-01'),(422263,'d002','1992-09-24','1996-07-21'),(422264,'d005','1996-05-08','9999-01-01'),(422265,'d007','1989-04-14','9999-01-01'),(422266,'d006','1987-06-05','9999-01-01');
INSERT INTO `dept_emp` VALUES (422267,'d005','1985-11-20','9999-01-01'),(422268,'d005','1992-07-20','1999-02-28'),(422269,'d001','1988-05-04','1992-12-29'),(422270,'d001','1985-09-12','1998-06-06'),(422270,'d007','1998-06-06','9999-01-01'),(422271,'d005','1989-02-26','9999-01-01'),(422272,'d005','1986-09-29','9999-01-01'),(422273,'d004','1987-12-16','9999-01-01'),(422274,'d005','1986-05-13','1999-10-20'),(422275,'d005','1987-04-05','9999-01-01'),(422276,'d005','1992-02-17','9999-01-01'),(422277,'d008','1998-08-08','9999-01-01'),(422278,'d007','1985-04-29','1987-08-31'),(422279,'d004','2000-06-13','9999-01-01'),(422279,'d005','1999-04-24','2000-06-13'),(422280,'d005','1993-07-16','9999-01-01'),(422281,'d005','1994-02-25','9999-01-01'),(422282,'d007','1994-12-11','9999-01-01'),(422283,'d004','1985-08-19','9999-01-01'),(422284,'d005','1999-09-07','1999-12-29'),(422285,'d004','1995-12-25','2000-02-04'),(422286,'d002','1992-08-27','9999-01-01'),(422287,'d002','1987-07-24','9999-01-01'),(422288,'d004','2001-02-06','9999-01-01'),(422288,'d006','1989-11-25','2001-02-06'),(422289,'d005','1990-08-08','9999-01-01'),(422290,'d005','1992-06-04','1999-12-17'),(422291,'d004','1995-10-06','9999-01-01'),(422292,'d007','1992-08-04','9999-01-01'),(422293,'d005','1997-05-11','9999-01-01'),(422294,'d004','1998-01-10','9999-01-01'),(422295,'d006','1987-07-06','9999-01-01'),(422296,'d004','1993-06-19','9999-01-01'),(422297,'d004','1990-05-15','1992-01-06'),(422298,'d006','1999-09-23','9999-01-01'),(422299,'d004','1999-06-02','9999-01-01'),(422299,'d005','1997-04-10','1999-06-02'),(422300,'d005','1985-02-20','9999-01-01'),(422301,'d007','1997-10-07','9999-01-01'),(422302,'d005','1999-01-25','9999-01-01'),(422303,'d004','1997-12-09','9999-01-01'),(422304,'d005','1985-10-28','9999-01-01'),(422305,'d005','1986-11-16','1988-10-23'),(422306,'d004','1994-06-20','9999-01-01'),(422307,'d004','2000-11-05','9999-01-01'),(422307,'d005','1996-07-10','2000-11-05'),(422308,'d008','1998-08-22','9999-01-01'),(422309,'d004','1990-07-25','9999-01-01'),(422310,'d007','1993-08-12','9999-01-01'),(422311,'d004','1989-01-22','9999-01-01'),(422312,'d004','1994-07-05','1997-04-22'),(422313,'d006','1993-06-22','9999-01-01'),(422314,'d009','1987-01-12','9999-01-01'),(422315,'d007','1988-09-19','9999-01-01'),(422316,'d005','1990-09-30','1994-10-20'),(422317,'d007','1991-03-12','9999-01-01'),(422318,'d004','2000-06-23','9999-01-01'),(422318,'d005','1990-11-03','2000-06-23'),(422319,'d004','1989-11-03','9999-01-01'),(422320,'d001','1999-04-02','9999-01-01'),(422321,'d004','1986-09-06','9999-01-01'),(422322,'d005','1995-05-07','9999-01-01'),(422323,'d005','1987-10-09','9999-01-01'),(422324,'d004','1992-07-11','1996-11-26'),(422325,'d004','1985-07-30','9999-01-01'),(422326,'d003','1990-01-29','9999-01-01'),(422327,'d001','1997-10-12','9999-01-01'),(422327,'d003','1990-09-30','1997-10-12'),(422328,'d005','1987-12-31','9999-01-01'),(422329,'d006','1990-11-19','9999-01-01'),(422330,'d005','1989-11-06','9999-01-01'),(422331,'d009','1995-03-18','9999-01-01'),(422332,'d005','1985-09-14','1996-03-16'),(422333,'d004','1997-10-20','9999-01-01'),(422334,'d008','1985-09-04','9999-01-01'),(422335,'d009','2000-01-16','9999-01-01'),(422336,'d001','1998-05-24','9999-01-01'),(422336,'d003','1996-11-24','1998-05-24'),(422337,'d005','1991-02-13','9999-01-01'),(422338,'d002','1988-09-20','9999-01-01'),(422339,'d004','1993-02-11','9999-01-01'),(422340,'d006','1986-03-01','9999-01-01'),(422341,'d004','1995-07-31','2000-11-04'),(422342,'d004','1999-11-20','9999-01-01'),(422343,'d007','1995-07-26','9999-01-01'),(422344,'d008','1987-04-16','9999-01-01'),(422345,'d004','1994-04-02','9999-01-01'),(422346,'d005','1992-08-24','9999-01-01'),(422346,'d009','1992-06-01','1992-08-24'),(422347,'d005','1989-11-13','1994-06-13'),(422348,'d002','1993-08-04','9999-01-01'),(422349,'d007','1985-08-20','9999-01-01'),(422350,'d007','1999-08-30','9999-01-01'),(422351,'d005','1997-08-04','9999-01-01'),(422352,'d004','1986-05-19','9999-01-01'),(422353,'d001','1992-08-13','9999-01-01'),(422354,'d007','1990-02-03','9999-01-01'),(422355,'d004','1986-04-01','9999-01-01'),(422356,'d004','1995-11-06','1996-03-28'),(422357,'d004','1995-01-30','2001-10-13'),(422357,'d006','2001-10-13','9999-01-01'),(422358,'d007','1991-11-08','9999-01-01'),(422359,'d009','1997-03-20','9999-01-01'),(422360,'d004','1992-03-03','9999-01-01'),(422361,'d008','1992-12-30','9999-01-01'),(422362,'d007','1989-05-22','1999-01-29'),(422363,'d007','1988-02-16','9999-01-01'),(422364,'d009','1995-06-10','9999-01-01'),(422365,'d004','1998-05-23','9999-01-01'),(422366,'d007','1995-02-13','1995-11-27'),(422366,'d009','1995-11-27','9999-01-01'),(422367,'d008','1988-05-19','9999-01-01'),(422368,'d005','1986-10-09','1994-01-10'),(422369,'d005','1992-06-19','9999-01-01'),(422370,'d003','1994-10-04','9999-01-01'),(422371,'d007','1985-10-18','9999-01-01'),(422372,'d005','1999-03-27','9999-01-01'),(422373,'d004','1988-06-13','1997-07-13'),(422374,'d004','1995-08-18','9999-01-01'),(422375,'d005','1995-06-04','2002-05-03'),(422376,'d004','1986-03-11','2002-06-29'),(422376,'d006','2002-06-29','9999-01-01'),(422377,'d008','1996-06-22','9999-01-01'),(422378,'d007','1998-03-19','9999-01-01'),(422379,'d006','1988-09-04','9999-01-01'),(422380,'d005','1991-03-28','9999-01-01'),(422381,'d002','1988-12-08','9999-01-01'),(422382,'d005','1997-04-19','1999-08-24'),(422383,'d009','1991-11-05','9999-01-01'),(422384,'d005','1998-04-10','9999-01-01'),(422385,'d004','1998-04-01','9999-01-01'),(422386,'d004','1998-03-03','9999-01-01'),(422386,'d005','1990-03-24','1998-03-03'),(422387,'d007','1997-12-12','9999-01-01'),(422388,'d004','1987-01-25','9999-01-01'),(422389,'d005','1988-12-10','9999-01-01'),(422390,'d005','1996-03-16','9999-01-01'),(422391,'d005','1999-08-13','2001-11-23'),(422392,'d005','1989-04-25','9999-01-01'),(422393,'d005','1992-04-20','9999-01-01'),(422394,'d007','1987-03-07','1995-11-03'),(422395,'d007','1998-05-13','9999-01-01'),(422396,'d005','1987-06-28','9999-01-01'),(422397,'d001','1999-07-09','9999-01-01'),(422397,'d007','1994-07-19','1999-07-09'),(422398,'d001','1997-05-12','9999-01-01'),(422399,'d006','1987-03-30','9999-01-01'),(422400,'d006','1993-07-13','9999-01-01'),(422401,'d004','1993-09-11','1996-11-19'),(422402,'d003','1985-07-12','9999-01-01'),(422403,'d005','1994-04-05','9999-01-01'),(422404,'d005','1997-02-16','9999-01-01'),(422405,'d002','1990-10-27','2001-05-24'),(422406,'d004','1986-01-04','1987-04-29'),(422406,'d009','1987-04-29','9999-01-01'),(422407,'d004','1998-06-06','9999-01-01'),(422408,'d007','1993-06-22','9999-01-01'),(422409,'d003','1993-05-04','1998-07-15'),(422410,'d004','1996-08-25','9999-01-01'),(422411,'d004','1998-07-18','9999-01-01'),(422412,'d008','1993-03-22','9999-01-01'),(422413,'d007','1986-06-12','9999-01-01'),(422414,'d007','1994-03-04','9999-01-01'),(422415,'d004','1987-01-07','1988-05-27'),(422415,'d009','1988-05-27','9999-01-01'),(422416,'d001','1998-01-07','9999-01-01'),(422417,'d004','1993-06-03','9999-01-01'),(422418,'d007','1989-12-28','1997-12-22'),(422419,'d004','1992-03-08','9999-01-01'),(422420,'d009','1987-12-26','9999-01-01'),(422421,'d008','1986-12-06','9999-01-01'),(422422,'d003','1987-01-11','9999-01-01'),(422423,'d004','1992-07-26','9999-01-01'),(422424,'d001','1998-06-27','1999-02-06'),(422425,'d001','1993-12-20','9999-01-01'),(422425,'d007','1985-10-27','1993-12-20'),(422426,'d004','1995-12-29','9999-01-01'),(422427,'d004','1995-06-04','2002-01-08'),(422428,'d002','1987-01-11','9999-01-01'),(422429,'d005','1986-02-07','1989-04-15'),(422430,'d005','1987-06-02','9999-01-01'),(422431,'d009','1989-10-05','9999-01-01'),(422432,'d005','1997-02-09','9999-01-01'),(422433,'d007','1995-01-22','9999-01-01'),(422434,'d004','1993-12-10','9999-01-01'),(422435,'d005','1990-10-27','1992-12-28'),(422436,'d004','1996-01-04','9999-01-01'),(422436,'d005','1994-11-25','1996-01-04'),(422437,'d005','1994-05-10','1997-12-20'),(422438,'d008','1990-07-09','9999-01-01'),(422439,'d003','1993-06-26','9999-01-01'),(422440,'d004','1990-11-03','9999-01-01'),(422441,'d004','1996-02-20','9999-01-01'),(422442,'d001','1993-09-03','9999-01-01'),(422443,'d005','1996-10-26','9999-01-01'),(422444,'d007','1997-07-28','9999-01-01'),(422445,'d009','1990-11-02','1990-11-12'),(422446,'d004','1989-07-05','1993-05-12'),(422446,'d006','1993-05-12','1995-08-17'),(422447,'d004','1985-04-06','9999-01-01'),(422448,'d007','1992-03-21','9999-01-01'),(422449,'d004','1986-04-30','9999-01-01'),(422450,'d005','1988-10-30','1994-03-11'),(422451,'d005','1994-05-19','9999-01-01'),(422452,'d007','1990-08-02','9999-01-01'),(422453,'d004','1990-07-29','9999-01-01'),(422454,'d002','1986-10-01','9999-01-01'),(422455,'d007','1995-06-02','9999-01-01'),(422456,'d004','1992-11-04','9999-01-01'),(422457,'d004','1998-10-09','2000-07-19'),(422457,'d006','2000-07-19','9999-01-01'),(422458,'d008','1988-01-17','1999-01-04'),(422459,'d007','1997-12-15','9999-01-01'),(422460,'d004','1990-02-09','1993-08-20'),(422461,'d005','1986-03-05','9999-01-01'),(422462,'d004','1988-10-21','9999-01-01'),(422463,'d009','1989-02-17','9999-01-01'),(422464,'d005','1988-08-03','9999-01-01'),(422465,'d009','1999-06-17','9999-01-01'),(422466,'d003','1989-04-18','9999-01-01'),(422467,'d005','2000-10-02','2001-03-20'),(422467,'d008','1995-11-06','2000-10-02'),(422468,'d004','1998-02-14','9999-01-01'),(422469,'d005','1992-08-25','9999-01-01'),(422470,'d007','1987-05-02','9999-01-01'),(422471,'d007','1988-04-03','1992-10-19'),(422472,'d006','1994-08-31','9999-01-01'),(422473,'d005','1987-11-23','9999-01-01'),(422474,'d004','1991-04-22','9999-01-01'),(422475,'d005','1998-08-26','9999-01-01'),(422476,'d004','1986-07-03','1987-09-25'),(422476,'d006','1987-09-25','1989-09-26'),(422477,'d007','1992-06-25','9999-01-01'),(422478,'d002','1991-08-28','1997-08-21'),(422479,'d008','1994-07-20','9999-01-01'),(422480,'d006','1997-03-08','9999-01-01'),(422481,'d006','1995-07-29','9999-01-01'),(422482,'d007','1989-09-03','1992-03-24'),(422483,'d004','1988-05-21','9999-01-01'),(422484,'d004','1998-09-06','9999-01-01'),(422485,'d006','1986-12-14','9999-01-01'),(422486,'d004','1987-08-02','2001-02-10'),(422486,'d009','2001-02-10','9999-01-01'),(422487,'d005','1988-09-30','9999-01-01'),(422488,'d005','1986-09-25','9999-01-01'),(422489,'d001','1995-02-02','9999-01-01'),(422490,'d007','1999-03-07','2000-11-10'),(422491,'d008','1999-07-09','9999-01-01'),(422492,'d004','1991-03-25','9999-01-01'),(422493,'d005','1988-05-27','9999-01-01'),(422494,'d004','1985-09-24','2001-03-27'),(422494,'d006','2001-03-27','9999-01-01'),(422495,'d005','1998-07-26','9999-01-01'),(422496,'d005','1998-03-25','2000-05-30'),(422497,'d005','1991-06-01','9999-01-01'),(422498,'d004','1997-06-03','9999-01-01'),(422499,'d006','1996-12-07','9999-01-01'),(422500,'d005','1986-06-13','9999-01-01'),(422501,'d001','1986-11-26','9999-01-01'),(422502,'d002','1996-06-16','1999-07-02'),(422502,'d007','1999-07-02','9999-01-01'),(422503,'d008','1992-07-25','9999-01-01'),(422504,'d006','1994-12-31','9999-01-01'),(422505,'d009','1985-10-05','1994-06-02'),(422506,'d007','1988-09-23','9999-01-01'),(422507,'d004','1999-08-14','9999-01-01'),(422508,'d003','1985-11-18','9999-01-01'),(422509,'d005','1988-07-15','2000-01-01'),(422510,'d007','1997-03-01','9999-01-01'),(422511,'d002','1990-07-08','2001-04-07'),(422511,'d003','2001-04-07','9999-01-01'),(422512,'d005','1993-11-04','9999-01-01'),(422513,'d004','1986-01-06','9999-01-01'),(422514,'d001','1985-12-28','9999-01-01'),(422515,'d004','1987-07-16','9999-01-01'),(422516,'d001','1998-04-25','2002-01-07'),(422517,'d003','1986-03-29','9999-01-01'),(422518,'d005','1991-07-18','9999-01-01'),(422519,'d005','1989-09-01','2000-04-03'),(422519,'d008','2000-04-03','9999-01-01'),(422520,'d009','1991-08-01','1993-01-24'),(422521,'d007','1986-09-02','9999-01-01'),(422522,'d005','1996-11-18','9999-01-01'),(422523,'d008','1988-01-24','1993-03-24'),(422524,'d005','1999-09-01','9999-01-01'),(422525,'d004','1997-12-04','9999-01-01'),(422526,'d007','1994-01-12','9999-01-01'),(422527,'d003','2000-01-07','9999-01-01'),(422528,'d007','1992-04-20','9999-01-01'),(422529,'d005','1997-09-17','9999-01-01'),(422529,'d009','1994-10-02','1997-09-17'),(422530,'d004','1999-08-12','9999-01-01'),(422531,'d005','1991-11-11','1995-07-23'),(422532,'d003','1990-11-03','2001-02-26'),(422533,'d004','1995-05-02','9999-01-01'),(422534,'d005','1986-08-09','9999-01-01'),(422535,'d007','1990-07-22','9999-01-01'),(422536,'d009','1988-04-16','9999-01-01'),(422537,'d005','1987-02-21','9999-01-01'),(422538,'d007','1987-02-22','1990-09-27'),(422539,'d005','1997-02-07','9999-01-01'),(422540,'d001','1993-06-12','9999-01-01'),(422540,'d007','1993-06-04','1993-06-12'),(422541,'d005','1985-10-22','9999-01-01'),(422542,'d007','1988-08-04','9999-01-01'),(422543,'d008','1987-01-20','1999-12-22'),(422544,'d005','1991-06-07','9999-01-01'),(422545,'d006','1988-04-25','9999-01-01'),(422546,'d002','1997-07-20','9999-01-01'),(422547,'d004','1989-06-19','9999-01-01'),(422548,'d004','1991-11-23','1998-09-17'),(422548,'d009','1998-09-17','9999-01-01'),(422549,'d001','1987-12-31','2000-06-13'),(422550,'d004','1994-03-11','9999-01-01'),(422551,'d004','1995-10-30','2000-03-21'),(422552,'d001','1990-07-01','9999-01-01'),(422553,'d004','1996-05-26','9999-01-01'),(422554,'d002','1991-12-21','9999-01-01'),(422555,'d005','1999-03-08','9999-01-01'),(422556,'d004','1999-07-31','2000-08-17'),(422557,'d002','1996-12-31','9999-01-01'),(422557,'d003','1991-02-16','1996-12-31'),(422558,'d007','1985-11-16','9999-01-01'),(422559,'d005','1986-08-25','2001-10-27'),(422560,'d001','1998-08-13','2001-08-01'),(422561,'d005','1999-01-23','9999-01-01'),(422562,'d009','1985-04-06','9999-01-01'),(422563,'d005','1990-04-02','1998-11-12'),(422564,'d005','1994-08-14','9999-01-01'),(422565,'d004','1991-05-09','9999-01-01'),(422566,'d004','1995-10-24','2001-11-03'),(422566,'d009','2001-11-03','9999-01-01'),(422567,'d005','1991-08-06','9999-01-01'),(422568,'d005','1998-11-23','9999-01-01'),(422569,'d004','1994-08-04','9999-01-01'),(422570,'d005','1998-05-12','2002-06-01'),(422571,'d002','1985-06-04','9999-01-01'),(422572,'d005','1985-09-03','9999-01-01'),(422573,'d005','1992-05-12','9999-01-01'),(422574,'d004','1996-01-25','1997-03-28'),(422574,'d006','1997-03-28','9999-01-01'),(422575,'d007','1990-08-22','9999-01-01'),(422576,'d005','1989-12-01','9999-01-01'),(422577,'d005','1997-04-15','9999-01-01'),(422578,'d005','1989-12-26','1995-11-24'),(422579,'d008','1994-08-25','9999-01-01'),(422580,'d007','1991-02-02','9999-01-01'),(422581,'d007','1996-03-18','9999-01-01'),(422582,'d004','1987-02-24','1987-06-14'),(422582,'d006','1987-06-14','1990-01-23'),(422583,'d005','1993-03-21','9999-01-01'),(422584,'d009','1991-08-19','9999-01-01'),(422585,'d007','1994-12-01','9999-01-01'),(422586,'d009','1989-02-03','1992-02-02'),(422587,'d005','1993-02-13','9999-01-01'),(422588,'d004','1988-10-25','9999-01-01'),(422589,'d004','1999-02-03','9999-01-01'),(422590,'d001','1998-03-11','9999-01-01'),(422591,'d004','1999-10-23','9999-01-01'),(422591,'d005','1994-01-12','1999-10-23'),(422592,'d004','1995-11-02','9999-01-01'),(422593,'d005','1994-11-22','9999-01-01'),(422594,'d004','1993-04-18','1996-03-08'),(422595,'d005','1989-01-07','9999-01-01'),(422596,'d005','1988-03-24','1997-05-29'),(422597,'d006','1995-06-25','9999-01-01'),(422598,'d009','1985-11-04','9999-01-01'),(422599,'d004','1994-12-01','9999-01-01'),(422600,'d006','1999-04-18','9999-01-01'),(422601,'d004','1999-06-15','2002-05-22'),(422601,'d009','2002-05-22','9999-01-01'),(422602,'d003','1997-03-01','9999-01-01'),(422603,'d001','1999-09-05','9999-01-01'),(422604,'d005','1988-09-08','9999-01-01'),(422605,'d005','1997-11-15','1998-04-10'),(422606,'d004','1997-08-14','9999-01-01'),(422607,'d006','1988-06-12','1999-06-26'),(422608,'d006','1991-03-05','1994-07-06'),(422609,'d005','1994-07-23','9999-01-01'),(422609,'d009','1993-12-15','1994-07-23'),(422610,'d005','1993-01-20','9999-01-01'),(422611,'d006','1998-09-27','9999-01-01'),(422612,'d004','1998-06-26','9999-01-01'),(422613,'d005','1993-02-06','9999-01-01'),(422614,'d006','1994-05-05','9999-01-01'),(422615,'d007','1997-09-03','1999-11-06'),(422616,'d005','1995-04-20','9999-01-01'),(422617,'d007','1991-02-09','9999-01-01'),(422618,'d001','1985-12-06','1986-10-25'),(422618,'d007','1986-10-25','9999-01-01'),(422619,'d002','1990-07-04','9999-01-01'),(422620,'d008','1991-07-05','1994-12-24'),(422621,'d004','1999-11-12','2001-08-28'),(422622,'d005','1989-11-15','9999-01-01'),(422623,'d004','1985-02-21','9999-01-01'),(422624,'d004','1986-07-11','9999-01-01'),(422625,'d003','1997-09-15','2001-03-02'),(422626,'d004','1992-04-28','9999-01-01'),(422627,'d005','1996-07-22','2000-01-23'),(422627,'d008','2000-01-23','2000-02-14'),(422628,'d003','1997-09-28','9999-01-01'),(422629,'d005','1991-01-06','9999-01-01'),(422630,'d005','1985-04-18','1989-07-26'),(422631,'d007','1988-01-13','9999-01-01'),(422632,'d004','1999-02-08','2000-11-22'),(422633,'d001','1999-03-27','2001-06-10'),(422634,'d007','1997-05-22','9999-01-01'),(422635,'d004','1998-05-23','9999-01-01'),(422636,'d009','1987-07-05','9999-01-01'),(422637,'d001','1998-02-18','9999-01-01'),(422637,'d003','1987-09-29','1998-02-18'),(422638,'d004','1988-03-30','9999-01-01'),(422639,'d003','1985-03-02','9999-01-01'),(422640,'d004','1998-11-25','1999-04-16'),(422641,'d007','1986-05-25','9999-01-01'),(422642,'d004','1997-09-10','9999-01-01'),(422643,'d002','1988-08-08','2001-03-03'),(422644,'d005','1992-12-22','2000-08-12'),(422645,'d004','1991-08-26','9999-01-01'),(422646,'d005','1992-01-07','9999-01-01'),(422647,'d001','1997-11-11','9999-01-01'),(422647,'d007','1995-03-05','1997-11-11'),(422648,'d005','1994-11-05','9999-01-01'),(422649,'d005','1991-05-24','9999-01-01'),(422650,'d004','1991-03-10','9999-01-01'),(422651,'d007','1986-11-06','1989-09-19'),(422652,'d005','1999-05-29','9999-01-01'),(422653,'d005','1994-05-29','9999-01-01'),(422654,'d005','1987-09-19','9999-01-01'),(422655,'d005','1994-01-17','9999-01-01'),(422656,'d001','1998-12-13','2000-10-29'),(422656,'d007','2000-10-29','2001-05-21'),(422657,'d005','1985-07-31','9999-01-01'),(422658,'d008','1989-07-20','9999-01-01'),(422659,'d005','1985-08-31','9999-01-01'),(422660,'d008','1997-02-26','9999-01-01'),(422661,'d003','1993-06-14','9999-01-01'),(422662,'d007','1996-06-30','1998-11-28'),(422663,'d008','1993-11-21','9999-01-01'),(422664,'d001','1987-10-20','1993-03-07'),(422664,'d007','1993-03-07','1996-07-11'),(422665,'d007','1988-10-06','9999-01-01'),(422666,'d005','1996-10-13','9999-01-01'),(422667,'d007','1989-11-19','9999-01-01'),(422668,'d004','1989-05-14','9999-01-01'),(422669,'d002','1990-12-09','9999-01-01'),(422670,'d007','1992-09-15','9999-01-01'),(422671,'d004','1998-08-11','9999-01-01'),(422672,'d009','1992-04-26','1998-05-14'),(422673,'d002','1994-04-17','1996-09-20'),(422673,'d003','1996-09-20','9999-01-01'),(422674,'d006','1991-10-16','9999-01-01'),(422675,'d007','1987-02-22','9999-01-01'),(422676,'d004','1993-11-27','9999-01-01'),(422677,'d004','1986-11-29','9999-01-01'),(422678,'d004','1997-06-27','9999-01-01'),(422679,'d006','1990-11-09','1996-01-30'),(422680,'d005','1996-04-02','1996-11-11'),(422681,'d005','1999-06-14','9999-01-01'),(422681,'d008','1992-09-20','1999-06-14'),(422682,'d005','1986-04-24','1989-07-04'),(422683,'d007','1990-10-19','9999-01-01'),(422684,'d006','1991-12-19','9999-01-01'),(422685,'d004','1996-05-08','9999-01-01'),(422686,'d006','1996-02-09','9999-01-01'),(422687,'d005','1988-05-19','9999-01-01'),(422688,'d009','1987-08-19','9999-01-01'),(422689,'d005','1990-08-23','9999-01-01'),(422690,'d002','1993-06-09','9999-01-01'),(422691,'d004','1985-03-28','1989-01-06'),(422692,'d004','1989-05-23','1990-01-08'),(422692,'d006','1990-01-08','9999-01-01'),(422693,'d007','1988-08-26','9999-01-01'),(422694,'d004','1996-02-16','9999-01-01'),(422695,'d002','1986-10-06','1992-06-26'),(422696,'d002','1986-03-18','9999-01-01'),(422697,'d007','2000-01-21','9999-01-01'),(422698,'d007','1985-08-10','1997-05-25'),(422699,'d008','1997-05-19','9999-01-01'),(422700,'d005','1985-08-23','1990-07-08'),(422701,'d006','1996-08-12','9999-01-01'),(422702,'d007','1992-02-18','9999-01-01'),(422703,'d005','1999-01-19','1999-01-26'),(422703,'d008','1999-01-26','9999-01-01'),(422704,'d009','1993-07-31','9999-01-01'),(422705,'d005','1992-04-13','9999-01-01'),(422706,'d004','1999-09-25','9999-01-01'),(422707,'d004','1996-11-07','1997-04-03'),(422708,'d003','1993-12-19','9999-01-01'),(422709,'d005','1986-01-12','1993-09-16'),(422710,'d004','1996-08-23','9999-01-01'),(422711,'d005','1997-09-02','9999-01-01'),(422711,'d006','1986-10-18','1997-09-02'),(422712,'d005','1996-07-03','9999-01-01'),(422713,'d004','1994-05-05','2000-08-27'),(422714,'d001','1995-12-15','9999-01-01'),(422715,'d007','1991-02-18','9999-01-01'),(422716,'d007','1990-03-01','9999-01-01'),(422717,'d001','1995-06-19','1998-04-15'),(422718,'d006','1985-06-24','9999-01-01'),(422719,'d004','1998-04-01','9999-01-01'),(422719,'d005','1990-07-28','1998-04-01'),(422720,'d001','1992-08-25','1999-03-28'),(422721,'d004','1999-04-19','2002-01-02'),(422722,'d007','1995-02-14','9999-01-01'),(422723,'d004','1995-09-12','9999-01-01'),(422724,'d001','1986-01-25','1989-02-05'),(422725,'d009','1994-10-06','9999-01-01'),(422726,'d003','1999-08-07','9999-01-01'),(422727,'d004','1996-06-10','9999-01-01'),(422727,'d009','1991-12-01','1996-06-10'),(422728,'d009','1996-10-02','9999-01-01'),(422729,'d005','1995-12-20','9999-01-01'),(422730,'d008','1988-12-22','9999-01-01'),(422731,'d007','1997-11-24','9999-01-01'),(422732,'d003','1992-07-26','9999-01-01'),(422733,'d006','1994-06-19','1997-09-05'),(422734,'d007','1989-04-19','9999-01-01'),(422735,'d003','1987-04-21','9999-01-01'),(422736,'d001','1989-03-24','9999-01-01'),(422736,'d003','1988-12-13','1989-03-24'),(422737,'d005','1992-01-05','9999-01-01'),(422738,'d003','1990-09-10','2002-04-18'),(422739,'d005','1992-02-16','9999-01-01'),(422740,'d001','1985-11-03','9999-01-01'),(422741,'d004','1997-01-26','9999-01-01'),(422742,'d004','1995-03-17','9999-01-01'),(422743,'d005','1993-07-17','9999-01-01'),(422744,'d005','1995-09-16','9999-01-01'),(422745,'d001','1998-11-10','9999-01-01'),(422745,'d007','1998-04-24','1998-11-10'),(422746,'d001','1997-03-21','1997-12-31'),(422747,'d002','1987-07-06','9999-01-01'),(422748,'d003','1994-02-07','9999-01-01'),(422749,'d005','1999-11-20','9999-01-01'),(422750,'d009','1989-06-25','9999-01-01'),(422751,'d007','1992-10-14','1998-06-05'),(422752,'d006','1987-09-09','9999-01-01'),(422753,'d004','1991-02-26','1991-10-22'),(422753,'d006','1991-10-22','9999-01-01'),(422754,'d005','1998-07-23','9999-01-01'),(422755,'d005','1998-03-05','9999-01-01'),(422756,'d005','1991-01-12','9999-01-01'),(422757,'d005','1992-11-19','1999-06-16'),(422758,'d009','1994-03-11','9999-01-01'),(422759,'d004','1994-01-02','9999-01-01'),(422760,'d007','1987-06-11','9999-01-01'),(422761,'d005','1992-07-30','9999-01-01'),(422762,'d001','1992-12-14','9999-01-01'),(422763,'d004','1999-12-26','2000-03-23'),(422763,'d008','1999-11-09','1999-12-26'),(422764,'d005','1990-09-08','9999-01-01'),(422765,'d001','1988-10-28','9999-01-01'),(422766,'d007','1987-09-22','9999-01-01'),(422767,'d007','1986-07-29','9999-01-01'),(422768,'d008','1988-09-26','9999-01-01'),(422769,'d004','1992-12-23','9999-01-01'),(422770,'d001','1985-08-25','1994-03-19'),(422771,'d004','1990-04-28','9999-01-01'),(422772,'d005','1992-08-08','9999-01-01'),(422773,'d002','1991-07-14','9999-01-01'),(422774,'d004','1998-09-23','1998-11-11'),(422774,'d009','1998-11-11','2000-06-20'),(422775,'d005','1985-05-24','9999-01-01'),(422776,'d005','1997-12-13','9999-01-01'),(422777,'d004','1998-10-09','9999-01-01'),(422778,'d004','1997-08-11','9999-01-01'),(422779,'d005','1994-12-15','1999-05-12'),(422780,'d005','1999-05-01','9999-01-01'),(422781,'d005','1992-02-12','9999-01-01'),(422782,'d002','1995-12-11','1997-05-10'),(422782,'d007','1997-05-10','9999-01-01'),(422783,'d004','1995-09-01','9999-01-01'),(422784,'d004','1986-11-05','9999-01-01'),(422785,'d007','1996-09-25','9999-01-01'),(422786,'d008','1994-06-15','9999-01-01'),(422787,'d003','1997-06-16','2000-03-20'),(422788,'d002','1987-08-15','9999-01-01'),(422789,'d005','1996-06-29','9999-01-01'),(422790,'d002','1995-12-03','9999-01-01'),(422791,'d009','1999-03-22','9999-01-01'),(422792,'d007','1999-08-06','9999-01-01'),(422793,'d004','2001-07-30','9999-01-01'),(422793,'d005','1990-05-02','2001-07-30'),(422794,'d004','1994-06-05','9999-01-01'),(422795,'d004','1989-06-16','1989-09-29'),(422796,'d004','1988-01-27','9999-01-01'),(422797,'d005','1986-07-13','9999-01-01'),(422798,'d004','1989-06-21','9999-01-01'),(422799,'d003','1993-01-17','9999-01-01'),(422800,'d008','1985-12-17','1991-01-26'),(422801,'d002','1997-02-03','2002-07-19'),(422802,'d007','1988-03-10','9999-01-01'),(422803,'d002','1991-07-27','2001-02-23'),(422803,'d007','2001-02-23','9999-01-01'),(422804,'d002','1996-11-10','9999-01-01'),(422805,'d008','1990-08-28','9999-01-01'),(422806,'d004','1996-05-09','1999-03-21'),(422807,'d005','1994-06-04','9999-01-01'),(422808,'d004','1985-12-03','9999-01-01'),(422809,'d003','1989-12-07','9999-01-01'),(422810,'d002','1996-10-09','9999-01-01'),(422811,'d005','1992-02-16','9999-01-01'),(422812,'d007','1986-12-03','9999-01-01'),(422813,'d004','1993-09-25','1994-04-24'),(422813,'d006','1994-04-24','1994-05-08'),(422814,'d005','1991-07-24','1998-02-24'),(422815,'d005','1990-10-13','9999-01-01'),(422816,'d008','1990-03-06','9999-01-01'),(422817,'d003','1993-12-04','9999-01-01'),(422818,'d006','1997-11-28','9999-01-01'),(422819,'d005','1993-08-26','9999-01-01'),(422820,'d007','1989-09-08','9999-01-01'),(422821,'d003','1989-08-10','1990-01-28'),(422822,'d004','1990-03-09','9999-01-01'),(422823,'d004','1996-03-18','2000-03-12'),(422823,'d006','2000-03-12','9999-01-01'),(422824,'d005','1989-05-10','9999-01-01'),(422825,'d002','1998-11-29','9999-01-01'),(422826,'d005','1994-08-31','9999-01-01'),(422827,'d007','1985-10-19','9999-01-01'),(422828,'d007','1997-04-08','9999-01-01'),(422829,'d005','1988-07-13','1997-12-22'),(422830,'d009','1996-09-20','9999-01-01'),(422831,'d002','1990-03-27','9999-01-01'),(422832,'d005','1993-10-17','1994-04-01'),(422833,'d004','1998-10-15','9999-01-01'),(422833,'d005','1997-01-06','1998-10-15'),(422834,'d005','1994-01-14','9999-01-01'),(422835,'d004','1997-04-27','9999-01-01'),(422836,'d006','1993-08-27','9999-01-01'),(422837,'d005','1990-06-17','1994-04-30'),(422838,'d009','1993-04-27','9999-01-01'),(422839,'d001','1998-04-05','9999-01-01'),(422840,'d006','1989-04-08','9999-01-01'),(422841,'d004','1992-11-13','9999-01-01'),(422842,'d004','1997-09-01','9999-01-01'),(422842,'d005','1996-12-15','1997-09-01'),(422843,'d004','1993-04-16','1994-06-23'),(422844,'d004','1992-04-27','9999-01-01'),(422845,'d007','1998-11-20','2000-03-06'),(422846,'d001','1995-05-01','1999-06-09'),(422847,'d009','1991-11-08','1997-05-23'),(422848,'d005','1993-01-02','9999-01-01'),(422849,'d004','1988-03-04','9999-01-01'),(422850,'d007','1999-11-05','2000-12-29'),(422850,'d009','2000-12-29','9999-01-01'),(422851,'d005','1987-08-23','9999-01-01'),(422852,'d004','1991-05-15','2000-05-01'),(422853,'d003','1988-09-12','9999-01-01'),(422854,'d008','1996-02-17','9999-01-01'),(422855,'d007','1995-09-21','9999-01-01'),(422856,'d009','1987-11-28','9999-01-01'),(422857,'d007','1990-11-25','9999-01-01'),(422858,'d004','1996-09-14','9999-01-01'),(422859,'d007','1994-10-05','9999-01-01'),(422860,'d007','1986-01-05','1986-08-27'),(422860,'d009','1986-08-27','1987-03-24'),(422861,'d004','1985-03-27','9999-01-01'),(422862,'d004','1987-02-02','9999-01-01'),(422863,'d004','1997-01-20','9999-01-01'),(422864,'d004','1996-09-20','9999-01-01'),(422865,'d005','1998-03-22','9999-01-01'),(422866,'d009','1989-05-07','1990-08-06'),(422867,'d002','1987-09-05','9999-01-01'),(422868,'d001','1988-03-03','9999-01-01'),(422868,'d007','1987-02-03','1988-03-03'),(422869,'d008','1995-07-19','9999-01-01'),(422870,'d007','1987-03-22','9999-01-01'),(422871,'d004','1991-08-11','1996-04-27'),(422872,'d008','1991-09-17','9999-01-01'),(422873,'d007','1996-01-03','9999-01-01'),(422874,'d003','1987-03-31','9999-01-01'),(422875,'d005','1989-01-30','9999-01-01'),(422876,'d004','1997-12-02','2002-02-05'),(422876,'d006','2002-02-05','9999-01-01'),(422877,'d003','1986-07-13','9999-01-01'),(422878,'d005','1990-10-02','9999-01-01'),(422879,'d002','1994-09-15','9999-01-01'),(422880,'d006','1998-12-21','2001-11-09'),(422881,'d007','1991-06-09','9999-01-01'),(422882,'d002','1997-02-24','9999-01-01'),(422883,'d007','1990-04-03','9999-01-01'),(422884,'d007','1995-08-07','9999-01-01'),(422885,'d005','1988-05-18','9999-01-01'),(422886,'d005','1999-10-13','2001-09-01'),(422886,'d008','2001-09-01','9999-01-01'),(422887,'d007','1998-12-29','9999-01-01'),(422888,'d004','1995-06-23','9999-01-01'),(422889,'d001','1994-02-20','1997-07-24'),(422890,'d007','1991-06-05','9999-01-01'),(422891,'d001','1996-08-12','9999-01-01'),(422892,'d003','1996-09-05','9999-01-01'),(422893,'d002','1985-08-15','9999-01-01'),(422894,'d004','1997-09-11','2001-01-07'),(422895,'d005','1999-09-05','2000-01-17'),(422895,'d008','2000-01-17','9999-01-01'),(422896,'d001','1995-06-25','9999-01-01'),(422897,'d006','1999-10-31','2000-10-09'),(422898,'d008','1997-09-23','9999-01-01'),(422899,'d005','1992-06-07','9999-01-01'),(422900,'d007','1990-10-05','9999-01-01'),(422901,'d005','1996-08-20','9999-01-01'),(422902,'d005','1992-12-27','9999-01-01'),(422903,'d004','1986-07-20','9999-01-01'),(422904,'d007','1991-11-30','9999-01-01'),(422905,'d004','1989-05-26','1997-01-24'),(422906,'d005','1991-07-14','1997-01-04'),(422906,'d008','1997-01-04','9999-01-01'),(422907,'d006','1996-01-01','9999-01-01'),(422908,'d005','1994-05-22','9999-01-01'),(422909,'d004','1996-05-19','9999-01-01'),(422910,'d007','1996-10-07','9999-01-01'),(422911,'d004','1986-01-02','9999-01-01'),(422912,'d009','1991-10-30','9999-01-01'),(422913,'d001','1989-11-23','1999-01-16'),(422914,'d007','1996-08-10','1999-07-01'),(422914,'d009','1999-07-01','9999-01-01'),(422915,'d002','1990-03-17','9999-01-01'),(422916,'d007','1986-05-25','9999-01-01'),(422917,'d004','1985-10-20','9999-01-01'),(422918,'d004','1995-12-10','9999-01-01'),(422919,'d004','1999-12-07','9999-01-01'),(422920,'d003','1999-01-24','9999-01-01'),(422921,'d005','1992-11-22','9999-01-01'),(422922,'d004','1992-05-29','1995-06-13'),(422923,'d007','1997-05-24','1997-10-18'),(422924,'d005','1999-07-04','9999-01-01'),(422925,'d005','1990-02-06','1995-05-17'),(422925,'d008','1995-05-17','9999-01-01'),(422926,'d004','1987-12-22','9999-01-01'),(422927,'d007','1992-02-13','9999-01-01'),(422928,'d001','1995-09-26','9999-01-01'),(422929,'d003','1994-03-10','9999-01-01'),(422930,'d001','1996-01-14','9999-01-01'),(422931,'d003','1985-11-25','1998-05-22'),(422932,'d005','1986-11-09','9999-01-01'),(422933,'d002','1996-11-11','9999-01-01'),(422934,'d007','1996-09-06','2001-02-03'),(422935,'d004','1986-07-14','1996-09-09'),(422935,'d009','1996-09-09','9999-01-01'),(422936,'d004','1993-02-03','9999-01-01'),(422937,'d005','1987-09-28','9999-01-01'),(422938,'d007','1985-03-28','9999-01-01'),(422939,'d009','1989-08-28','9999-01-01'),(422940,'d005','1985-10-05','1997-01-28'),(422941,'d005','1998-09-07','9999-01-01'),(422942,'d007','1992-06-11','1999-09-19'),(422943,'d005','1985-09-13','9999-01-01'),(422944,'d007','1985-12-30','9999-01-01'),(422945,'d004','1996-09-27','9999-01-01'),(422945,'d005','1990-05-21','1996-09-27'),(422946,'d005','1992-07-15','1999-01-20'),(422947,'d005','1985-10-16','9999-01-01'),(422948,'d007','1994-11-12','9999-01-01'),(422949,'d009','1993-11-03','9999-01-01'),(422950,'d002','1988-10-15','9999-01-01'),(422951,'d004','1991-01-02','1995-10-11'),(422952,'d001','1993-12-12','9999-01-01'),(422953,'d005','1997-09-21','9999-01-01'),(422954,'d004','1999-07-13','9999-01-01'),(422955,'d003','1994-01-11','9999-01-01'),(422956,'d004','1989-07-15','2001-12-16'),(422956,'d006','2001-12-16','9999-01-01'),(422957,'d005','1997-02-10','9999-01-01'),(422958,'d005','1991-03-30','9999-01-01'),(422959,'d004','1990-07-31','2002-02-28'),(422960,'d004','1985-06-29','9999-01-01'),(422961,'d001','1985-03-06','9999-01-01'),(422962,'d001','1998-12-02','9999-01-01'),(422963,'d007','1995-06-13','9999-01-01'),(422964,'d008','1994-02-03','9999-01-01'),(422965,'d001','1997-05-01','9999-01-01'),(422965,'d007','1996-10-25','1997-05-01'),(422966,'d002','1987-12-20','9999-01-01'),(422967,'d005','1994-03-13','1998-09-17'),(422968,'d001','1996-05-22','9999-01-01'),(422969,'d005','1997-02-11','9999-01-01'),(422970,'d007','1995-10-14','9999-01-01'),(422971,'d007','1991-10-07','9999-01-01'),(422972,'d004','1998-04-08','9999-01-01'),(422973,'d004','1992-09-03','1992-09-25'),(422974,'d001','1995-06-10','9999-01-01'),(422975,'d007','1988-04-07','1991-04-08'),(422976,'d005','1991-09-19','9999-01-01'),(422976,'d008','1990-11-13','1991-09-19'),(422977,'d007','1995-08-11','9999-01-01'),(422978,'d003','1993-03-22','9999-01-01'),(422979,'d007','1990-04-15','9999-01-01'),(422980,'d006','1988-12-26','9999-01-01'),(422981,'d004','1998-01-03','1998-09-16'),(422982,'d004','1996-04-13','2001-12-13'),(422983,'d004','1987-11-19','9999-01-01'),(422984,'d005','1993-11-26','9999-01-01'),(422985,'d002','1999-02-16','9999-01-01'),(422986,'d005','1996-04-26','1997-10-29'),(422986,'d008','1997-10-29','9999-01-01'),(422987,'d006','1988-03-19','1992-08-11'),(422988,'d005','1997-05-02','9999-01-01'),(422989,'d004','1998-06-28','2002-04-06'),(422990,'d005','2000-01-13','9999-01-01'),(422991,'d005','1991-07-15','9999-01-01'),(422992,'d007','1991-04-17','9999-01-01'),(422993,'d004','1995-04-21','9999-01-01'),(422994,'d004','1997-01-31','9999-01-01'),(422995,'d008','1988-10-30','9999-01-01'),(422996,'d007','1989-05-05','9999-01-01'),(422997,'d004','1999-05-31','1999-12-30'),(422997,'d005','1998-05-08','1999-05-31'),(422998,'d009','1996-05-17','9999-01-01'),(422999,'d007','1992-11-10','9999-01-01'),(423000,'d005','1997-12-20','9999-01-01'),(423001,'d005','1985-07-14','9999-01-01'),(423002,'d005','1996-10-27','9999-01-01'),(423003,'d004','1995-11-23','9999-01-01'),(423004,'d006','1987-12-04','9999-01-01'),(423005,'d007','1988-10-21','9999-01-01'),(423006,'d003','1994-03-02','1995-07-03'),(423007,'d005','1997-08-21','2000-11-10'),(423007,'d008','2000-11-10','9999-01-01'),(423008,'d005','1993-11-11','1999-11-05'),(423009,'d003','1998-01-30','9999-01-01'),(423010,'d002','1991-01-23','9999-01-01'),(423011,'d004','1996-03-07','1998-11-07'),(423012,'d005','1992-02-13','9999-01-01'),(423013,'d008','1992-02-14','9999-01-01'),(423014,'d007','1998-04-16','9999-01-01'),(423015,'d005','1997-11-11','2002-01-21'),(423016,'d001','1993-10-04','1996-09-14'),(423016,'d007','1985-03-18','1993-10-04'),(423017,'d005','1999-12-06','9999-01-01'),(423018,'d005','1996-01-16','9999-01-01'),(423019,'d004','1989-01-06','1992-06-29'),(423020,'d005','1998-06-09','9999-01-01'),(423021,'d005','1993-07-23','9999-01-01'),(423022,'d006','1990-02-22','1994-01-22'),(423023,'d004','1993-07-28','9999-01-01'),(423024,'d003','1988-02-17','9999-01-01'),(423025,'d005','1986-07-08','1997-10-04'),(423026,'d004','1989-05-09','2001-04-16'),(423026,'d009','2001-04-16','9999-01-01'),(423027,'d001','1990-03-28','9999-01-01'),(423028,'d009','1998-01-06','9999-01-01'),(423029,'d004','1997-02-05','9999-01-01'),(423030,'d006','1996-04-26','9999-01-01'),(423031,'d009','1991-10-30','1996-02-26'),(423032,'d007','1989-11-26','9999-01-01'),(423033,'d007','1992-03-02','9999-01-01'),(423034,'d007','1986-03-16','9999-01-01'),(423035,'d006','1986-12-19','9999-01-01'),(423036,'d004','1992-08-23','9999-01-01'),(423036,'d009','1991-11-07','1992-08-23'),(423037,'d005','1994-09-26','2002-01-07'),(423038,'d007','1988-10-04','9999-01-01'),(423039,'d005','1990-12-16','9999-01-01'),(423040,'d004','1992-03-22','9999-01-01'),(423041,'d005','1992-11-01','9999-01-01'),(423042,'d007','1996-06-27','9999-01-01'),(423043,'d001','1988-01-30','9999-01-01'),(423044,'d007','1995-04-12','2001-07-20'),(423045,'d004','1987-09-21','2001-01-08'),(423045,'d009','2001-01-08','9999-01-01'),(423046,'d005','1993-06-13','9999-01-01'),(423047,'d001','1992-01-02','1992-09-14'),(423048,'d005','1989-05-17','9999-01-01'),(423049,'d005','1991-06-01','9999-01-01'),(423050,'d009','1986-07-26','9999-01-01'),(423051,'d005','1989-04-08','1997-12-03'),(423052,'d007','1991-07-31','9999-01-01'),(423053,'d001','1991-12-31','1993-09-03'),(423054,'d009','1993-06-15','9999-01-01'),(423055,'d002','1992-12-28','1993-04-18'),(423055,'d007','1993-04-18','9999-01-01'),(423056,'d001','1993-02-15','9999-01-01'),(423057,'d008','1994-10-15','9999-01-01'),(423058,'d009','1988-06-06','1988-11-18'),(423059,'d007','1990-02-10','9999-01-01'),(423060,'d009','1993-03-30','1995-02-08'),(423061,'d008','1993-10-18','9999-01-01'),(423062,'d001','1995-10-31','9999-01-01'),(423063,'d006','1985-05-25','1994-12-08'),(423064,'d001','1994-10-05','1998-08-25'),(423064,'d007','1998-08-25','9999-01-01'),(423065,'d005','1985-05-21','9999-01-01'),(423066,'d007','1992-09-14','1994-01-08'),(423067,'d004','1994-07-01','9999-01-01'),(423068,'d005','1998-05-13','9999-01-01'),(423069,'d004','1990-01-27','9999-01-01'),(423070,'d007','1990-10-01','9999-01-01'),(423071,'d004','1991-01-05','9999-01-01'),(423072,'d007','1998-07-22','9999-01-01'),(423073,'d005','1993-11-11','1997-03-01'),(423074,'d007','1985-08-15','1986-02-14'),(423074,'d009','1986-02-14','9999-01-01'),(423075,'d001','1989-05-22','9999-01-01'),(423076,'d004','1993-03-01','9999-01-01'),(423077,'d005','1997-03-28','1999-12-26'),(423078,'d005','1999-10-27','9999-01-01'),(423079,'d005','1986-01-17','9999-01-01'),(423080,'d003','1994-08-20','9999-01-01'),(423081,'d005','1993-03-20','9999-01-01'),(423082,'d004','2001-07-27','9999-01-01'),(423082,'d005','1998-12-10','2001-07-27'),(423083,'d005','1990-09-04','1999-04-07'),(423084,'d005','1990-08-16','9999-01-01'),(423085,'d003','1990-06-13','9999-01-01'),(423086,'d005','1994-07-05','9999-01-01'),(423087,'d004','1998-02-18','9999-01-01'),(423088,'d002','1997-12-19','9999-01-01'),(423089,'d004','1998-06-09','9999-01-01'),(423090,'d004','1992-05-05','9999-01-01'),(423090,'d006','1985-06-15','1992-05-05'),(423091,'d005','1993-09-09','1998-02-13'),(423092,'d005','1993-09-26','9999-01-01'),(423093,'d007','1994-04-25','9999-01-01'),(423094,'d007','1994-02-01','9999-01-01'),(423095,'d001','1990-08-27','9999-01-01'),(423096,'d004','1999-01-01','9999-01-01'),(423097,'d005','1994-07-02','9999-01-01'),(423098,'d006','1996-06-30','1997-01-08'),(423099,'d004','1999-08-17','1999-10-17'),(423099,'d009','1999-08-10','1999-08-17'),(423100,'d004','1985-10-24','9999-01-01'),(423101,'d007','1994-10-30','9999-01-01'),(423102,'d008','1996-07-06','9999-01-01'),(423103,'d004','1992-06-23','9999-01-01'),(423104,'d008','1990-03-02','9999-01-01'),(423105,'d009','1994-04-27','9999-01-01'),(423106,'d004','1986-09-08','1994-05-03'),(423107,'d005','1992-10-07','9999-01-01'),(423108,'d005','1993-11-30','9999-01-01'),(423109,'d004','1990-12-05','9999-01-01'),(423110,'d001','2001-02-15','9999-01-01'),(423110,'d007','1999-04-03','2001-02-15'),(423111,'d007','1990-01-19','9999-01-01'),(423112,'d004','1996-03-10','9999-01-01'),(423113,'d004','1991-12-18','9999-01-01'),(423114,'d004','1999-10-09','9999-01-01'),(423115,'d001','1987-09-13','2000-07-30'),(423116,'d001','1990-04-17','1993-01-10'),(423117,'d001','1997-11-12','9999-01-01'),(423118,'d001','1997-06-25','9999-01-01'),(423118,'d007','1995-10-28','1997-06-25'),(423119,'d007','1987-06-27','9999-01-01'),(423120,'d001','1995-01-26','1997-08-08'),(423121,'d007','1985-03-15','9999-01-01'),(423122,'d007','1993-04-11','9999-01-01'),(423123,'d002','1998-05-04','9999-01-01'),(423124,'d003','1985-06-11','9999-01-01'),(423125,'d007','1998-06-10','9999-01-01'),(423126,'d007','1987-08-23','9999-01-01'),(423127,'d005','1998-12-28','2002-03-27'),(423127,'d008','2002-03-27','9999-01-01'),(423128,'d008','1995-01-26','9999-01-01'),(423129,'d005','1990-04-17','1996-10-11'),(423130,'d005','1988-05-18','9999-01-01'),(423131,'d009','1995-09-29','9999-01-01'),(423132,'d005','1995-02-27','1997-01-12'),(423133,'d007','1991-09-05','9999-01-01'),(423134,'d007','1994-06-22','9999-01-01'),(423135,'d004','1996-11-07','2000-04-14'),(423135,'d006','2000-04-14','9999-01-01'),(423136,'d005','1997-01-25','9999-01-01'),(423137,'d004','1990-06-27','9999-01-01'),(423138,'d004','1990-03-04','1996-01-06'),(423139,'d004','1999-04-18','9999-01-01'),(423140,'d003','1987-08-24','9999-01-01'),(423141,'d004','1992-07-05','9999-01-01'),(423142,'d007','1990-07-09','9999-01-01'),(423143,'d007','1991-10-23','9999-01-01'),(423144,'d004','1995-03-12','2002-03-04'),(423144,'d009','2002-03-04','9999-01-01'),(423145,'d007','1988-08-24','9999-01-01'),(423146,'d004','1997-04-16','2000-02-24'),(423147,'d009','1985-03-01','9999-01-01'),(423148,'d004','1995-08-13','9999-01-01'),(423149,'d008','1989-08-18','9999-01-01'),(423150,'d003','1996-12-13','9999-01-01'),(423151,'d001','1991-07-05','9999-01-01'),(423152,'d002','1992-07-06','9999-01-01'),(423153,'d004','1993-01-23','2002-07-25'),(423154,'d003','1988-07-02','9999-01-01'),(423155,'d004','1996-12-17','9999-01-01'),(423155,'d005','1989-08-06','1996-12-17'),(423156,'d008','1996-12-14','9999-01-01'),(423157,'d006','1992-06-12','1998-03-23'),(423158,'d002','1995-06-14','9999-01-01'),(423159,'d004','1991-05-23','9999-01-01'),(423160,'d001','1997-04-04','9999-01-01'),(423161,'d007','1994-04-07','9999-01-01'),(423162,'d005','1987-09-26','9999-01-01'),(423163,'d007','1993-03-18','9999-01-01'),(423164,'d004','1998-07-22','9999-01-01'),(423164,'d005','1996-04-20','1998-07-22'),(423165,'d005','1986-12-01','2000-03-18'),(423166,'d004','1991-01-08','9999-01-01'),(423167,'d001','1991-03-18','9999-01-01'),(423168,'d008','1998-10-27','9999-01-01'),(423169,'d009','1994-06-12','9999-01-01'),(423170,'d004','1997-09-26','9999-01-01'),(423171,'d007','1986-06-02','9999-01-01'),(423172,'d005','1993-09-13','9999-01-01'),(423173,'d004','1998-08-14','1999-10-11'),(423173,'d009','1999-10-11','2001-09-30'),(423174,'d004','1986-03-09','9999-01-01'),(423175,'d001','1988-12-31','9999-01-01'),(423176,'d002','1986-06-28','9999-01-01'),(423177,'d007','1989-10-14','9999-01-01'),(423178,'d001','1986-03-23','9999-01-01'),(423179,'d001','1989-08-25','9999-01-01'),(423180,'d007','1995-02-22','9999-01-01'),(423181,'d003','1985-05-24','1992-06-13'),(423182,'d001','1994-01-31','9999-01-01'),(423182,'d007','1992-04-22','1994-01-31'),(423183,'d004','1998-03-25','9999-01-01'),(423184,'d005','1987-09-18','9999-01-01'),(423185,'d003','1989-10-30','9999-01-01'),(423186,'d005','1992-04-05','9999-01-01'),(423187,'d003','1985-12-25','1989-06-09'),(423188,'d005','1998-08-21','9999-01-01'),(423189,'d004','1990-05-15','9999-01-01'),(423190,'d002','1997-08-12','9999-01-01'),(423191,'d005','1987-06-13','9999-01-01'),(423192,'d001','1992-01-12','2001-04-30'),(423192,'d003','1986-05-04','1992-01-12'),(423193,'d007','1996-08-30','9999-01-01'),(423194,'d007','1989-04-13','9999-01-01'),(423195,'d007','1997-05-21','9999-01-01'),(423196,'d009','1998-03-06','9999-01-01'),(423197,'d008','1985-03-17','9999-01-01'),(423198,'d001','1995-03-26','9999-01-01'),(423199,'d005','1990-08-18','1992-02-05'),(423200,'d005','1990-01-22','9999-01-01'),(423201,'d004','1997-12-01','9999-01-01'),(423201,'d005','1990-07-21','1997-12-01'),(423202,'d005','1999-11-18','2002-01-01'),(423203,'d002','1999-08-16','9999-01-01'),(423204,'d007','1991-09-13','9999-01-01'),(423205,'d005','1991-12-15','9999-01-01'),(423206,'d005','1998-04-06','9999-01-01'),(423207,'d007','1995-01-31','9999-01-01'),(423208,'d005','1995-02-08','9999-01-01'),(423209,'d007','1987-04-17','1993-01-25'),(423210,'d001','1995-02-03','9999-01-01'),(423210,'d003','1986-05-19','1995-02-03'),(423211,'d004','1989-08-03','1992-10-15'),(423212,'d008','1997-11-23','9999-01-01'),(423213,'d008','1995-09-12','9999-01-01'),(423214,'d002','1987-09-24','9999-01-01'),(423215,'d004','1997-08-06','9999-01-01'),(423216,'d005','1989-11-08','1997-04-06'),(423217,'d007','1996-06-13','9999-01-01'),(423218,'d005','1989-10-08','9999-01-01'),(423219,'d004','2001-07-03','9999-01-01'),(423219,'d005','1997-07-25','2001-07-03'),(423220,'d005','1985-07-15','9999-01-01'),(423221,'d007','1989-01-16','1992-07-02'),(423222,'d005','1997-11-19','9999-01-01'),(423223,'d004','1993-02-25','9999-01-01'),(423224,'d007','1992-11-25','9999-01-01'),(423225,'d009','1998-03-25','2000-11-29'),(423226,'d007','1988-07-07','9999-01-01'),(423227,'d004','1990-09-26','9999-01-01'),(423228,'d002','1997-07-28','2002-03-02'),(423228,'d003','2002-03-02','9999-01-01'),(423229,'d006','1998-01-23','2000-04-09'),(423230,'d001','1992-04-15','9999-01-01'),(423231,'d007','1994-06-07','9999-01-01'),(423232,'d004','1989-10-22','9999-01-01'),(423233,'d001','1985-08-16','9999-01-01'),(423234,'d007','1987-05-08','9999-01-01'),(423235,'d005','1992-11-21','9999-01-01'),(423236,'d001','1991-04-10','9999-01-01'),(423237,'d003','1988-03-14','1997-02-20'),(423238,'d004','1997-07-26','9999-01-01'),(423239,'d004','1998-10-12','9999-01-01'),(423239,'d005','1988-12-18','1998-10-12'),(423240,'d004','1996-06-28','1997-07-09'),(423241,'d005','1987-02-13','9999-01-01'),(423242,'d005','1995-01-03','9999-01-01'),(423243,'d007','1999-03-01','9999-01-01'),(423244,'d003','1999-01-31','9999-01-01'),(423245,'d009','1987-04-30','9999-01-01'),(423246,'d003','1990-10-18','1995-03-27'),(423247,'d005','1999-07-21','9999-01-01'),(423248,'d007','1986-01-22','1989-06-28'),(423248,'d009','1989-06-28','9999-01-01'),(423249,'d004','1989-02-05','9999-01-01'),(423250,'d003','1988-08-05','1990-05-07'),(423251,'d007','1988-04-08','9999-01-01'),(423252,'d004','1989-01-05','9999-01-01'),(423253,'d009','1986-12-04','9999-01-01'),(423254,'d006','1999-12-06','9999-01-01'),(423255,'d005','1997-06-02','9999-01-01'),(423256,'d004','1989-07-01','1999-12-16'),(423256,'d006','1999-12-16','2001-12-17'),(423257,'d004','1995-09-22','9999-01-01'),(423258,'d007','1995-12-16','9999-01-01'),(423259,'d005','1993-07-22','9999-01-01'),(423260,'d006','1991-09-24','9999-01-01'),(423261,'d003','1996-01-24','9999-01-01'),(423262,'d005','1995-09-08','9999-01-01'),(423263,'d002','1991-02-24','9999-01-01'),(423264,'d004','1994-07-09','1997-06-12'),(423265,'d004','1987-11-24','9999-01-01'),(423266,'d005','1996-04-16','1997-06-21'),(423266,'d008','1997-06-21','9999-01-01'),(423267,'d004','1987-11-09','9999-01-01'),(423268,'d004','1985-08-11','9999-01-01'),(423269,'d006','1996-09-13','9999-01-01'),(423270,'d009','1996-11-09','2002-06-12'),(423271,'d005','1988-05-20','9999-01-01'),(423272,'d004','1990-07-03','9999-01-01'),(423273,'d007','1996-08-23','9999-01-01'),(423274,'d007','1987-11-22','9999-01-01'),(423275,'d004','1985-11-29','9999-01-01'),(423276,'d004','1994-07-21','9999-01-01'),(423277,'d004','1996-07-28','1997-11-12'),(423277,'d005','1987-05-31','1996-07-28'),(423278,'d004','1989-11-26','9999-01-01'),(423279,'d005','1995-11-20','9999-01-01'),(423280,'d002','1986-04-28','9999-01-01'),(423281,'d003','1999-12-30','9999-01-01'),(423282,'d005','1990-09-13','9999-01-01'),(423283,'d004','1991-12-06','9999-01-01'),(423284,'d005','1987-02-26','1997-05-09'),(423285,'d004','1991-08-09','9999-01-01'),(423286,'d007','1987-04-28','1993-05-29'),(423287,'d005','1992-11-21','9999-01-01'),(423287,'d008','1987-05-15','1992-11-21'),(423288,'d006','1996-06-26','9999-01-01'),(423289,'d004','1986-03-06','9999-01-01'),(423290,'d002','1995-02-10','9999-01-01'),(423291,'d003','1993-06-21','2000-07-09'),(423292,'d004','1994-08-27','9999-01-01'),(423293,'d001','1999-11-08','9999-01-01'),(423294,'d005','1998-03-03','9999-01-01'),(423295,'d001','2001-10-03','9999-01-01'),(423295,'d007','1997-03-22','2001-10-03'),(423296,'d004','1994-11-23','9999-01-01'),(423297,'d001','1989-09-20','9999-01-01'),(423298,'d002','1992-03-07','9999-01-01'),(423299,'d009','1996-10-01','9999-01-01'),(423300,'d008','1998-09-22','2000-07-26'),(423301,'d005','1999-11-17','9999-01-01'),(423302,'d005','1987-09-19','1999-12-24'),(423303,'d002','1992-02-01','9999-01-01'),(423304,'d003','1989-02-25','9999-01-01'),(423305,'d004','2002-07-26','9999-01-01'),(423305,'d005','1985-10-24','2002-07-26'),(423306,'d005','1999-03-12','9999-01-01'),(423307,'d005','1997-02-07','9999-01-01'),(423308,'d009','1998-12-31','9999-01-01'),(423309,'d006','1996-04-15','2002-01-01'),(423310,'d001','1997-01-24','9999-01-01'),(423311,'d004','1985-10-24','9999-01-01'),(423312,'d004','1997-03-06','9999-01-01'),(423313,'d005','1996-12-25','9999-01-01'),(423314,'d005','1998-03-25','9999-01-01'),(423315,'d005','1992-02-10','1992-07-21'),(423315,'d008','1992-07-21','9999-01-01'),(423316,'d004','1998-11-25','9999-01-01'),(423317,'d004','1986-02-13','9999-01-01'),(423318,'d008','1997-04-20','2002-05-21'),(423319,'d005','1997-05-02','9999-01-01'),(423320,'d008','1996-08-22','9999-01-01'),(423321,'d003','1989-11-30','9999-01-01'),(423322,'d007','1994-03-14','9999-01-01'),(423323,'d005','1998-09-05','2000-01-08'),(423323,'d008','2000-01-08','9999-01-01'),(423324,'d009','1997-03-21','9999-01-01'),(423325,'d004','1994-11-11','1997-05-30'),(423326,'d005','1986-06-04','9999-01-01'),(423327,'d007','1994-06-26','9999-01-01'),(423328,'d002','1996-06-03','9999-01-01'),(423329,'d007','1999-01-02','9999-01-01'),(423330,'d007','1997-06-20','9999-01-01'),(423331,'d004','1994-02-08','9999-01-01'),(423332,'d001','1989-05-15','9999-01-01'),(423332,'d003','1986-06-22','1989-05-15'),(423333,'d004','1996-05-26','1999-03-20'),(423334,'d004','1986-03-04','9999-01-01'),(423335,'d004','1985-09-17','9999-01-01'),(423336,'d004','1993-01-31','1994-05-24'),(423337,'d007','1987-01-08','1999-06-12'),(423338,'d007','1995-01-22','9999-01-01'),(423339,'d007','1989-11-13','9999-01-01'),(423340,'d001','1992-12-04','9999-01-01'),(423341,'d007','1994-02-05','9999-01-01'),(423342,'d004','2001-01-19','9999-01-01'),(423342,'d008','1989-07-03','2001-01-19'),(423343,'d004','1990-04-30','1995-04-15'),(423344,'d004','1999-02-21','9999-01-01'),(423345,'d006','1991-11-08','9999-01-01'),(423346,'d007','1993-01-17','1997-04-19'),(423347,'d007','1985-08-26','9999-01-01'),(423348,'d004','1986-12-15','9999-01-01'),(423349,'d006','1988-12-30','9999-01-01'),(423350,'d007','1988-04-15','9999-01-01'),(423351,'d004','1996-09-03','9999-01-01'),(423352,'d002','1988-07-17','9999-01-01'),(423353,'d005','1987-04-25','2000-07-05'),(423353,'d008','2000-07-05','9999-01-01'),(423354,'d008','1991-08-19','9999-01-01'),(423355,'d005','1989-12-13','1995-05-30'),(423356,'d009','1990-12-29','9999-01-01'),(423357,'d004','1999-10-15','9999-01-01'),(423358,'d009','1989-07-08','9999-01-01'),(423359,'d005','1991-05-13','9999-01-01'),(423360,'d005','1998-09-03','9999-01-01'),(423361,'d005','1999-06-10','9999-01-01'),(423362,'d005','1997-12-30','9999-01-01'),(423363,'d007','1997-02-28','1998-12-16'),(423363,'d009','1998-12-16','1999-01-09'),(423364,'d005','1996-04-22','9999-01-01'),(423365,'d001','1988-02-04','1993-12-27'),(423366,'d001','1992-02-01','9999-01-01'),(423367,'d005','1996-06-15','9999-01-01'),(423368,'d005','1986-10-29','9999-01-01'),(423369,'d003','1988-09-30','9999-01-01'),(423370,'d004','1990-12-18','9999-01-01'),(423371,'d007','1995-01-19','9999-01-01'),(423372,'d005','1993-05-11','1994-06-22'),(423372,'d008','1994-06-22','2000-11-03'),(423373,'d001','1996-02-28','9999-01-01'),(423374,'d003','1989-12-08','9999-01-01'),(423375,'d005','1995-04-17','9999-01-01'),(423376,'d005','1987-11-14','9999-01-01'),(423377,'d004','1987-05-31','9999-01-01'),(423378,'d005','1995-01-06','9999-01-01'),(423379,'d009','1989-12-29','9999-01-01'),(423380,'d008','1989-06-03','9999-01-01'),(423381,'d004','1998-01-13','2001-06-08'),(423382,'d005','1996-02-14','9999-01-01'),(423383,'d004','2000-03-04','9999-01-01'),(423383,'d009','1991-04-13','2000-03-04'),(423384,'d005','1998-08-30','2002-03-14'),(423385,'d003','1994-04-24','9999-01-01'),(423386,'d005','1990-03-22','9999-01-01'),(423387,'d005','1996-05-15','9999-01-01'),(423388,'d007','1995-10-25','9999-01-01'),(423389,'d004','1988-11-01','9999-01-01'),(423390,'d008','1996-02-07','9999-01-01'),(423391,'d001','1999-05-13','9999-01-01'),(423391,'d007','1997-11-08','1999-05-13'),(423392,'d008','1993-05-18','1998-10-12'),(423393,'d004','1989-06-03','9999-01-01'),(423394,'d005','1988-03-01','9999-01-01'),(423395,'d004','2000-01-25','2001-02-10'),(423396,'d008','1985-11-01','9999-01-01'),(423397,'d005','1985-08-14','9999-01-01'),(423398,'d004','1997-04-15','9999-01-01'),(423399,'d009','1986-06-21','9999-01-01'),(423400,'d005','1997-10-06','9999-01-01'),(423401,'d002','1997-12-16','2001-11-05'),(423402,'d005','1992-10-23','2002-03-27'),(423402,'d008','2002-03-27','9999-01-01'),(423403,'d005','1999-11-09','2000-08-20'),(423404,'d007','1993-04-15','2001-03-21'),(423405,'d002','1992-01-22','9999-01-01'),(423406,'d003','1985-09-03','9999-01-01'),(423407,'d003','1988-04-07','9999-01-01'),(423408,'d005','1989-02-03','9999-01-01'),(423409,'d001','1988-04-28','9999-01-01'),(423410,'d007','1989-01-14','1993-05-16'),(423411,'d005','1994-03-24','1996-10-14'),(423411,'d008','1996-10-14','9999-01-01'),(423412,'d005','1985-03-17','9999-01-01'),(423413,'d006','1997-11-13','9999-01-01'),(423414,'d004','1994-01-30','9999-01-01'),(423415,'d005','1993-11-05','2001-05-23'),(423416,'d004','1992-03-30','1999-12-23'),(423417,'d005','1991-09-05','1997-06-25'),(423418,'d005','1985-03-06','9999-01-01'),(423419,'d005','1994-11-07','9999-01-01'),(423420,'d005','1986-02-17','9999-01-01'),(423421,'d007','1997-09-09','1998-07-23'),(423421,'d009','1998-07-23','2002-01-03'),(423422,'d004','1995-05-07','9999-01-01'),(423423,'d007','1989-03-29','9999-01-01'),(423424,'d005','1996-03-11','9999-01-01'),(423425,'d006','1994-10-05','9999-01-01'),(423426,'d007','1989-10-29','9999-01-01'),(423427,'d004','1986-10-21','9999-01-01'),(423428,'d004','1990-01-17','9999-01-01'),(423429,'d005','1987-11-24','1999-12-12'),(423429,'d008','1999-12-12','9999-01-01'),(423430,'d005','1997-06-10','1997-07-23'),(423431,'d006','1990-01-05','1991-12-07'),(423432,'d006','1993-11-26','9999-01-01'),(423433,'d005','1986-03-26','9999-01-01'),(423434,'d007','1986-10-15','9999-01-01'),(423435,'d004','1999-03-17','9999-01-01'),(423436,'d007','1994-11-20','9999-01-01'),(423437,'d007','1993-07-05','9999-01-01'),(423438,'d004','1986-06-02','9999-01-01'),(423439,'d001','2001-07-23','9999-01-01'),(423439,'d003','1999-02-11','2001-07-23'),(423440,'d007','1987-04-22','1993-05-04'),(423441,'d005','1985-08-31','1993-04-17'),(423442,'d004','1990-11-04','9999-01-01'),(423443,'d005','1988-11-25','9999-01-01'),(423444,'d007','1988-02-28','9999-01-01'),(423445,'d005','1986-03-28','9999-01-01'),(423446,'d001','1996-08-18','2002-06-26'),(423447,'d003','1997-12-03','9999-01-01'),(423448,'d001','2002-03-30','9999-01-01'),(423448,'d007','1997-11-30','2002-03-30'),(423449,'d004','1993-01-08','9999-01-01'),(423450,'d004','1985-10-21','9999-01-01'),(423451,'d009','1993-05-10','1995-09-04'),(423452,'d006','1986-01-30','9999-01-01'),(423453,'d006','1993-04-03','9999-01-01'),(423454,'d005','1991-08-18','9999-01-01'),(423455,'d005','1993-07-20','9999-01-01'),(423456,'d001','1992-12-16','1994-06-07'),(423456,'d007','1992-04-16','1992-12-16'),(423457,'d005','1995-02-21','9999-01-01'),(423458,'d005','1999-12-19','9999-01-01'),(423459,'d005','1992-11-18','2000-04-12'),(423460,'d008','1992-05-14','9999-01-01'),(423461,'d004','1995-04-04','9999-01-01'),(423462,'d008','1992-09-07','1997-03-27'),(423463,'d007','1999-05-11','9999-01-01'),(423464,'d005','1995-05-04','9999-01-01'),(423465,'d007','1989-08-22','1990-08-31'),(423465,'d009','1990-08-31','9999-01-01'),(423466,'d005','1992-12-10','9999-01-01'),(423467,'d004','1990-11-11','9999-01-01'),(423468,'d006','1986-06-22','9999-01-01'),(423469,'d005','1995-12-20','9999-01-01'),(423470,'d004','1995-11-01','9999-01-01'),(423471,'d004','1994-05-03','1995-09-30'),(423472,'d004','1993-03-02','1994-08-21'),(423473,'d002','1990-04-09','9999-01-01'),(423474,'d004','1996-07-10','9999-01-01'),(423475,'d005','1999-08-04','9999-01-01'),(423476,'d007','1994-12-18','2001-11-24'),(423476,'d009','2001-11-24','9999-01-01'),(423477,'d006','1989-01-18','9999-01-01'),(423478,'d007','1986-12-03','9999-01-01'),(423479,'d005','1985-09-05','9999-01-01'),(423480,'d006','1996-01-18','9999-01-01'),(423481,'d006','1996-07-19','1997-12-10'),(423482,'d001','1995-12-30','9999-01-01'),(423483,'d009','1997-11-30','9999-01-01'),(423484,'d007','1988-05-02','9999-01-01'),(423485,'d005','1987-02-14','1994-03-25'),(423486,'d005','1992-12-24','9999-01-01'),(423487,'d004','1997-06-17','2001-09-15'),(423487,'d005','1987-10-10','1997-06-17'),(423488,'d002','1990-08-19','9999-01-01'),(423489,'d007','1989-04-23','1989-06-29'),(423490,'d003','1987-02-08','9999-01-01'),(423491,'d009','1990-10-08','9999-01-01'),(423492,'d005','1994-05-31','9999-01-01'),(423493,'d001','1996-05-19','2001-11-26'),(423494,'d005','1992-01-02','9999-01-01'),(423495,'d006','1989-06-14','9999-01-01'),(423496,'d004','1994-06-30','9999-01-01'),(423497,'d008','1987-05-31','9999-01-01'),(423498,'d007','1987-07-26','1994-03-06'),(423498,'d009','1994-03-06','1995-12-29'),(423499,'d004','1989-04-22','1995-04-14'),(423500,'d005','1998-03-16','9999-01-01'),(423501,'d008','1988-12-25','9999-01-01'),(423502,'d001','1986-11-17','9999-01-01'),(423503,'d004','1985-02-25','9999-01-01'),(423504,'d008','1994-09-15','1999-08-08'),(423505,'d009','1994-10-16','9999-01-01'),(423506,'d009','1995-10-26','9999-01-01'),(423507,'d005','1989-03-15','9999-01-01'),(423508,'d004','1996-10-18','2002-06-30'),(423508,'d006','2002-06-30','9999-01-01'),(423509,'d005','1989-03-01','9999-01-01'),(423510,'d005','1998-01-21','9999-01-01'),(423511,'d002','1999-06-03','2000-11-12'),(423512,'d004','1990-11-16','9999-01-01'),(423513,'d004','1985-08-04','9999-01-01'),(423514,'d009','1998-06-14','1999-05-28'),(423515,'d004','1998-05-12','9999-01-01'),(423516,'d005','1999-11-16','2001-10-05'),(423516,'d006','1996-08-29','1999-11-16'),(423517,'d001','1987-10-25','9999-01-01'),(423518,'d003','1988-04-15','9999-01-01'),(423519,'d005','1992-10-30','9999-01-01'),(423520,'d008','1992-01-10','9999-01-01'),(423521,'d007','1989-01-11','9999-01-01'),(423522,'d004','1996-06-17','9999-01-01'),(423523,'d007','1989-01-26','1991-07-22'),(423524,'d001','1999-07-07','1999-11-03'),(423524,'d009','1999-11-03','2000-01-12'),(423525,'d002','1988-12-13','9999-01-01'),(423526,'d005','1991-05-15','9999-01-01'),(423527,'d008','1991-04-19','9999-01-01'),(423528,'d005','1985-02-18','9999-01-01'),(423529,'d005','1994-04-16','9999-01-01'),(423530,'d001','1994-04-04','1999-02-27'),(423531,'d004','1998-05-08','9999-01-01'),(423532,'d001','1996-07-21','2001-09-21'),(423532,'d009','2001-09-21','9999-01-01'),(423533,'d005','1985-04-19','2001-07-04'),(423534,'d008','1985-11-03','1995-05-26'),(423535,'d001','1989-05-14','9999-01-01'),(423536,'d008','1987-03-22','9999-01-01'),(423537,'d006','1999-07-12','9999-01-01'),(423538,'d004','1989-02-23','9999-01-01'),(423539,'d006','1989-01-11','9999-01-01'),(423540,'d005','1994-09-18','9999-01-01'),(423541,'d003','1993-12-12','9999-01-01'),(423542,'d004','1988-03-03','1992-03-16'),(423542,'d005','1988-02-05','1988-03-03'),(423543,'d005','1991-11-24','9999-01-01'),(423544,'d008','1996-05-12','9999-01-01'),(423545,'d005','1992-11-05','9999-01-01'),(423546,'d007','1987-08-25','9999-01-01'),(423547,'d005','1987-11-02','9999-01-01'),(423548,'d004','1997-04-11','9999-01-01'),(423549,'d004','1986-10-08','9999-01-01'),(423550,'d004','1988-03-21','1988-10-19'),(423551,'d004','1999-02-03','9999-01-01'),(423551,'d005','1992-04-15','1999-02-03'),(423552,'d008','1990-12-09','9999-01-01'),(423553,'d009','1986-10-14','9999-01-01'),(423554,'d004','1988-11-08','9999-01-01'),(423555,'d004','1985-06-24','9999-01-01'),(423556,'d009','1999-12-26','9999-01-01'),(423557,'d005','1989-01-28','1992-07-08'),(423558,'d009','1985-08-09','9999-01-01'),(423559,'d004','1989-02-16','2001-01-29'),(423560,'d004','1995-01-25','9999-01-01'),(423561,'d002','1991-09-08','9999-01-01'),(423562,'d007','1998-10-19','1999-04-21'),(423562,'d009','1999-04-21','9999-01-01'),(423563,'d005','1987-07-10','2001-03-26'),(423564,'d007','1992-07-01','9999-01-01'),(423565,'d004','1993-09-18','9999-01-01'),(423566,'d003','1995-03-10','9999-01-01'),(423567,'d001','1996-12-03','9999-01-01'),(423568,'d008','1991-12-23','9999-01-01'),(423569,'d005','1997-01-03','9999-01-01'),(423570,'d003','1993-05-28','9999-01-01'),(423571,'d004','1993-07-28','1994-05-18'),(423572,'d005','1988-10-17','9999-01-01'),(423573,'d004','1997-06-06','9999-01-01'),(423573,'d005','1986-07-20','1997-06-06'),(423574,'d009','1988-10-17','9999-01-01'),(423575,'d007','1995-04-22','9999-01-01'),(423576,'d004','1995-10-20','9999-01-01'),(423577,'d009','1988-05-31','2002-05-07'),(423578,'d001','1991-07-22','9999-01-01'),(423579,'d001','1986-01-11','9999-01-01'),(423580,'d004','1993-11-30','9999-01-01'),(423581,'d003','1993-01-21','9999-01-01'),(423582,'d004','1994-12-03','1997-10-11'),(423582,'d006','1997-10-11','9999-01-01'),(423583,'d007','1989-10-29','1999-02-04'),(423584,'d005','1996-01-16','9999-01-01'),(423585,'d004','1987-03-24','9999-01-01'),(423586,'d005','1998-05-20','9999-01-01'),(423587,'d004','1998-06-07','2000-09-10'),(423588,'d007','1998-02-23','9999-01-01'),(423589,'d006','1999-06-21','9999-01-01'),(423590,'d005','1999-12-15','9999-01-01'),(423590,'d008','1999-01-13','1999-12-15'),(423591,'d004','1986-04-23','9999-01-01'),(423592,'d007','1987-09-02','9999-01-01'),(423593,'d004','1997-07-27','9999-01-01'),(423594,'d007','1987-09-26','9999-01-01'),(423595,'d007','1992-03-04','1992-03-16'),(423596,'d007','1988-06-28','9999-01-01'),(423597,'d005','1995-09-13','9999-01-01'),(423598,'d001','1995-02-15','1999-11-11'),(423598,'d007','1999-11-11','9999-01-01'),(423599,'d001','1999-04-16','9999-01-01'),(423600,'d005','1988-08-16','2000-02-28'),(423601,'d007','1990-04-21','9999-01-01'),(423602,'d008','1991-06-28','9999-01-01'),(423603,'d007','1994-01-30','9999-01-01'),(423604,'d009','1986-01-15','9999-01-01'),(423605,'d002','1985-12-20','9999-01-01'),(423606,'d003','1988-02-17','1988-07-27'),(423607,'d005','1994-06-05','9999-01-01'),(423607,'d008','1994-01-29','1994-06-05'),(423608,'d007','1995-03-14','9999-01-01'),(423609,'d002','1996-07-15','9999-01-01'),(423610,'d004','1992-02-19','9999-01-01'),(423611,'d004','1991-03-07','9999-01-01'),(423612,'d008','1986-09-04','9999-01-01'),(423613,'d002','1996-11-15','9999-01-01'),(423614,'d006','1990-06-24','9999-01-01'),(423615,'d004','1995-06-15','2001-08-07'),(423616,'d005','1994-07-05','9999-01-01'),(423617,'d007','1997-05-14','9999-01-01'),(423618,'d005','2001-08-07','9999-01-01'),(423618,'d008','1993-10-26','2001-08-07'),(423619,'d007','1997-07-31','1999-08-11'),(423620,'d004','1986-02-06','9999-01-01'),(423621,'d003','1996-05-10','9999-01-01'),(423622,'d007','1999-11-07','9999-01-01'),(423623,'d006','1999-12-20','9999-01-01'),(423624,'d009','1992-02-06','9999-01-01'),(423625,'d004','1990-02-05','9999-01-01'),(423626,'d004','1990-09-25','1991-05-08'),(423626,'d006','1991-05-08','1993-07-21'),(423627,'d006','1992-05-14','9999-01-01'),(423628,'d007','1989-02-27','9999-01-01'),(423629,'d009','1985-09-27','1989-06-29'),(423630,'d005','1993-11-24','9999-01-01'),(423631,'d004','1992-07-03','9999-01-01'),(423632,'d003','1986-05-19','9999-01-01'),(423633,'d005','1985-02-11','9999-01-01'),(423634,'d007','1990-08-03','9999-01-01'),(423635,'d004','2002-06-30','9999-01-01'),(423635,'d005','1985-11-21','2002-06-30'),(423636,'d003','1997-01-08','1999-11-24'),(423637,'d004','1990-10-29','9999-01-01'),(423638,'d005','1996-07-15','9999-01-01'),(423639,'d004','1996-05-30','9999-01-01'),(423640,'d008','1990-05-17','9999-01-01'),(423641,'d002','1991-02-20','9999-01-01'),(423642,'d001','1999-07-17','2002-01-09'),(423643,'d005','1995-10-27','9999-01-01'),(423644,'d004','1999-08-02','1999-11-20'),(423644,'d006','1999-11-20','9999-01-01'),(423645,'d004','1996-10-08','9999-01-01'),(423646,'d005','1989-01-29','9999-01-01'),(423647,'d005','1985-06-18','9999-01-01'),(423648,'d008','1995-01-27','1996-11-15'),(423649,'d002','1990-07-18','9999-01-01'),(423650,'d004','1998-10-11','2000-01-14'),(423651,'d005','1987-12-12','9999-01-01'),(423652,'d005','1989-03-25','1992-08-11'),(423652,'d008','1992-08-11','9999-01-01'),(423653,'d004','1995-02-22','9999-01-01'),(423654,'d008','1998-03-29','9999-01-01'),(423655,'d001','1999-06-10','9999-01-01'),(423656,'d007','1997-04-22','9999-01-01'),(423657,'d005','2000-01-04','9999-01-01'),(423658,'d007','1991-09-05','1998-11-08'),(423659,'d008','1990-06-27','9999-01-01'),(423660,'d003','1985-10-12','9999-01-01'),(423661,'d004','1988-01-16','9999-01-01'),(423661,'d005','1985-06-09','1988-01-16'),(423662,'d003','1991-11-16','9999-01-01'),(423663,'d004','1999-01-19','9999-01-01'),(423664,'d004','1993-12-09','9999-01-01'),(423665,'d007','1985-08-02','1988-03-17'),(423666,'d004','1994-03-23','9999-01-01'),(423667,'d001','1994-06-13','9999-01-01'),(423668,'d005','1991-04-12','9999-01-01'),(423669,'d004','2001-12-19','9999-01-01'),(423669,'d005','1986-12-02','2001-12-19'),(423670,'d005','1996-12-06','9999-01-01'),(423671,'d005','1989-07-18','9999-01-01'),(423672,'d008','1997-10-30','9999-01-01'),(423673,'d004','1990-01-19','9999-01-01'),(423674,'d007','1995-02-05','1997-02-21'),(423675,'d005','1991-04-13','1992-11-19'),(423676,'d002','1991-12-16','9999-01-01'),(423677,'d001','1985-08-17','1987-10-23'),(423677,'d009','1987-10-23','9999-01-01'),(423678,'d003','1987-12-21','9999-01-01'),(423679,'d004','1986-03-02','9999-01-01'),(423680,'d001','1999-10-28','9999-01-01'),(423681,'d004','1994-02-10','9999-01-01'),(423682,'d005','1990-08-18','9999-01-01'),(423683,'d005','1992-11-12','9999-01-01'),(423684,'d005','1993-07-03','1999-11-23'),(423685,'d005','1999-11-06','9999-01-01'),(423686,'d001','1998-04-10','9999-01-01'),(423687,'d003','1998-05-17','1999-05-03'),(423688,'d007','1999-10-02','1999-10-04'),(423688,'d009','1999-10-04','1999-10-06'),(423689,'d005','1996-10-02','9999-01-01'),(423690,'d004','1993-07-09','9999-01-01'),(423691,'d005','1987-08-13','9999-01-01'),(423692,'d007','1989-06-17','9999-01-01'),(423693,'d009','1986-05-21','9999-01-01'),(423694,'d003','1994-05-13','9999-01-01'),(423695,'d003','1988-06-06','9999-01-01'),(423696,'d004','1993-03-05','1995-07-07'),(423696,'d009','1995-07-07','9999-01-01'),(423697,'d003','1993-11-20','2000-06-29'),(423698,'d005','1993-01-10','9999-01-01'),(423699,'d004','1985-02-25','2000-05-13'),(423700,'d003','1991-06-11','9999-01-01'),(423701,'d004','1988-07-09','9999-01-01'),(423702,'d007','1988-06-13','9999-01-01'),(423703,'d007','1988-10-11','9999-01-01'),(423704,'d002','2000-07-24','9999-01-01'),(423704,'d003','1999-05-14','2000-07-24'),(423705,'d005','1988-01-26','9999-01-01'),(423706,'d009','1998-01-11','2000-06-22'),(423707,'d004','1990-12-04','9999-01-01'),(423708,'d005','1998-06-13','9999-01-01'),(423709,'d003','1985-05-25','9999-01-01'),(423710,'d007','1997-02-27','9999-01-01'),(423711,'d009','1996-05-05','2002-03-01'),(423712,'d002','1994-10-08','9999-01-01'),(423713,'d002','1985-11-21','2001-01-25'),(423713,'d007','2001-01-25','9999-01-01'),(423714,'d005','1998-02-26','9999-01-01'),(423715,'d007','1995-09-06','9999-01-01'),(423716,'d004','1996-06-18','9999-01-01'),(423717,'d001','1986-04-02','1990-03-17'),(423718,'d005','1998-07-15','9999-01-01'),(423719,'d004','1985-09-03','9999-01-01'),(423720,'d007','1994-11-30','9999-01-01'),(423721,'d005','1988-05-22','1993-10-17'),(423721,'d008','1993-10-17','9999-01-01'),(423722,'d005','1996-11-15','9999-01-01'),(423723,'d004','1993-08-24','9999-01-01'),(423724,'d004','1993-02-14','9999-01-01'),(423725,'d002','1986-10-07','9999-01-01'),(423726,'d004','1998-03-03','1999-02-12'),(423727,'d004','1996-07-05','9999-01-01'),(423728,'d004','1991-07-21','9999-01-01'),(423729,'d004','1998-07-17','9999-01-01'),(423730,'d004','1989-04-14','9999-01-01'),(423731,'d004','1998-11-19','9999-01-01'),(423731,'d005','1986-11-22','1998-11-19'),(423732,'d004','1991-03-02','9999-01-01'),(423733,'d005','1993-05-30','1993-12-23'),(423734,'d003','1988-12-17','9999-01-01'),(423735,'d007','1985-04-08','9999-01-01'),(423736,'d008','1995-06-12','9999-01-01'),(423737,'d005','1998-09-03','9999-01-01'),(423738,'d005','1985-12-08','9999-01-01'),(423739,'d005','1997-02-26','2002-06-26'),(423740,'d005','1987-12-01','1996-03-10'),(423741,'d005','2000-10-22','9999-01-01'),(423741,'d006','1995-07-28','2000-10-22'),(423742,'d006','1997-11-01','9999-01-01'),(423743,'d007','1988-06-21','1999-10-08'),(423744,'d005','1989-02-13','9999-01-01'),(423745,'d007','1989-05-14','9999-01-01'),(423746,'d006','1992-12-17','9999-01-01'),(423747,'d007','1990-02-28','9999-01-01'),(423748,'d004','1987-01-07','9999-01-01'),(423749,'d004','1994-07-01','9999-01-01'),(423749,'d005','1993-10-30','1994-07-01'),(423750,'d005','1996-06-29','2000-06-10'),(423751,'d008','1995-02-14','9999-01-01'),(423752,'d002','1987-07-08','2001-11-19'),(423753,'d005','1990-03-20','9999-01-01'),(423754,'d004','1997-05-17','9999-01-01'),(423755,'d005','1996-03-06','9999-01-01'),(423756,'d005','1997-03-13','9999-01-01'),(423757,'d004','1986-09-12','9999-01-01'),(423758,'d006','1996-12-04','9999-01-01'),(423759,'d004','1993-08-11','1998-09-13'),(423759,'d009','1998-09-13','9999-01-01'),(423760,'d003','1988-04-19','1996-02-05'),(423761,'d003','1996-06-30','9999-01-01'),(423762,'d005','1995-03-19','9999-01-01'),(423763,'d004','1994-05-15','1995-05-15'),(423764,'d004','1996-09-27','9999-01-01'),(423765,'d008','1986-09-06','9999-01-01'),(423766,'d005','1996-04-26','2001-12-17'),(423767,'d002','1987-07-18','9999-01-01'),(423768,'d004','1987-04-20','9999-01-01'),(423769,'d007','1994-07-30','1995-02-24'),(423769,'d009','1995-02-24','9999-01-01'),(423770,'d008','1998-12-30','9999-01-01'),(423771,'d001','1987-03-01','9999-01-01'),(423772,'d005','1995-12-23','2001-03-13'),(423773,'d004','1990-06-07','9999-01-01'),(423774,'d004','1994-08-02','9999-01-01'),(423775,'d004','1988-09-03','9999-01-01'),(423776,'d004','1998-05-10','9999-01-01'),(423777,'d006','1992-08-25','9999-01-01'),(423778,'d005','1994-08-24','9999-01-01'),(423779,'d005','1989-09-13','9999-01-01'),(423780,'d004','2000-01-02','9999-01-01'),(423780,'d005','1988-12-12','2000-01-02'),(423781,'d005','1996-06-03','1997-03-12'),(423782,'d004','1996-08-21','9999-01-01'),(423783,'d003','1998-10-25','9999-01-01'),(423784,'d005','1990-07-09','1992-05-06'),(423785,'d006','1997-02-28','9999-01-01'),(423786,'d003','1986-10-05','9999-01-01'),(423787,'d004','1993-02-11','9999-01-01'),(423788,'d009','1994-01-30','9999-01-01'),(423789,'d001','1987-05-11','1993-11-22'),(423789,'d009','1993-11-22','9999-01-01'),(423790,'d008','1990-02-24','9999-01-01'),(423791,'d004','1996-05-07','1999-11-17'),(423792,'d007','1989-05-05','1992-05-07'),(423793,'d007','1988-12-12','9999-01-01'),(423794,'d007','1990-01-04','9999-01-01'),(423795,'d004','1994-02-25','9999-01-01'),(423796,'d005','1997-07-05','9999-01-01'),(423797,'d001','1993-04-07','9999-01-01'),(423798,'d007','1998-05-15','1999-09-28'),(423798,'d009','1999-09-28','9999-01-01'),(423799,'d009','1991-10-15','9999-01-01'),(423800,'d004','1992-10-20','2000-12-11'),(423801,'d008','1986-12-18','9999-01-01'),(423802,'d004','1992-12-23','9999-01-01'),(423803,'d005','1992-05-30','9999-01-01'),(423804,'d009','1991-05-12','2000-11-14'),(423805,'d003','1995-01-05','9999-01-01'),(423806,'d005','1996-04-24','9999-01-01'),(423807,'d007','1995-06-17','9999-01-01'),(423808,'d004','1991-01-25','9999-01-01'),(423808,'d005','1986-01-11','1991-01-25'),(423809,'d008','1991-03-04','9999-01-01'),(423810,'d007','1999-09-10','9999-01-01'),(423811,'d006','1995-03-31','9999-01-01'),(423812,'d005','1988-03-09','1993-11-18'),(423813,'d004','1986-08-25','9999-01-01'),(423814,'d009','1992-05-12','9999-01-01'),(423815,'d004','1999-04-14','9999-01-01'),(423816,'d005','1997-11-11','9999-01-01'),(423817,'d007','1989-12-04','1991-04-19'),(423818,'d004','1987-09-25','1991-09-11'),(423818,'d006','1991-09-11','9999-01-01'),(423819,'d005','1999-01-18','2000-01-23'),(423820,'d005','1986-05-09','9999-01-01'),(423821,'d004','1993-10-30','1999-08-25'),(423822,'d002','1996-01-24','2001-04-01'),(423823,'d004','1988-03-25','9999-01-01'),(423824,'d005','1995-12-28','9999-01-01'),(423825,'d004','1995-11-29','9999-01-01'),(423826,'d004','1985-08-17','9999-01-01'),(423827,'d005','1994-06-25','9999-01-01'),(423828,'d004','1999-12-31','2000-03-09'),(423828,'d009','2000-03-09','2001-07-30'),(423829,'d009','1999-04-04','9999-01-01'),(423830,'d005','1986-09-16','9999-01-01'),(423831,'d004','1985-11-12','9999-01-01'),(423832,'d005','1991-02-01','9999-01-01'),(423833,'d005','1988-07-04','1990-10-25'),(423834,'d005','1995-12-04','9999-01-01'),(423835,'d002','1986-11-24','9999-01-01'),(423836,'d007','1985-12-25','9999-01-01'),(423837,'d004','2000-08-29','9999-01-01'),(423837,'d008','1999-11-05','2000-08-29'),(423838,'d004','1985-12-15','9999-01-01'),(423839,'d003','1992-02-29','9999-01-01'),(423840,'d004','1989-04-19','1996-08-20'),(423841,'d002','1989-02-13','9999-01-01'),(423842,'d001','1989-02-25','9999-01-01'),(423843,'d007','1996-12-23','9999-01-01'),(423844,'d004','1998-11-02','9999-01-01'),(423845,'d002','1994-03-19','9999-01-01'),(423845,'d003','1989-01-25','1994-03-19'),(423846,'d009','1996-08-01','9999-01-01'),(423847,'d005','1990-06-02','9999-01-01'),(423848,'d004','1990-12-16','9999-01-01'),(423849,'d008','1989-11-08','1999-10-26'),(423850,'d004','1987-07-22','9999-01-01'),(423851,'d007','1995-05-18','9999-01-01'),(423852,'d006','1993-09-20','9999-01-01'),(423853,'d005','1991-09-15','9999-01-01'),(423854,'d005','1993-03-02','9999-01-01'),(423855,'d005','1993-12-23','9999-01-01'),(423856,'d004','1997-05-04','2000-10-30'),(423856,'d009','2000-10-30','9999-01-01'),(423857,'d004','1999-07-24','2001-05-09'),(423858,'d005','1991-04-23','9999-01-01'),(423859,'d005','1998-11-04','9999-01-01'),(423860,'d005','1990-10-31','9999-01-01'),(423861,'d005','1996-12-03','9999-01-01'),(423862,'d004','1989-03-05','1989-05-14'),(423863,'d007','1987-02-07','9999-01-01'),(423864,'d001','1990-11-23','9999-01-01'),(423865,'d004','1995-02-22','1999-04-30'),(423865,'d009','1999-04-30','9999-01-01'),(423866,'d005','1998-08-24','1999-01-24'),(423867,'d006','1989-02-20','9999-01-01'),(423868,'d007','1998-10-10','9999-01-01'),(423869,'d002','1999-06-06','9999-01-01'),(423870,'d008','1998-11-23','9999-01-01'),(423871,'d007','1993-03-05','9999-01-01'),(423872,'d001','1993-04-01','9999-01-01'),(423873,'d004','1995-08-08','9999-01-01'),(423873,'d006','1989-08-31','1995-08-08'),(423874,'d007','2000-01-16','9999-01-01'),(423875,'d001','1994-10-03','1998-10-31'),(423876,'d004','1997-12-11','9999-01-01'),(423877,'d004','1987-02-13','9999-01-01'),(423878,'d001','1986-02-19','9999-01-01'),(423879,'d007','1997-02-11','9999-01-01'),(423880,'d005','1993-11-30','9999-01-01'),(423881,'d008','1997-08-04','9999-01-01'),(423882,'d001','1995-05-25','2000-06-03'),(423883,'d005','1994-11-03','1998-12-30'),(423883,'d009','1989-03-07','1994-11-03'),(423884,'d004','1988-09-29','9999-01-01'),(423885,'d008','1987-06-17','9999-01-01'),(423886,'d006','1985-07-17','1993-01-25'),(423887,'d005','1992-08-24','9999-01-01'),(423888,'d003','1996-06-21','9999-01-01'),(423889,'d005','1996-04-17','9999-01-01'),(423890,'d007','1996-11-19','1998-08-06'),(423891,'d005','1998-04-06','9999-01-01'),(423892,'d005','1993-05-07','9999-01-01'),(423893,'d005','1988-07-12','1998-02-08'),(423893,'d008','1998-02-08','9999-01-01'),(423894,'d005','1986-02-13','9999-01-01'),(423895,'d004','1993-10-26','9999-01-01'),(423896,'d004','1997-09-15','9999-01-01'),(423897,'d002','1986-07-31','9999-01-01'),(423898,'d009','1998-12-13','2001-08-17'),(423899,'d002','1987-12-07','9999-01-01'),(423900,'d005','1993-04-14','9999-01-01'),(423901,'d004','2001-10-31','9999-01-01'),(423901,'d006','1989-06-22','2001-10-31'),(423902,'d007','1995-03-11','9999-01-01'),(423903,'d004','1988-11-30','9999-01-01'),(423904,'d005','1988-12-09','9999-01-01'),(423905,'d004','1988-11-21','9999-01-01'),(423906,'d009','1990-07-08','1998-08-24'),(423907,'d007','1992-04-15','9999-01-01'),(423908,'d007','1999-01-03','2002-05-19'),(423909,'d005','1988-10-06','9999-01-01'),(423910,'d006','1999-11-18','9999-01-01'),(423911,'d003','1998-09-06','2002-02-21'),(423912,'d004','1997-07-17','2002-07-02'),(423912,'d006','2002-07-02','9999-01-01'),(423913,'d007','1995-06-19','9999-01-01'),(423914,'d009','1998-06-08','9999-01-01'),(423915,'d007','1985-11-01','9999-01-01'),(423916,'d009','1986-04-13','9999-01-01'),(423917,'d005','1992-07-10','9999-01-01'),(423918,'d004','1996-12-07','9999-01-01'),(423919,'d006','1999-06-11','2001-11-11'),(423920,'d004','2000-12-05','9999-01-01'),(423920,'d005','1995-05-16','2000-12-05'),(423921,'d007','1992-07-21','9999-01-01'),(423922,'d002','1989-10-21','9999-01-01'),(423923,'d007','1997-05-15','9999-01-01'),(423924,'d007','1993-01-10','9999-01-01'),(423925,'d003','1993-11-07','9999-01-01'),(423926,'d003','1995-05-27','9999-01-01'),(423927,'d004','1985-08-04','9999-01-01'),(423928,'d003','1999-08-06','2000-11-10'),(423929,'d005','1990-07-16','1991-09-16'),(423929,'d008','1991-09-16','1993-12-16'),(423930,'d009','1989-08-07','9999-01-01'),(423931,'d001','1991-11-02','2001-10-02'),(423932,'d007','1998-12-26','9999-01-01'),(423933,'d005','1997-11-15','9999-01-01'),(423934,'d005','1990-06-25','9999-01-01'),(423935,'d005','1999-07-13','9999-01-01'),(423936,'d004','1990-03-13','9999-01-01'),(423937,'d007','1988-07-01','9999-01-01'),(423938,'d002','1996-10-13','9999-01-01'),(423938,'d003','1993-10-04','1996-10-13'),(423939,'d005','1995-01-31','9999-01-01'),(423940,'d005','1994-04-05','1995-02-09'),(423941,'d009','1990-12-07','9999-01-01'),(423942,'d009','1985-08-12','9999-01-01'),(423943,'d004','1990-12-25','9999-01-01'),(423944,'d005','1992-02-02','9999-01-01'),(423945,'d002','1998-08-12','9999-01-01'),(423946,'d002','1997-02-03','1997-08-09'),(423946,'d003','1996-09-14','1997-02-03'),(423947,'d009','1995-05-25','9999-01-01'),(423948,'d006','1986-09-10','9999-01-01'),(423949,'d007','1996-03-07','9999-01-01'),(423950,'d007','1993-07-26','1995-12-03'),(423951,'d002','1986-04-27','9999-01-01'),(423952,'d003','1998-08-07','9999-01-01'),(423953,'d001','1989-06-02','9999-01-01'),(423954,'d004','1990-12-01','9999-01-01'),(423955,'d006','1999-03-20','9999-01-01'),(423956,'d004','1987-04-09','9999-01-01'),(423956,'d005','1986-08-14','1987-04-09'),(423957,'d009','1986-07-02','1994-04-18'),(423958,'d005','1996-02-22','9999-01-01'),(423959,'d009','1987-04-22','9999-01-01'),(423960,'d004','1986-11-06','9999-01-01'),(423961,'d005','1985-10-19','9999-01-01'),(423962,'d007','1995-01-16','1995-05-16'),(423963,'d007','1992-06-05','9999-01-01'),(423964,'d005','1996-05-15','9999-01-01'),(423965,'d004','1999-06-08','2000-03-27'),(423966,'d007','1995-09-15','2001-11-11'),(423966,'d009','2001-11-11','9999-01-01'),(423967,'d004','1997-05-14','9999-01-01'),(423968,'d009','1994-03-06','9999-01-01'),(423969,'d003','1997-04-06','9999-01-01'),(423970,'d004','1990-09-01','9999-01-01'),(423971,'d002','1997-02-14','2000-12-27'),(423972,'d008','1990-09-08','9999-01-01'),(423973,'d004','1992-08-31','9999-01-01'),(423974,'d005','1995-08-31','9999-01-01'),(423975,'d007','1992-05-08','9999-01-01'),(423976,'d004','1988-09-18','9999-01-01'),(423977,'d005','1989-11-20','1999-02-18'),(423977,'d008','1999-02-18','9999-01-01'),(423978,'d006','1996-09-09','9999-01-01'),(423979,'d004','1997-09-18','9999-01-01'),(423980,'d004','1997-10-26','1999-06-27'),(423981,'d005','1987-02-25','9999-01-01'),(423982,'d005','1990-09-14','9999-01-01'),(423983,'d001','1986-04-30','9999-01-01'),(423984,'d007','1990-09-24','9999-01-01'),(423985,'d006','1985-11-29','9999-01-01'),(423986,'d005','2002-06-20','9999-01-01'),(423986,'d006','1989-01-04','2002-06-20'),(423987,'d006','1993-10-28','9999-01-01'),(423988,'d007','1990-01-12','9999-01-01'),(423989,'d004','1998-12-11','1999-01-05'),(423990,'d004','1991-03-31','9999-01-01'),(423991,'d005','1986-11-28','9999-01-01'),(423992,'d005','1990-04-28','9999-01-01'),(423993,'d005','1988-12-09','9999-01-01'),(423994,'d002','1991-11-23','9999-01-01'),(423995,'d006','1991-04-19','9999-01-01'),(423996,'d007','1985-10-17','1993-04-23'),(423996,'d009','1993-04-23','9999-01-01'),(423997,'d004','1999-05-17','9999-01-01'),(423998,'d009','1990-07-13','1993-11-08'),(423999,'d007','1998-03-13','9999-01-01'),(424000,'d005','1990-08-30','1990-11-06'),(424001,'d008','1991-03-26','9999-01-01'),(424002,'d005','1996-03-30','9999-01-01'),(424003,'d009','1986-04-19','9999-01-01'),(424004,'d005','1989-10-18','9999-01-01'),(424005,'d007','1997-01-22','9999-01-01'),(424006,'d007','1996-04-22','2002-02-15'),(424006,'d009','2002-02-15','9999-01-01'),(424007,'d005','1993-03-30','1995-02-19'),(424008,'d005','1999-10-03','2000-09-04'),(424009,'d005','1993-06-23','9999-01-01'),(424010,'d009','1993-09-06','9999-01-01'),(424011,'d005','1986-04-23','9999-01-01'),(424012,'d006','1985-09-01','9999-01-01'),(424013,'d002','1993-12-10','1998-09-16'),(424014,'d004','1999-08-19','9999-01-01'),(424014,'d009','1997-12-17','1999-08-19'),(424015,'d005','1991-09-10','1996-04-05'),(424016,'d009','1992-07-06','9999-01-01'),(424017,'d005','1986-01-30','2000-09-19'),(424018,'d004','1999-02-05','9999-01-01'),(424019,'d007','1995-07-02','1996-07-29'),(424020,'d007','1990-01-01','9999-01-01'),(424021,'d005','1991-04-24','9999-01-01'),(424022,'d002','1998-08-15','2000-03-10'),(424023,'d005','1991-12-16','9999-01-01'),(424024,'d009','1988-07-26','9999-01-01'),(424025,'d004','1996-07-04','9999-01-01'),(424025,'d009','1994-11-10','1996-07-04'),(424026,'d004','1998-02-21','9999-01-01'),(424027,'d005','1985-10-18','9999-01-01'),(424028,'d009','2000-01-14','2000-08-29'),(424029,'d007','1985-07-13','9999-01-01'),(424030,'d007','1990-07-20','9999-01-01'),(424031,'d001','1991-03-02','1997-01-17'),(424032,'d006','1990-02-08','9999-01-01'),(424033,'d007','1997-08-30','9999-01-01'),(424034,'d007','1999-10-11','9999-01-01'),(424035,'d007','1998-08-05','9999-01-01'),(424036,'d005','1986-02-19','1995-07-13'),(424036,'d008','1995-07-13','9999-01-01'),(424037,'d007','1986-12-01','9999-01-01'),(424038,'d009','1995-11-12','9999-01-01'),(424039,'d007','1999-08-21','9999-01-01'),(424040,'d004','1992-09-09','2001-05-03'),(424041,'d004','1987-04-21','9999-01-01'),(424042,'d007','1987-11-15','9999-01-01'),(424043,'d007','1985-12-26','9999-01-01'),(424044,'d003','1993-11-18','9999-01-01'),(424045,'d007','1993-12-21','9999-01-01'),(424046,'d002','1998-05-24','1998-08-09'),(424046,'d003','1998-08-09','1999-09-29'),(424047,'d007','1990-08-30','9999-01-01'),(424048,'d006','1985-10-26','9999-01-01'),(424049,'d007','1994-10-30','1997-09-30'),(424050,'d007','1989-06-18','9999-01-01'),(424051,'d005','1993-11-23','9999-01-01'),(424052,'d007','1989-06-17','9999-01-01'),(424053,'d004','1993-12-07','9999-01-01'),(424054,'d001','1996-05-21','9999-01-01'),(424054,'d007','1986-03-24','1996-05-21'),(424055,'d007','1999-11-21','2000-05-04'),(424056,'d005','1998-09-08','9999-01-01'),(424057,'d008','1996-01-15','9999-01-01'),(424058,'d007','1986-02-21','9999-01-01'),(424059,'d005','1988-07-13','9999-01-01'),(424060,'d005','1985-08-28','9999-01-01'),(424061,'d005','1989-05-10','9999-01-01'),(424062,'d007','1998-03-23','2002-02-03'),(424062,'d009','2002-02-03','9999-01-01'),(424063,'d005','1992-07-10','9999-01-01'),(424064,'d003','1995-06-16','1996-11-26'),(424065,'d004','1987-09-29','1996-12-06'),(424066,'d003','1998-09-25','9999-01-01'),(424067,'d001','1996-01-12','9999-01-01'),(424068,'d004','1999-07-28','9999-01-01'),(424069,'d007','1994-03-02','9999-01-01'),(424070,'d001','1996-08-06','9999-01-01'),(424071,'d004','1990-03-09','9999-01-01'),(424072,'d001','2001-04-08','9999-01-01'),(424072,'d007','1997-11-25','2001-04-08'),(424073,'d001','1999-02-26','2000-02-21'),(424074,'d005','1989-03-14','9999-01-01'),(424075,'d004','1999-03-19','9999-01-01'),(424076,'d005','1996-12-11','9999-01-01'),(424077,'d007','1991-05-31','1995-03-14'),(424078,'d003','1991-04-18','9999-01-01'),(424079,'d002','1993-02-08','9999-01-01'),(424080,'d002','1992-04-17','1992-11-07'),(424081,'d005','1987-06-27','9999-01-01'),(424082,'d004','1992-06-04','9999-01-01'),(424083,'d001','1999-09-16','1999-09-23'),(424083,'d007','1998-10-25','1999-09-16'),(424084,'d001','1996-09-14','9999-01-01'),(424085,'d005','1998-08-21','9999-01-01'),(424086,'d007','1990-10-17','9999-01-01'),(424087,'d004','1987-01-20','9999-01-01'),(424088,'d008','1990-12-14','1998-02-24'),(424089,'d005','1990-07-22','9999-01-01'),(424090,'d007','1994-04-26','9999-01-01'),(424091,'d007','1990-08-13','1996-12-28'),(424092,'d009','1988-01-22','9999-01-01'),(424093,'d004','1985-08-25','9999-01-01'),(424094,'d001','1993-04-17','1995-07-05'),(424094,'d003','1987-07-30','1993-04-17'),(424095,'d001','1998-01-31','9999-01-01'),(424096,'d004','1992-09-06','9999-01-01'),(424097,'d005','1998-01-10','9999-01-01'),(424098,'d007','1991-06-05','9999-01-01'),(424099,'d007','1988-05-05','9999-01-01'),(424100,'d009','1991-04-19','1993-12-22'),(424101,'d005','1993-01-17','2000-05-31'),(424102,'d005','1995-05-06','9999-01-01'),(424103,'d004','1997-02-13','9999-01-01'),(424103,'d009','1997-02-11','1997-02-13'),(424104,'d005','1995-02-19','9999-01-01'),(424105,'d005','1996-08-02','2000-12-27'),(424106,'d001','1995-12-15','9999-01-01'),(424107,'d005','1986-04-02','9999-01-01'),(424108,'d005','1997-02-22','9999-01-01'),(424109,'d007','1993-10-20','9999-01-01'),(424110,'d005','1993-10-08','9999-01-01'),(424111,'d007','1999-11-03','9999-01-01'),(424112,'d004','1990-10-24','9999-01-01'),(424113,'d007','1988-02-18','1990-05-08'),(424114,'d007','1993-11-23','1999-06-18'),(424114,'d009','1999-06-18','9999-01-01'),(424115,'d005','1998-10-12','9999-01-01'),(424116,'d005','1988-04-11','1989-04-28'),(424117,'d004','1988-10-17','9999-01-01'),(424118,'d004','1985-05-08','9999-01-01'),(424119,'d004','1991-06-23','9999-01-01'),(424120,'d003','1987-03-01','1999-05-06'),(424121,'d009','1993-11-01','9999-01-01'),(424122,'d002','1987-08-30','1992-01-12'),(424122,'d007','1992-01-12','9999-01-01'),(424123,'d007','1988-08-30','9999-01-01'),(424124,'d004','1995-04-30','9999-01-01'),(424125,'d007','1991-01-12','9999-01-01'),(424126,'d006','1997-08-16','1998-09-18'),(424127,'d006','1999-06-11','9999-01-01'),(424128,'d007','1990-02-02','9999-01-01'),(424129,'d001','1985-08-22','2002-03-04'),(424130,'d005','1988-06-06','1994-03-18'),(424130,'d008','1994-03-18','9999-01-01'),(424131,'d004','1993-05-29','9999-01-01'),(424132,'d001','1993-08-12','9999-01-01'),(424133,'d001','1992-01-03','9999-01-01'),(424134,'d005','1987-11-19','9999-01-01'),(424135,'d008','1995-11-25','9999-01-01'),(424136,'d007','1998-10-11','2002-07-20'),(424137,'d009','1990-07-15','9999-01-01'),(424138,'d005','1992-02-15','9999-01-01'),(424139,'d005','1999-01-01','9999-01-01'),(424140,'d004','1990-04-11','1997-12-14'),(424140,'d006','1997-12-14','9999-01-01'),(424141,'d004','1992-05-28','1995-04-10'),(424142,'d005','1986-01-22','9999-01-01'),(424143,'d005','1990-09-22','1995-02-17'),(424144,'d008','1988-08-18','9999-01-01'),(424145,'d002','1986-09-04','9999-01-01'),(424146,'d004','1991-08-28','9999-01-01'),(424147,'d007','1998-04-30','1999-04-03'),(424148,'d002','1995-08-11','9999-01-01'),(424149,'d004','1989-10-28','9999-01-01'),(424149,'d008','1988-02-08','1989-10-28'),(424150,'d007','1990-06-18','9999-01-01'),(424151,'d005','1989-05-28','1990-12-06'),(424152,'d005','1997-10-07','9999-01-01'),(424153,'d005','1994-03-07','9999-01-01'),(424154,'d008','1991-12-06','9999-01-01'),(424155,'d007','1985-07-16','1985-08-25'),(424156,'d007','1995-10-30','9999-01-01'),(424157,'d001','1986-03-07','9999-01-01'),(424158,'d005','1989-08-04','1995-12-27'),(424158,'d008','1995-12-27','9999-01-01'),(424159,'d004','1988-12-08','2002-01-14'),(424160,'d008','1986-05-16','2001-05-20'),(424161,'d004','1987-03-25','9999-01-01'),(424162,'d007','1997-09-28','9999-01-01'),(424163,'d004','1986-06-11','9999-01-01'),(424164,'d004','1988-06-11','9999-01-01'),(424165,'d005','1994-05-22','9999-01-01'),(424166,'d004','1992-01-28','9999-01-01'),(424167,'d005','1993-08-19','9999-01-01'),(424168,'d001','1999-05-25','9999-01-01'),(424168,'d007','1996-10-22','1999-05-25'),(424169,'d002','1992-09-23','2001-12-09'),(424170,'d005','1993-06-27','2001-12-15'),(424171,'d004','1988-08-30','9999-01-01'),(424172,'d004','1995-02-02','9999-01-01'),(424173,'d005','1991-04-26','9999-01-01'),(424174,'d001','1995-08-04','9999-01-01'),(424175,'d004','1991-07-04','9999-01-01'),(424176,'d007','1991-04-28','9999-01-01'),(424177,'d007','1994-09-03','9999-01-01'),(424178,'d001','1997-05-21','1998-12-24'),(424178,'d007','1998-12-24','1999-12-22'),(424179,'d005','1999-01-31','9999-01-01'),(424180,'d004','1985-06-09','9999-01-01'),(424181,'d004','1993-02-25','9999-01-01'),(424182,'d004','1994-04-03','9999-01-01'),(424183,'d005','1985-08-02','9999-01-01'),(424184,'d004','1992-09-21','9999-01-01'),(424185,'d005','1987-01-09','9999-01-01'),(424186,'d004','1991-08-23','9999-01-01'),(424187,'d005','1994-11-05','1997-02-24'),(424188,'d005','2001-11-26','9999-01-01'),(424188,'d008','1994-07-09','2001-11-26'),(424189,'d005','1991-10-25','9999-01-01'),(424190,'d003','1992-10-27','9999-01-01'),(424191,'d005','1998-05-14','9999-01-01'),(424192,'d007','1987-05-29','9999-01-01'),(424193,'d009','1996-08-28','9999-01-01'),(424194,'d004','1998-09-08','9999-01-01'),(424195,'d004','1987-12-05','1996-12-09'),(424196,'d005','1999-08-10','9999-01-01'),(424197,'d004','1999-08-27','9999-01-01'),(424197,'d005','1992-11-02','1999-08-27'),(424198,'d009','1999-09-26','9999-01-01'),(424199,'d005','1986-03-17','9999-01-01'),(424200,'d005','1998-07-26','9999-01-01'),(424201,'d005','1991-10-22','9999-01-01'),(424202,'d005','1992-06-22','2000-12-05'),(424203,'d002','1992-01-25','1993-03-27'),(424204,'d005','1996-07-09','9999-01-01'),(424205,'d004','1995-04-21','9999-01-01'),(424206,'d001','1989-10-24','9999-01-01'),(424207,'d007','1994-05-28','1998-02-02'),(424207,'d009','1998-02-02','9999-01-01'),(424208,'d009','1991-06-17','9999-01-01'),(424209,'d005','1999-12-01','9999-01-01'),(424210,'d007','1997-06-22','9999-01-01'),(424211,'d004','1999-07-24','2002-06-25'),(424212,'d005','1998-12-04','9999-01-01'),(424213,'d002','1999-09-10','9999-01-01'),(424214,'d001','1996-02-23','9999-01-01'),(424215,'d004','1987-04-14','9999-01-01'),(424216,'d005','1999-10-19','9999-01-01'),(424216,'d009','1996-02-12','1999-10-19'),(424217,'d005','1997-12-08','9999-01-01'),(424218,'d009','1996-10-14','9999-01-01'),(424219,'d006','1989-03-10','1991-04-19'),(424220,'d008','1988-01-16','9999-01-01'),(424221,'d008','1998-06-01','9999-01-01'),(424222,'d005','1999-07-04','9999-01-01'),(424223,'d004','1991-06-19','9999-01-01'),(424224,'d001','1996-10-23','1998-05-30'),(424224,'d009','1998-05-30','9999-01-01'),(424225,'d007','1996-06-21','9999-01-01'),(424226,'d007','1994-07-31','9999-01-01'),(424227,'d005','1990-04-21','1990-12-25'),(424228,'d008','1993-11-04','9999-01-01'),(424229,'d002','1997-06-23','9999-01-01'),(424230,'d007','1992-04-10','9999-01-01'),(424231,'d007','1994-03-17','9999-01-01'),(424232,'d004','1996-03-21','9999-01-01'),(424233,'d001','1993-03-21','9999-01-01'),(424234,'d001','1998-04-21','9999-01-01'),(424234,'d007','1996-10-03','1998-04-21'),(424235,'d002','1991-10-30','2001-01-10'),(424236,'d004','1997-08-19','9999-01-01'),(424237,'d004','1986-06-09','9999-01-01'),(424238,'d005','1997-10-03','9999-01-01'),(424239,'d004','1987-06-20','9999-01-01'),(424240,'d007','1991-01-12','9999-01-01'),(424241,'d005','1999-09-29','9999-01-01'),(424242,'d002','1992-07-09','1993-11-05'),(424242,'d003','1993-11-05','1995-01-24'),(424243,'d004','1998-09-22','9999-01-01'),(424244,'d007','1994-07-27','9999-01-01'),(424245,'d007','1987-09-10','9999-01-01'),(424246,'d007','1994-05-18','9999-01-01'),(424247,'d005','1997-01-22','9999-01-01'),(424248,'d004','1989-07-08','9999-01-01'),(424249,'d009','1989-05-30','2001-11-25'),(424250,'d002','1993-04-19','9999-01-01'),(424251,'d005','1987-02-27','9999-01-01'),(424252,'d002','1988-07-22','1990-11-08'),(424252,'d007','1990-11-08','9999-01-01'),(424253,'d004','1989-09-22','9999-01-01'),(424254,'d002','1998-02-04','2000-05-21'),(424255,'d004','1985-02-07','9999-01-01'),(424256,'d004','1995-04-02','9999-01-01'),(424257,'d007','1993-01-28','9999-01-01'),(424258,'d004','1994-02-20','9999-01-01'),(424259,'d005','1993-05-23','9999-01-01'),(424260,'d005','1995-07-28','9999-01-01'),(424261,'d004','1992-10-27','1997-08-01'),(424261,'d006','1997-08-01','9999-01-01'),(424262,'d009','1990-01-25','9999-01-01'),(424263,'d007','1997-07-24','1998-01-27'),(424264,'d009','1990-01-08','9999-01-01'),(424265,'d004','1987-11-13','9999-01-01'),(424266,'d007','1996-08-04','9999-01-01'),(424267,'d005','1990-03-15','9999-01-01'),(424268,'d005','1985-04-30','1997-03-03'),(424269,'d004','1994-06-06','9999-01-01'),(424270,'d002','1995-05-08','1998-12-21'),(424270,'d007','1998-12-21','9999-01-01'),(424271,'d005','1987-08-21','1989-03-22'),(424272,'d007','1997-08-19','9999-01-01'),(424273,'d005','1993-02-15','9999-01-01'),(424274,'d005','1995-08-27','9999-01-01'),(424275,'d007','1988-04-21','9999-01-01'),(424276,'d005','1994-11-05','2000-09-04'),(424277,'d007','1985-02-18','9999-01-01'),(424278,'d009','1992-03-29','9999-01-01'),(424279,'d004','1994-04-25','1994-08-27'),(424280,'d004','1999-06-24','2001-06-04'),(424280,'d009','1999-02-05','1999-06-24'),(424281,'d005','1996-05-07','9999-01-01'),(424282,'d005','1987-04-17','9999-01-01'),(424283,'d006','1994-01-28','9999-01-01'),(424284,'d006','1991-04-28','9999-01-01'),(424285,'d005','1999-12-16','2000-02-26'),(424286,'d004','1995-07-06','9999-01-01'),(424287,'d004','1994-04-07','9999-01-01'),(424288,'d002','1998-06-21','9999-01-01'),(424289,'d005','1995-09-14','1998-03-03'),(424290,'d004','1996-08-26','1998-08-09'),(424290,'d009','1998-08-09','9999-01-01'),(424291,'d005','1998-08-02','9999-01-01'),(424292,'d004','1995-06-02','9999-01-01'),(424293,'d004','1988-06-16','1995-07-31'),(424294,'d001','1985-08-01','9999-01-01'),(424295,'d007','1993-12-12','9999-01-01'),(424296,'d007','1987-04-16','9999-01-01'),(424297,'d004','1999-06-22','9999-01-01'),(424298,'d007','1995-12-07','9999-01-01'),(424299,'d002','1996-09-16','1999-08-21'),(424300,'d009','1989-10-22','9999-01-01'),(424301,'d004','1990-10-01','2001-03-28'),(424301,'d009','2001-03-28','9999-01-01'),(424302,'d005','1989-06-26','9999-01-01'),(424303,'d004','1987-08-12','9999-01-01'),(424304,'d008','1994-05-18','9999-01-01'),(424305,'d004','1991-06-25','9999-01-01'),(424306,'d005','1989-07-17','9999-01-01'),(424307,'d005','1993-11-06','9999-01-01'),(424308,'d005','1996-08-07','1996-12-10'),(424309,'d006','1985-07-20','9999-01-01'),(424310,'d006','1993-02-08','9999-01-01'),(424311,'d004','1995-07-19','1997-04-15'),(424311,'d009','1997-04-15','9999-01-01'),(424312,'d005','1991-07-05','9999-01-01'),(424313,'d004','1995-05-02','9999-01-01'),(424314,'d001','1993-01-07','1996-07-03'),(424315,'d004','1991-07-06','9999-01-01'),(424316,'d001','1991-01-12','9999-01-01'),(424317,'d009','1994-10-19','9999-01-01'),(424318,'d005','1998-01-27','1999-09-23'),(424319,'d001','1995-10-05','2002-03-07'),(424319,'d009','2002-03-07','9999-01-01'),(424320,'d007','1999-02-14','9999-01-01'),(424321,'d005','1999-02-09','9999-01-01'),(424322,'d004','1995-11-17','1999-07-01'),(424323,'d004','1991-10-17','9999-01-01'),(424324,'d001','1997-06-27','9999-01-01'),(424325,'d005','1998-06-10','9999-01-01'),(424326,'d006','1985-04-10','9999-01-01'),(424327,'d004','1985-12-13','9999-01-01'),(424328,'d002','1990-02-20','9999-01-01'),(424329,'d004','1985-09-28','9999-01-01'),(424330,'d005','1988-01-28','9999-01-01'),(424330,'d008','1987-04-11','1988-01-28'),(424331,'d004','1989-07-08','1999-09-02'),(424332,'d002','1997-10-09','9999-01-01'),(424333,'d002','1996-06-23','9999-01-01'),(424334,'d005','1985-11-03','9999-01-01'),(424335,'d004','1996-06-05','1999-07-14'),(424336,'d004','1988-07-30','9999-01-01'),(424337,'d007','1988-04-03','1998-11-01'),(424338,'d003','1992-03-12','9999-01-01'),(424339,'d004','2000-03-22','9999-01-01'),(424339,'d005','1999-07-14','2000-03-22'),(424340,'d003','1990-03-15','9999-01-01'),(424341,'d005','1989-04-30','9999-01-01'),(424342,'d006','1999-03-01','9999-01-01'),(424343,'d005','1998-05-23','2000-12-05'),(424344,'d002','1998-06-19','9999-01-01'),(424345,'d004','1987-08-27','9999-01-01'),(424346,'d004','1994-08-10','9999-01-01'),(424347,'d008','1990-07-02','1998-09-14'),(424348,'d001','1986-11-24','9999-01-01'),(424349,'d007','1996-02-15','1999-04-15'),(424349,'d009','1999-04-15','9999-01-01'),(424350,'d005','1996-03-17','9999-01-01'),(424351,'d005','1985-09-08','1999-07-23'),(424352,'d002','1987-04-18','9999-01-01'),(424353,'d002','2000-01-07','9999-01-01'),(424354,'d004','1987-09-18','9999-01-01'),(424355,'d005','1990-02-08','9999-01-01'),(424356,'d004','1995-05-21','2002-06-30'),(424357,'d005','1994-06-28','1998-04-24'),(424358,'d006','1995-03-13','9999-01-01'),(424359,'d004','1996-03-05','9999-01-01'),(424359,'d005','1986-12-15','1996-03-05'),(424360,'d005','1986-12-30','1998-10-15'),(424361,'d004','1998-03-23','9999-01-01'),(424362,'d004','1990-03-30','1994-03-08'),(424363,'d005','1985-07-17','9999-01-01'),(424364,'d004','1989-05-26','9999-01-01'),(424365,'d005','1998-11-28','9999-01-01'),(424366,'d002','1990-06-12','9999-01-01'),(424367,'d004','1993-10-20','9999-01-01'),(424368,'d005','1989-03-08','9999-01-01'),(424369,'d002','1992-04-04','1997-12-11'),(424369,'d003','1997-12-11','9999-01-01'),(424370,'d001','1991-07-03','9999-01-01'),(424371,'d004','1996-09-22','1999-12-08'),(424372,'d005','1997-06-07','9999-01-01'),(424373,'d003','1988-09-27','1992-01-27'),(424374,'d006','1998-12-06','9999-01-01'),(424375,'d005','1989-05-26','9999-01-01'),(424376,'d007','1990-02-22','9999-01-01'),(424377,'d005','1996-01-16','9999-01-01'),(424378,'d005','1986-07-13','9999-01-01'),(424379,'d005','2000-01-20','9999-01-01'),(424379,'d009','1998-07-25','2000-01-20'),(424380,'d008','1991-06-21','9999-01-01'),(424381,'d002','1985-06-28','2000-06-11'),(424382,'d005','1997-11-17','9999-01-01'),(424383,'d007','1995-08-25','9999-01-01'),(424384,'d001','1989-10-30','9999-01-01'),(424385,'d009','1987-05-01','9999-01-01'),(424386,'d005','1996-08-05','9999-01-01'),(424387,'d005','1987-03-29','9999-01-01'),(424388,'d004','1996-12-23','9999-01-01'),(424389,'d007','1997-11-20','1998-07-24'),(424389,'d009','1998-07-24','1999-02-06'),(424390,'d005','1995-05-26','9999-01-01'),(424391,'d007','1985-10-22','9999-01-01'),(424392,'d005','1992-10-21','9999-01-01'),(424393,'d004','1985-12-23','9999-01-01'),(424394,'d004','1988-12-14','9999-01-01'),(424395,'d007','1994-05-04','9999-01-01'),(424396,'d008','1994-01-09','2002-07-19'),(424397,'d008','1991-12-01','9999-01-01'),(424398,'d005','2001-04-15','9999-01-01'),(424398,'d006','1999-12-31','2001-04-15'),(424399,'d004','1993-03-22','9999-01-01'),(424400,'d008','1987-12-09','9999-01-01'),(424401,'d005','1989-09-19','9999-01-01'),(424402,'d008','1988-07-02','9999-01-01'),(424403,'d004','1991-04-18','9999-01-01'),(424404,'d005','1993-02-17','1993-12-23'),(424405,'d008','1986-10-01','9999-01-01'),(424406,'d005','1988-07-08','9999-01-01'),(424407,'d004','1985-07-27','9999-01-01'),(424408,'d004','1992-04-10','1998-01-04'),(424408,'d006','1998-01-04','2000-06-04'),(424409,'d003','1990-03-21','9999-01-01'),(424410,'d004','1987-10-26','9999-01-01'),(424411,'d005','1990-06-13','9999-01-01'),(424412,'d004','1998-03-31','9999-01-01'),(424413,'d006','1991-05-09','9999-01-01'),(424414,'d006','1990-10-15','9999-01-01'),(424415,'d007','1992-09-23','9999-01-01'),(424416,'d001','1993-05-15','2002-05-19'),(424416,'d009','2002-05-19','9999-01-01'),(424417,'d002','1996-01-24','1998-10-27'),(424418,'d004','1985-09-06','9999-01-01'),(424419,'d005','1992-09-23','9999-01-01'),(424420,'d007','1992-12-06','1995-07-20'),(424421,'d004','1995-02-28','9999-01-01'),(424422,'d005','1993-01-16','9999-01-01'),(424423,'d004','1990-03-21','9999-01-01'),(424424,'d004','1998-11-19','9999-01-01'),(424424,'d005','1988-01-19','1998-11-19'),(424425,'d007','1992-12-08','9999-01-01'),(424426,'d007','1993-02-07','9999-01-01'),(424427,'d005','1990-09-21','9999-01-01'),(424428,'d003','1999-08-15','2000-09-10'),(424429,'d005','1990-01-16','9999-01-01'),(424430,'d008','1995-12-07','9999-01-01'),(424431,'d009','1988-10-14','9999-01-01'),(424432,'d005','1989-04-30','9999-01-01'),(424433,'d006','1985-02-12','1995-10-18'),(424434,'d008','1999-06-08','9999-01-01'),(424435,'d004','2002-02-28','9999-01-01'),(424435,'d005','1999-08-31','2002-02-28'),(424436,'d004','1995-08-05','9999-01-01'),(424437,'d005','1989-07-18','1999-06-27'),(424438,'d007','1996-08-11','9999-01-01'),(424439,'d007','1989-08-10','9999-01-01'),(424440,'d007','1997-01-03','9999-01-01'),(424441,'d006','1996-02-14','9999-01-01'),(424442,'d006','2000-01-17','2001-06-27'),(424443,'d004','1987-08-16','1989-03-02'),(424443,'d009','1989-03-02','1996-07-22'),(424444,'d007','1997-12-22','9999-01-01'),(424445,'d005','2000-01-26','2002-02-05'),(424446,'d004','1998-04-20','9999-01-01'),(424447,'d007','1993-03-11','9999-01-01'),(424448,'d004','1991-02-26','9999-01-01'),(424449,'d007','2000-01-24','9999-01-01'),(424450,'d005','1995-09-29','9999-01-01'),(424451,'d001','1999-11-04','9999-01-01'),(424452,'d005','1988-12-16','1990-07-07'),(424452,'d008','1990-07-07','9999-01-01'),(424453,'d007','1992-06-27','9999-01-01'),(424454,'d007','1989-04-17','1990-12-22'),(424455,'d006','1998-11-29','9999-01-01'),(424456,'d009','1996-06-16','9999-01-01'),(424457,'d005','1999-01-21','9999-01-01'),(424458,'d007','1997-10-31','2001-01-02'),(424459,'d001','1996-02-14','9999-01-01'),(424460,'d004','1985-12-31','9999-01-01'),(424461,'d004','1990-01-26','9999-01-01'),(424461,'d005','1986-05-20','1990-01-26'),(424462,'d008','1987-03-28','2001-06-08'),(424463,'d005','1995-10-19','9999-01-01'),(424464,'d001','1999-03-30','9999-01-01'),(424465,'d001','1985-10-10','9999-01-01'),(424466,'d007','1986-07-10','9999-01-01'),(424467,'d007','1988-08-19','9999-01-01'),(424468,'d009','1995-09-18','9999-01-01'),(424469,'d005','1987-11-06','1990-07-15'),(424469,'d008','1990-07-15','9999-01-01'),(424470,'d003','1993-04-02','1999-02-28'),(424471,'d004','1993-12-25','9999-01-01'),(424472,'d004','1997-07-17','9999-01-01'),(424473,'d007','1998-12-13','9999-01-01'),(424474,'d003','1999-01-22','9999-01-01'),(424475,'d003','1991-07-09','9999-01-01'),(424476,'d007','1998-10-06','9999-01-01'),(424477,'d009','1990-08-11','9999-01-01'),(424478,'d001','1989-03-02','9999-01-01'),(424479,'d004','2000-05-01','2000-09-07'),(424479,'d005','1999-12-17','2000-05-01'),(424480,'d007','1988-07-31','9999-01-01'),(424481,'d007','1988-06-12','9999-01-01'),(424482,'d003','1987-10-31','9999-01-01'),(424483,'d009','1987-04-17','9999-01-01'),(424484,'d004','1996-11-08','2000-12-23'),(424485,'d004','1998-11-18','9999-01-01'),(424486,'d005','1994-12-07','9999-01-01'),(424487,'d008','1992-07-14','9999-01-01'),(424488,'d004','1986-07-13','9999-01-01'),(424489,'d004','1990-03-18','9999-01-01'),(424490,'d004','1992-04-21','1998-06-22'),(424490,'d009','1998-06-22','9999-01-01'),(424491,'d007','1998-09-24','9999-01-01'),(424492,'d005','1991-10-04','9999-01-01'),(424493,'d005','1989-02-27','2002-02-13'),(424494,'d006','1997-01-06','9999-01-01'),(424495,'d007','1990-02-06','9999-01-01'),(424496,'d005','1987-05-29','1999-09-18'),(424497,'d005','1990-02-27','9999-01-01'),(424498,'d005','1988-07-25','9999-01-01'),(424498,'d008','1987-07-02','1988-07-25'),(424499,'d009','1998-12-01','9999-01-01'),(424500,'d005','1994-11-21','9999-01-01'),(424501,'d007','1986-12-08','1991-09-19'),(424502,'d004','1997-04-27','9999-01-01'),(424503,'d005','1988-09-06','9999-01-01'),(424504,'d005','1996-06-22','9999-01-01'),(424505,'d007','1999-11-24','9999-01-01'),(424506,'d007','1990-06-08','9999-01-01'),(424507,'d003','1995-07-19','1999-08-05'),(424508,'d007','1989-11-22','9999-01-01'),(424509,'d004','1988-01-20','1996-01-18'),(424509,'d009','1996-01-18','9999-01-01'),(424510,'d001','1985-12-08','9999-01-01'),(424511,'d001','1988-10-30','1995-09-03'),(424512,'d007','1997-06-29','9999-01-01'),(424513,'d007','1985-10-21','2002-04-22'),(424514,'d005','1989-09-10','9999-01-01'),(424515,'d005','1999-08-20','9999-01-01'),(424516,'d005','1999-04-11','9999-01-01'),(424517,'d007','1998-02-05','9999-01-01'),(424518,'d002','1989-10-04','9999-01-01'),(424519,'d004','1988-04-21','1995-03-14'),(424519,'d009','1995-03-14','1996-11-06'),(424520,'d005','1986-09-28','9999-01-01'),(424521,'d002','1986-10-21','9999-01-01'),(424522,'d004','1987-01-24','9999-01-01'),(424523,'d007','1997-05-08','9999-01-01'),(424524,'d007','1990-01-04','9999-01-01'),(424525,'d005','1987-02-06','1992-06-04'),(424526,'d004','1992-10-26','1995-06-17'),(424527,'d005','1986-03-07','1999-04-30'),(424528,'d001','1988-07-22','9999-01-01'),(424529,'d005','1994-12-18','9999-01-01'),(424530,'d005','1993-11-29','1996-12-23'),(424530,'d008','1996-12-23','9999-01-01'),(424531,'d001','1987-06-25','9999-01-01'),(424532,'d004','1986-08-26','9999-01-01'),(424533,'d004','1995-06-15','9999-01-01'),(424534,'d002','1992-10-22','1998-05-04'),(424535,'d004','1987-10-03','9999-01-01'),(424536,'d009','1987-12-01','9999-01-01'),(424537,'d005','1986-09-09','9999-01-01'),(424538,'d003','1993-09-17','9999-01-01'),(424539,'d004','1985-10-25','9999-01-01'),(424540,'d004','1999-05-29','9999-01-01'),(424541,'d002','1985-10-20','1992-02-29'),(424541,'d003','1992-02-29','1992-08-17'),(424542,'d008','1997-02-28','9999-01-01'),(424543,'d008','1988-06-04','9999-01-01'),(424544,'d005','1989-04-04','9999-01-01'),(424545,'d002','1986-02-22','9999-01-01'),(424546,'d001','1990-12-04','9999-01-01'),(424547,'d005','1991-07-01','9999-01-01'),(424548,'d004','1993-03-28','9999-01-01'),(424549,'d005','1999-04-22','2000-06-17'),(424550,'d004','1990-09-14','9999-01-01'),(424551,'d002','1993-05-30','1996-09-12'),(424551,'d007','1996-09-12','9999-01-01'),(424552,'d005','1994-07-22','9999-01-01'),(424553,'d002','1986-03-09','9999-01-01'),(424554,'d009','1985-02-20','9999-01-01'),(424555,'d004','1989-01-13','9999-01-01'),(424556,'d005','1992-10-27','9999-01-01'),(424557,'d001','1993-07-17','1999-12-06'),(424558,'d004','1985-09-11','9999-01-01'),(424559,'d006','1998-12-26','9999-01-01'),(424560,'d005','1997-05-15','9999-01-01'),(424561,'d004','1990-12-11','9999-01-01'),(424562,'d004','2002-02-08','9999-01-01'),(424562,'d009','1998-02-20','2002-02-08'),(424563,'d007','1988-07-29','9999-01-01'),(424564,'d007','1987-01-25','9999-01-01'),(424565,'d004','1987-12-16','9999-01-01'),(424566,'d006','1998-10-23','1999-02-13'),(424567,'d005','1999-07-29','9999-01-01'),(424568,'d009','1988-05-11','9999-01-01'),(424569,'d005','1997-10-30','9999-01-01'),(424570,'d007','1985-05-14','1986-04-11'),(424570,'d009','1986-04-11','9999-01-01'),(424571,'d004','1990-08-28','9999-01-01'),(424572,'d004','1990-06-15','9999-01-01'),(424573,'d004','1991-08-01','1991-12-02'),(424574,'d007','1998-05-07','9999-01-01'),(424575,'d005','1998-12-04','9999-01-01'),(424576,'d005','1986-07-14','9999-01-01'),(424577,'d008','1995-08-09','9999-01-01'),(424578,'d006','1991-11-22','9999-01-01'),(424579,'d005','1990-06-22','9999-01-01'),(424580,'d004','1996-01-04','1998-03-08'),(424580,'d009','1992-05-25','1996-01-04'),(424581,'d007','1986-07-06','9999-01-01'),(424582,'d009','1988-09-18','9999-01-01'),(424583,'d007','1992-03-07','9999-01-01'),(424584,'d005','1994-02-26','9999-01-01'),(424585,'d007','1998-10-10','9999-01-01'),(424586,'d002','1986-11-18','9999-01-01'),(424587,'d004','1990-06-12','9999-01-01'),(424588,'d004','1994-06-09','9999-01-01'),(424589,'d005','1989-04-14','1989-04-17'),(424590,'d004','1998-01-06','9999-01-01'),(424591,'d001','1997-03-17','9999-01-01'),(424591,'d007','1994-07-17','1997-03-17'),(424592,'d005','1987-02-20','9999-01-01'),(424593,'d007','1992-06-25','9999-01-01'),(424594,'d005','1999-03-10','9999-01-01'),(424595,'d005','1993-07-27','1997-05-02'),(424596,'d005','1993-11-23','9999-01-01'),(424597,'d005','1991-03-12','9999-01-01'),(424598,'d004','1993-04-15','9999-01-01'),(424599,'d001','1985-11-20','9999-01-01'),(424600,'d005','1996-04-20','9999-01-01'),(424601,'d001','1997-01-25','9999-01-01'),(424601,'d007','1995-08-17','1997-01-25'),(424602,'d009','1995-07-12','9999-01-01'),(424603,'d007','1998-11-06','9999-01-01'),(424604,'d005','1986-05-11','1995-04-14'),(424605,'d002','1987-03-02','1987-11-12'),(424606,'d009','1991-08-20','9999-01-01'),(424607,'d004','1989-07-14','9999-01-01'),(424608,'d003','1993-11-04','9999-01-01'),(424609,'d003','1988-11-24','9999-01-01'),(424610,'d005','1996-05-18','1996-11-05'),(424610,'d008','1996-11-05','2001-08-01'),(424611,'d005','1993-10-31','9999-01-01'),(424612,'d005','1988-01-29','9999-01-01'),(424613,'d005','1991-09-20','9999-01-01'),(424614,'d001','1994-05-22','9999-01-01'),(424615,'d004','1996-12-19','9999-01-01'),(424616,'d007','1992-12-06','9999-01-01'),(424617,'d005','1997-12-14','1998-06-15'),(424618,'d004','1998-07-29','9999-01-01'),(424619,'d005','1990-09-12','9999-01-01'),(424619,'d008','1987-12-28','1990-09-12'),(424620,'d005','1993-03-21','9999-01-01'),(424621,'d004','1989-03-09','9999-01-01'),(424622,'d002','1990-01-19','9999-01-01'),(424623,'d002','1994-04-11','9999-01-01'),(424624,'d001','1992-03-13','2002-03-26'),(424625,'d005','1995-12-01','9999-01-01'),(424626,'d001','1997-03-27','9999-01-01'),(424627,'d001','1999-06-29','9999-01-01'),(424628,'d004','1994-06-20','1995-11-30'),(424628,'d009','1995-11-30','9999-01-01'),(424629,'d004','1994-02-27','9999-01-01'),(424630,'d004','1990-07-26','9999-01-01'),(424631,'d009','1989-07-29','1990-11-30'),(424632,'d005','1985-08-05','9999-01-01'),(424633,'d007','1997-12-09','9999-01-01'),(424634,'d004','1998-06-20','1999-12-15'),(424635,'d005','1986-08-22','1986-10-06'),(424636,'d006','1989-06-14','9999-01-01'),(424637,'d002','1996-11-05','9999-01-01'),(424638,'d005','1994-03-28','9999-01-01'),(424639,'d007','1989-09-04','1995-09-05'),(424639,'d009','1995-09-05','9999-01-01'),(424640,'d007','1991-11-19','9999-01-01'),(424641,'d005','1989-07-03','1996-06-17'),(424642,'d008','1993-01-04','9999-01-01'),(424643,'d005','1988-12-10','9999-01-01'),(424644,'d002','1989-01-13','9999-01-01'),(424645,'d005','1991-11-11','9999-01-01'),(424646,'d006','1997-05-08','2001-04-24'),(424647,'d005','1997-10-24','9999-01-01'),(424648,'d003','1986-09-23','9999-01-01'),(424649,'d005','1993-09-11','1993-12-18'),(424649,'d008','1993-12-18','9999-01-01'),(424650,'d009','1999-10-10','9999-01-01'),(424651,'d003','1996-09-02','9999-01-01'),(424652,'d003','1987-05-17','1993-11-03'),(424653,'d002','1992-07-17','1994-02-22'),(424654,'d001','1985-04-09','9999-01-01'),(424655,'d007','1988-02-12','9999-01-01'),(424656,'d005','1999-02-05','9999-01-01'),(424657,'d004','1986-08-12','9999-01-01'),(424658,'d004','1991-11-23','9999-01-01'),(424659,'d004','1986-05-07','1992-09-29'),(424659,'d009','1992-09-29','9999-01-01'),(424660,'d004','1992-05-04','1993-06-10'),(424661,'d004','1996-11-19','2001-08-31'),(424662,'d004','1987-08-07','9999-01-01'),(424663,'d004','1996-03-08','9999-01-01'),(424664,'d005','1992-07-21','9999-01-01'),(424665,'d007','1988-09-15','9999-01-01'),(424666,'d007','1986-10-21','9999-01-01'),(424667,'d005','1993-06-17','9999-01-01'),(424668,'d005','1993-09-03','1994-06-28'),(424668,'d008','1994-06-28','1996-07-01'),(424669,'d004','1994-09-10','9999-01-01'),(424670,'d007','1985-08-26','9999-01-01'),(424671,'d001','1988-12-26','9999-01-01'),(424672,'d002','1995-07-19','9999-01-01'),(424673,'d007','1988-08-20','9999-01-01'),(424674,'d006','1985-05-31','9999-01-01'),(424675,'d001','1992-06-17','9999-01-01'),(424676,'d001','1989-12-21','1995-06-24'),(424677,'d007','1989-06-17','9999-01-01'),(424678,'d004','1989-05-19','9999-01-01'),(424679,'d005','1990-11-06','1991-01-22'),(424679,'d008','1991-01-22','1998-06-15'),(424680,'d006','1988-10-24','9999-01-01'),(424681,'d004','1989-12-17','9999-01-01'),(424682,'d001','1989-05-30','9999-01-01'),(424683,'d004','1987-09-29','1988-12-11'),(424684,'d005','1989-05-24','9999-01-01'),(424685,'d002','1997-03-03','9999-01-01'),(424686,'d007','1989-06-03','2002-05-27'),(424687,'d005','1986-04-28','9999-01-01'),(424688,'d005','1991-07-18','9999-01-01'),(424689,'d002','1994-10-17','1999-09-01'),(424689,'d007','1999-09-01','9999-01-01'),(424690,'d005','1999-04-09','2000-05-22'),(424691,'d005','1988-03-05','2000-03-25'),(424692,'d004','1992-09-07','1993-04-13'),(424693,'d006','1987-12-26','9999-01-01'),(424694,'d003','1988-12-15','9999-01-01'),(424695,'d002','1994-03-21','9999-01-01'),(424696,'d007','1996-11-08','9999-01-01'),(424697,'d005','1997-03-13','9999-01-01'),(424698,'d004','2000-01-23','9999-01-01'),(424698,'d005','1989-06-27','2000-01-23'),(424699,'d003','1991-06-16','2001-03-12'),(424700,'d005','1985-11-19','9999-01-01'),(424701,'d005','1995-06-30','9999-01-01'),(424702,'d004','1993-07-31','9999-01-01'),(424703,'d005','1991-01-04','9999-01-01'),(424704,'d009','1995-10-03','9999-01-01'),(424705,'d007','1987-12-02','1989-11-01'),(424706,'d002','1996-02-12','9999-01-01'),(424707,'d005','1988-04-08','9999-01-01'),(424708,'d001','1988-10-26','1993-09-12'),(424709,'d002','2001-01-12','9999-01-01'),(424709,'d003','1992-01-17','2001-01-12'),(424710,'d005','1991-04-16','9999-01-01'),(424711,'d005','1995-06-11','9999-01-01'),(424712,'d007','1987-08-25','9999-01-01'),(424713,'d002','1990-11-01','9999-01-01'),(424714,'d005','1990-08-20','1997-03-22'),(424715,'d005','2000-01-17','9999-01-01'),(424716,'d004','1999-04-12','9999-01-01'),(424717,'d004','1987-04-15','9999-01-01'),(424718,'d007','1988-05-04','1998-12-08'),(424718,'d009','1998-12-08','9999-01-01'),(424719,'d005','1985-02-03','9999-01-01'),(424720,'d007','1999-01-20','2002-01-17'),(424721,'d004','1990-02-12','9999-01-01'),(424722,'d004','1997-09-27','1998-07-15'),(424723,'d006','1987-11-13','9999-01-01'),(424724,'d005','1991-06-11','9999-01-01'),(424725,'d007','1985-12-13','9999-01-01'),(424726,'d001','1990-08-10','1999-01-02'),(424726,'d009','1999-01-02','2000-04-16'),(424727,'d002','1994-02-24','9999-01-01'),(424728,'d003','1986-02-09','9999-01-01'),(424729,'d008','1986-01-11','9999-01-01'),(424730,'d007','1988-07-10','9999-01-01'),(424731,'d007','1998-09-17','9999-01-01'),(424732,'d004','1995-12-15','9999-01-01'),(424733,'d004','1999-07-12','9999-01-01'),(424734,'d004','1988-08-22','1989-07-18'),(424734,'d006','1989-07-18','1990-12-12'),(424735,'d004','1995-09-02','9999-01-01'),(424736,'d001','1994-12-28','9999-01-01'),(424737,'d004','1985-11-12','9999-01-01'),(424738,'d005','1999-03-21','9999-01-01'),(424739,'d007','1989-02-21','1993-11-17'),(424740,'d003','1992-10-01','9999-01-01'),(424741,'d005','1995-04-28','9999-01-01'),(424742,'d005','1993-07-24','9999-01-01'),(424743,'d004','2000-03-31','9999-01-01'),(424743,'d008','1985-02-12','2000-03-31'),(424744,'d005','1998-05-07','9999-01-01'),(424745,'d005','1995-05-30','9999-01-01'),(424746,'d008','1999-06-04','2001-11-24'),(424747,'d004','1985-02-25','9999-01-01'),(424748,'d004','1996-06-27','9999-01-01'),(424749,'d001','2000-02-01','9999-01-01'),(424750,'d007','1994-07-12','9999-01-01'),(424751,'d005','1995-11-21','9999-01-01'),(424752,'d004','1999-05-27','9999-01-01'),(424753,'d005','1989-12-27','9999-01-01'),(424754,'d004','1997-10-20','1998-07-06'),(424754,'d005','1997-06-25','1997-10-20'),(424755,'d009','1995-09-15','9999-01-01'),(424756,'d003','1998-03-18','9999-01-01'),(424757,'d004','1994-03-09','9999-01-01'),(424758,'d008','1997-05-25','9999-01-01'),(424759,'d008','1991-03-16','9999-01-01'),(424760,'d005','1994-04-02','9999-01-01'),(424761,'d005','1997-12-07','9999-01-01'),(424762,'d002','1989-06-11','9999-01-01'),(424763,'d007','1986-04-02','1998-06-06'),(424764,'d005','1985-08-10','9999-01-01'),(424765,'d004','1986-01-06','1995-08-26'),(424765,'d006','1995-08-26','9999-01-01'),(424766,'d009','1992-10-17','9999-01-01'),(424767,'d002','1985-07-01','9999-01-01'),(424768,'d004','1986-08-11','1990-09-05'),(424769,'d005','1998-01-19','9999-01-01'),(424770,'d008','1991-10-22','9999-01-01'),(424771,'d005','1997-03-19','9999-01-01'),(424772,'d005','1997-12-14','9999-01-01'),(424773,'d005','1985-02-07','9999-01-01'),(424774,'d001','1998-04-15','9999-01-01'),(424774,'d007','1990-09-22','1998-04-15'),(424775,'d006','1987-03-11','9999-01-01'),(424776,'d005','1997-12-11','1998-07-07'),(424777,'d004','1996-06-05','9999-01-01'),(424778,'d005','1996-12-02','9999-01-01'),(424779,'d005','1986-03-27','9999-01-01'),(424780,'d004','1995-08-24','9999-01-01'),(424781,'d005','1986-02-17','9999-01-01'),(424782,'d002','1992-06-18','9999-01-01'),(424783,'d004','1988-07-15','2002-04-12'),(424784,'d002','1989-10-13','9999-01-01'),(424785,'d001','1999-08-12','9999-01-01'),(424785,'d007','1991-08-25','1999-08-12'),(424786,'d008','1993-10-08','9999-01-01'),(424787,'d006','1996-09-13','9999-01-01'),(424788,'d007','1987-11-25','9999-01-01'),(424789,'d006','1989-10-26','2001-10-19'),(424790,'d005','1999-04-26','9999-01-01'),(424791,'d005','1991-11-23','9999-01-01'),(424792,'d007','1993-08-23','9999-01-01'),(424793,'d004','1991-04-06','9999-01-01'),(424794,'d004','2000-12-01','9999-01-01'),(424794,'d006','1990-07-13','2000-12-01'),(424795,'d005','1998-10-18','2002-02-26'),(424796,'d008','1995-12-27','9999-01-01'),(424797,'d007','1985-05-16','9999-01-01'),(424798,'d003','1996-07-19','9999-01-01'),(424799,'d008','1990-07-29','9999-01-01'),(424800,'d004','1997-11-18','9999-01-01'),(424801,'d005','1991-02-02','9999-01-01'),(424802,'d005','1994-02-07','9999-01-01'),(424803,'d001','2001-03-23','9999-01-01'),(424803,'d003','1998-02-16','2001-03-23'),(424804,'d001','1988-02-25','1995-06-04'),(424805,'d007','1987-12-17','9999-01-01'),(424806,'d002','1989-06-27','9999-01-01'),(424807,'d005','1991-03-07','9999-01-01'),(424808,'d009','1999-05-10','9999-01-01'),(424809,'d008','1997-09-02','2001-02-05'),(424810,'d005','1995-07-16','9999-01-01'),(424811,'d007','1990-09-07','9999-01-01'),(424812,'d004','1986-01-03','9999-01-01'),(424813,'d004','1988-06-06','9999-01-01'),(424814,'d002','1992-08-30','1999-10-05'),(424814,'d007','1999-10-05','9999-01-01'),(424815,'d003','1988-01-23','9999-01-01'),(424816,'d007','1986-10-01','9999-01-01'),(424817,'d008','1997-12-29','2001-07-03'),(424818,'d005','1999-01-03','9999-01-01'),(424819,'d004','1991-08-19','1995-07-04'),(424820,'d007','1991-02-10','9999-01-01'),(424821,'d005','1991-03-24','1992-03-07'),(424822,'d004','1996-07-03','9999-01-01'),(424823,'d004','2000-07-11','9999-01-01'),(424823,'d008','1999-04-14','2000-07-11'),(424824,'d008','1985-12-14','1986-02-15'),(424825,'d004','1994-04-03','9999-01-01'),(424826,'d005','1985-10-15','1999-01-24'),(424827,'d003','1994-04-01','9999-01-01'),(424828,'d007','1999-01-02','9999-01-01'),(424829,'d008','1990-03-04','9999-01-01'),(424830,'d004','1999-11-22','9999-01-01'),(424831,'d007','1992-04-06','9999-01-01'),(424832,'d005','1986-10-22','9999-01-01'),(424833,'d004','1985-04-21','9999-01-01'),(424834,'d004','1993-05-22','1994-04-30'),(424834,'d006','1994-04-30','1995-08-29'),(424835,'d003','1988-12-30','9999-01-01'),(424836,'d002','1996-11-12','9999-01-01'),(424837,'d005','1990-08-25','9999-01-01'),(424838,'d001','1990-08-09','9999-01-01'),(424839,'d003','1995-12-19','9999-01-01'),(424840,'d005','1994-02-18','9999-01-01'),(424841,'d005','1990-02-02','1996-05-30'),(424842,'d003','1998-10-22','9999-01-01'),(424843,'d005','1996-06-23','9999-01-01'),(424844,'d007','1994-08-26','9999-01-01'),(424845,'d004','1996-02-05','1996-11-17'),(424845,'d009','1995-04-24','1996-02-05'),(424846,'d008','1999-07-06','9999-01-01'),(424847,'d005','1995-04-14','9999-01-01'),(424848,'d004','1999-11-17','9999-01-01'),(424849,'d002','1987-02-26','1998-08-18'),(424850,'d009','1988-07-08','9999-01-01'),(424851,'d008','1996-11-08','9999-01-01'),(424852,'d004','1993-04-20','9999-01-01'),(424853,'d004','1994-05-04','9999-01-01'),(424854,'d007','1998-01-01','1998-11-07'),(424855,'d007','1987-01-14','9999-01-01'),(424856,'d004','1996-01-17','1997-04-03'),(424856,'d005','1991-09-29','1996-01-17'),(424857,'d006','1993-01-16','9999-01-01'),(424858,'d003','1986-09-01','9999-01-01'),(424859,'d005','1986-12-14','9999-01-01'),(424860,'d007','1992-05-29','9999-01-01'),(424861,'d005','1989-11-22','2001-11-24'),(424862,'d003','1996-12-27','9999-01-01'),(424863,'d005','1995-09-05','9999-01-01'),(424864,'d003','1997-08-25','9999-01-01'),(424865,'d009','1996-03-15','9999-01-01'),(424866,'d004','1996-08-26','9999-01-01'),(424867,'d004','1997-07-03','9999-01-01'),(424867,'d008','1995-01-27','1997-07-03'),(424868,'d006','1993-06-16','9999-01-01'),(424869,'d001','1998-04-15','2001-03-09'),(424870,'d004','1989-07-11','9999-01-01'),(424871,'d009','1985-09-07','9999-01-01'),(424872,'d005','1988-12-17','1998-10-26'),(424873,'d004','1991-09-12','9999-01-01'),(424874,'d003','1994-12-21','9999-01-01'),(424875,'d005','1992-04-24','9999-01-01'),(424876,'d005','1988-06-17','9999-01-01'),(424877,'d005','1993-11-21','9999-01-01'),(424877,'d009','1992-01-08','1993-11-21'),(424878,'d004','1997-10-26','2001-05-29'),(424879,'d004','1986-02-27','9999-01-01'),(424880,'d001','1994-03-19','9999-01-01'),(424881,'d005','1990-10-25','9999-01-01'),(424882,'d005','2000-01-24','9999-01-01'),(424883,'d007','1987-11-17','1988-01-15'),(424884,'d006','1987-08-30','9999-01-01'),(424885,'d005','1987-09-07','9999-01-01'),(424886,'d004','1994-04-03','1994-12-03'),(424886,'d009','1994-12-03','9999-01-01'),(424887,'d005','1997-03-05','9999-01-01'),(424888,'d001','1998-11-12','9999-01-01'),(424889,'d001','1988-06-07','9999-01-01'),(424890,'d005','1987-07-20','9999-01-01'),(424891,'d004','1999-09-02','2000-01-22'),(424892,'d001','1993-08-18','9999-01-01'),(424893,'d005','1994-05-23','9999-01-01'),(424894,'d004','1994-08-19','9999-01-01'),(424895,'d007','1985-11-20','9999-01-01'),(424896,'d004','1990-04-07','9999-01-01'),(424897,'d004','2001-05-10','9999-01-01'),(424897,'d005','1994-09-02','2001-05-10'),(424898,'d003','1997-01-05','1997-07-16'),(424899,'d005','1985-03-10','9999-01-01'),(424900,'d005','1997-11-14','9999-01-01'),(424901,'d008','1991-04-06','9999-01-01'),(424902,'d005','1995-10-05','9999-01-01'),(424903,'d005','1999-05-18','9999-01-01'),(424904,'d007','1985-11-15','1989-06-22'),(424905,'d003','1986-03-15','9999-01-01'),(424906,'d005','1999-05-04','9999-01-01'),(424907,'d004','1986-06-22','1993-03-28'),(424907,'d009','1993-03-28','9999-01-01'),(424908,'d009','1989-10-23','9999-01-01'),(424909,'d005','1986-01-30','9999-01-01'),(424910,'d008','1988-02-24','9999-01-01'),(424911,'d005','1989-11-10','9999-01-01'),(424912,'d002','1991-06-03','2001-08-09'),(424913,'d005','1996-04-15','9999-01-01'),(424914,'d005','1997-02-27','2001-07-24'),(424915,'d002','1996-08-27','9999-01-01'),(424916,'d006','1986-10-12','9999-01-01'),(424917,'d005','1991-05-14','9999-01-01'),(424917,'d009','1986-03-05','1991-05-14'),(424918,'d007','1993-05-16','9999-01-01'),(424919,'d004','1986-08-16','9999-01-01'),(424920,'d005','1989-07-19','9999-01-01'),(424921,'d007','1996-05-23','9999-01-01'),(424922,'d007','1994-12-12','1995-06-11'),(424923,'d004','1989-05-10','9999-01-01'),(424924,'d007','1992-05-11','1996-07-31'),(424925,'d007','1986-02-18','9999-01-01'),(424926,'d007','1989-05-31','9999-01-01'),(424927,'d007','1992-11-18','9999-01-01'),(424928,'d001','1991-08-22','1996-12-24'),(424928,'d003','1988-02-16','1991-08-22'),(424929,'d005','1990-11-30','9999-01-01'),(424930,'d003','1988-11-18','9999-01-01'),(424931,'d003','1985-12-09','9999-01-01'),(424932,'d007','1989-03-04','9999-01-01'),(424933,'d005','1990-11-25','9999-01-01'),(424934,'d008','1996-01-07','1997-05-03'),(424935,'d004','1994-05-31','9999-01-01'),(424936,'d004','1996-04-06','1997-05-04'),(424937,'d005','1985-05-28','9999-01-01'),(424938,'d002','1995-05-22','9999-01-01'),(424939,'d001','1994-06-12','2001-08-09'),(424939,'d007','2001-08-09','9999-01-01'),(424940,'d004','1986-01-12','9999-01-01'),(424941,'d009','1991-05-26','9999-01-01'),(424942,'d009','1995-11-13','2000-11-11'),(424943,'d002','1990-08-18','9999-01-01'),(424944,'d005','1994-09-23','9999-01-01'),(424945,'d005','1987-05-08','2001-09-10'),(424946,'d007','1991-01-30','1997-02-22'),(424947,'d004','1987-08-30','9999-01-01'),(424948,'d007','1993-01-07','1993-04-14'),(424949,'d002','1993-08-30','1998-11-02'),(424950,'d004','1998-06-23','9999-01-01'),(424950,'d009','1986-02-17','1998-06-23'),(424951,'d007','1992-06-21','9999-01-01'),(424952,'d007','1986-04-11','9999-01-01'),(424953,'d004','1992-05-01','9999-01-01'),(424954,'d004','1985-07-04','9999-01-01'),(424955,'d007','1986-08-19','9999-01-01'),(424956,'d001','1996-11-15','9999-01-01'),(424957,'d004','1996-03-05','2002-03-25'),(424958,'d002','1993-09-08','9999-01-01'),(424959,'d005','1995-04-20','9999-01-01'),(424960,'d007','1990-02-18','9999-01-01'),(424961,'d001','2000-01-02','9999-01-01'),(424961,'d007','1987-03-01','2000-01-02'),(424962,'d006','1986-11-09','9999-01-01'),(424963,'d009','1989-08-14','1993-04-15'),(424964,'d002','1997-10-25','9999-01-01'),(424965,'d008','1993-11-23','9999-01-01'),(424966,'d005','1996-01-31','9999-01-01'),(424967,'d004','1998-08-16','2002-01-09'),(424968,'d007','1998-08-13','9999-01-01'),(424969,'d004','1990-04-30','1996-04-20'),(424969,'d006','1996-04-20','1999-10-30'),(424970,'d007','1999-08-06','9999-01-01'),(424971,'d004','1985-04-20','9999-01-01'),(424972,'d003','1992-08-18','9999-01-01'),(424973,'d003','1986-02-13','9999-01-01'),(424974,'d003','1993-12-25','1998-10-10'),(424975,'d009','1998-05-13','9999-01-01'),(424976,'d007','1992-08-08','2002-01-04'),(424977,'d005','1988-10-21','9999-01-01'),(424978,'d002','1986-09-02','2000-01-12'),(424978,'d007','2000-01-12','9999-01-01'),(424979,'d001','1992-09-05','1997-07-10'),(424980,'d005','1987-09-05','9999-01-01'),(424981,'d005','1999-03-22','2001-07-01'),(424982,'d001','1989-09-22','1994-01-13'),(424983,'d005','1986-01-09','9999-01-01'),(424984,'d005','1996-05-26','9999-01-01'),(424985,'d006','1994-02-09','9999-01-01'),(424986,'d005','1987-09-14','9999-01-01'),(424987,'d001','2001-01-08','2001-10-13'),(424987,'d007','1999-01-15','2001-01-08'),(424988,'d006','1994-02-20','9999-01-01'),(424989,'d004','1988-11-27','1995-06-02'),(424990,'d006','1990-04-03','1992-12-12'),(424991,'d009','1992-11-20','2000-11-10'),(424992,'d004','1991-03-05','9999-01-01'),(424993,'d005','1994-02-16','9999-01-01'),(424994,'d004','1988-05-26','9999-01-01'),(424995,'d007','1985-11-27','9999-01-01'),(424996,'d005','1991-08-31','1997-03-18'),(424996,'d008','1997-03-18','9999-01-01'),(424997,'d005','1985-06-20','9999-01-01'),(424998,'d005','1991-06-11','9999-01-01'),(424999,'d007','1996-03-19','9999-01-01'),(425000,'d005','1989-12-28','1990-01-03'),(425001,'d008','1986-02-09','1986-03-03'),(425002,'d007','1995-01-25','9999-01-01'),(425003,'d004','1996-10-21','1999-05-17'),(425004,'d007','1985-03-25','9999-01-01'),(425005,'d007','1994-03-26','9999-01-01'),(425006,'d005','1994-09-11','1996-05-31'),(425007,'d004','2000-03-17','9999-01-01'),(425007,'d009','1987-12-19','2000-03-17'),(425008,'d004','1996-03-06','9999-01-01'),(425009,'d008','1994-10-25','9999-01-01'),(425010,'d008','1991-11-12','1992-02-23'),(425011,'d004','1994-05-21','9999-01-01'),(425012,'d007','1998-11-14','9999-01-01'),(425013,'d004','1992-03-13','9999-01-01'),(425014,'d005','1990-04-15','9999-01-01'),(425015,'d007','1985-07-20','2001-05-15'),(425016,'d008','1990-07-06','9999-01-01'),(425017,'d004','1998-10-16','1999-10-22'),(425018,'d004','1990-04-16','9999-01-01'),(425018,'d009','1987-05-01','1990-04-16'),(425019,'d007','1993-01-19','1997-12-26'),(425020,'d005','1988-08-13','9999-01-01'),(425021,'d004','1990-07-07','9999-01-01'),(425022,'d005','1995-10-18','9999-01-01'),(425023,'d005','1992-09-17','9999-01-01'),(425024,'d006','1991-06-02','1995-12-20'),(425025,'d002','1991-03-13','9999-01-01'),(425026,'d005','1985-04-01','9999-01-01'),(425027,'d008','1997-04-16','9999-01-01'),(425028,'d005','1990-10-02','1992-11-25'),(425028,'d008','1992-11-25','9999-01-01'),(425029,'d004','1986-04-16','9999-01-01'),(425030,'d004','1986-09-03','9999-01-01'),(425031,'d008','1997-06-01','9999-01-01'),(425032,'d008','1996-04-09','2001-01-26'),(425033,'d007','1985-08-17','9999-01-01'),(425034,'d001','1988-11-06','9999-01-01'),(425035,'d003','1999-04-25','9999-01-01'),(425036,'d005','1985-04-14','9999-01-01'),(425037,'d008','1990-12-08','9999-01-01'),(425038,'d004','1999-05-16','9999-01-01'),(425038,'d005','1994-09-23','1999-05-16'),(425039,'d005','1992-05-28','1994-03-28'),(425040,'d004','1990-06-05','9999-01-01'),(425041,'d005','1990-12-24','9999-01-01'),(425042,'d005','1985-12-26','1996-03-20'),(425043,'d006','1993-08-21','2001-02-14'),(425044,'d005','1993-03-10','9999-01-01'),(425045,'d005','1996-01-03','9999-01-01'),(425046,'d001','1994-02-12','1996-06-25'),(425046,'d009','1996-06-25','9999-01-01'),(425047,'d007','1992-11-02','1993-01-03'),(425048,'d002','1989-07-14','2000-12-18'),(425049,'d004','1998-03-07','9999-01-01'),(425050,'d003','1986-09-24','9999-01-01'),(425051,'d005','1999-10-17','9999-01-01'),(425052,'d001','1999-11-13','9999-01-01'),(425053,'d006','1996-03-22','9999-01-01'),(425054,'d005','1993-01-30','9999-01-01'),(425055,'d004','1999-02-17','2000-06-17'),(425056,'d004','1994-05-15','1996-10-16'),(425056,'d006','1996-10-16','9999-01-01'),(425057,'d005','1995-05-18','1995-07-10'),(425058,'d005','1993-07-24','9999-01-01'),(425059,'d001','1998-04-09','9999-01-01'),(425060,'d002','1990-10-27','9999-01-01'),(425061,'d004','1998-02-22','9999-01-01'),(425062,'d007','1988-07-22','9999-01-01'),(425063,'d005','1991-11-21','2000-07-23'),(425064,'d007','1996-02-25','2001-12-18'),(425065,'d007','1986-11-28','9999-01-01'),(425066,'d005','1998-01-19','1999-01-10'),(425066,'d008','1999-01-10','9999-01-01'),(425067,'d009','1988-05-13','9999-01-01'),(425068,'d001','1999-07-15','1999-10-29'),(425069,'d005','1991-09-24','9999-01-01'),(425070,'d006','1999-05-19','9999-01-01'),(425071,'d005','1989-08-08','1992-12-05'),(425072,'d007','1994-01-28','9999-01-01'),(425073,'d005','1995-02-23','9999-01-01'),(425074,'d005','1996-10-06','1997-02-24'),(425074,'d008','1997-02-24','1997-03-09'),(425075,'d003','1990-07-21','9999-01-01'),(425076,'d005','1996-02-03','9999-01-01'),(425077,'d004','1985-09-01','9999-01-01'),(425078,'d004','1992-09-15','9999-01-01'),(425079,'d007','1993-06-18','9999-01-01'),(425080,'d002','1990-08-09','1993-03-09'),(425081,'d005','1998-01-20','9999-01-01'),(425082,'d005','1992-10-01','9999-01-01'),(425083,'d001','1999-07-26','9999-01-01'),(425084,'d004','1988-11-15','9999-01-01'),(425085,'d004','1986-04-12','1993-07-31'),(425085,'d006','1993-07-31','9999-01-01'),(425086,'d004','1986-11-28','1995-03-27'),(425087,'d002','1992-07-03','9999-01-01'),(425088,'d007','1993-09-01','9999-01-01'),(425089,'d002','1999-01-04','1999-03-22'),(425090,'d004','1997-11-06','9999-01-01'),(425091,'d004','1988-04-11','9999-01-01'),(425092,'d007','1995-07-30','9999-01-01'),(425093,'d007','1998-05-14','9999-01-01'),(425094,'d004','1987-12-27','9999-01-01'),(425095,'d004','1995-11-16','1999-01-26'),(425095,'d006','1999-01-26','9999-01-01'),(425096,'d007','1998-11-13','9999-01-01'),(425097,'d007','1994-04-01','1999-01-07'),(425098,'d004','1994-09-13','9999-01-01'),(425099,'d004','1991-01-25','1996-08-13'),(425100,'d005','1993-03-28','9999-01-01'),(425101,'d005','1995-04-14','9999-01-01'),(425102,'d008','1990-05-10','9999-01-01'),(425103,'d004','1987-12-25','9999-01-01'),(425104,'d004','1992-06-23','9999-01-01'),(425104,'d008','1988-04-26','1992-06-23'),(425105,'d009','1997-01-02','9999-01-01'),(425106,'d008','1986-02-24','9999-01-01'),(425107,'d005','1999-04-19','9999-01-01'),(425108,'d004','1991-01-13','1999-09-09'),(425109,'d001','1989-02-06','9999-01-01'),(425110,'d005','1991-06-30','9999-01-01'),(425111,'d005','1990-10-24','9999-01-01'),(425112,'d007','1986-09-08','9999-01-01'),(425113,'d008','1996-03-14','9999-01-01'),(425114,'d001','1993-06-23','9999-01-01'),(425115,'d004','1996-07-28','9999-01-01'),(425115,'d005','1990-01-27','1996-07-28'),(425116,'d004','1998-02-17','9999-01-01'),(425117,'d005','1990-09-02','1992-01-07'),(425118,'d004','1988-10-10','9999-01-01'),(425119,'d007','1986-08-31','9999-01-01'),(425120,'d005','1993-08-22','9999-01-01'),(425121,'d006','1986-03-19','9999-01-01'),(425122,'d005','1988-08-14','9999-01-01'),(425123,'d005','1993-05-12','1995-08-17'),(425124,'d007','1992-09-18','1996-06-07'),(425125,'d004','1997-12-25','9999-01-01'),(425126,'d004','1990-07-26','1993-11-10'),(425126,'d009','1993-11-10','9999-01-01'),(425127,'d007','1998-02-07','9999-01-01'),(425128,'d005','1990-09-12','9999-01-01'),(425129,'d007','1998-02-08','2000-02-25'),(425130,'d005','1989-04-23','9999-01-01'),(425131,'d004','1986-03-22','9999-01-01'),(425132,'d007','1987-01-30','9999-01-01'),(425133,'d007','1990-01-14','9999-01-01'),(425134,'d007','1987-05-01','9999-01-01'),(425135,'d001','1995-10-31','9999-01-01'),(425136,'d007','1999-03-13','2002-04-26'),(425137,'d004','1991-05-26','1993-10-06'),(425137,'d009','1993-10-06','9999-01-01'),(425138,'d007','1994-10-25','9999-01-01'),(425139,'d004','1991-09-01','9999-01-01'),(425140,'d007','1987-05-26','9999-01-01'),(425141,'d005','1997-03-06','9999-01-01'),(425142,'d005','1997-05-09','2001-06-25'),(425143,'d006','1998-11-11','2001-11-14'),(425144,'d007','1989-12-07','9999-01-01'),(425145,'d005','1994-02-28','9999-01-01'),(425146,'d005','1998-09-14','9999-01-01'),(425147,'d004','1999-12-25','9999-01-01'),(425147,'d005','1998-06-05','1999-12-25'),(425148,'d009','1995-06-23','9999-01-01'),(425149,'d001','1992-08-18','9999-01-01'),(425150,'d004','1990-05-10','1992-06-14'),(425151,'d009','1985-02-17','9999-01-01'),(425152,'d007','1988-08-11','9999-01-01'),(425153,'d005','1998-01-26','9999-01-01'),(425154,'d007','1988-10-19','9999-01-01'),(425155,'d001','1996-08-19','1999-12-08'),(425155,'d007','1999-12-08','9999-01-01'),(425156,'d005','1993-09-11','9999-01-01'),(425157,'d006','1998-08-27','9999-01-01'),(425158,'d005','1991-01-04','1995-03-11'),(425159,'d004','1999-06-10','9999-01-01'),(425160,'d009','1990-03-12','9999-01-01'),(425161,'d009','1988-09-29','9999-01-01'),(425162,'d004','1998-04-05','9999-01-01'),(425163,'d005','1993-03-12','9999-01-01'),(425164,'d004','1992-12-07','9999-01-01'),(425165,'d004','2001-11-05','9999-01-01'),(425165,'d008','1994-07-24','2001-11-05'),(425166,'d007','1993-04-03','9999-01-01'),(425167,'d007','1994-05-26','2000-10-04'),(425168,'d004','1988-10-25','9999-01-01'),(425169,'d005','1985-05-28','1986-07-26'),(425170,'d007','1990-06-24','9999-01-01'),(425171,'d004','1994-05-19','9999-01-01'),(425172,'d003','1987-02-06','9999-01-01'),(425173,'d007','1997-07-06','2002-03-17'),(425173,'d009','2002-03-17','9999-01-01'),(425174,'d006','1994-11-15','9999-01-01'),(425175,'d004','1993-09-22','9999-01-01'),(425176,'d005','1998-10-17','9999-01-01'),(425177,'d005','1997-10-03','9999-01-01'),(425178,'d005','1994-03-02','2000-02-22'),(425179,'d005','1991-11-24','9999-01-01'),(425180,'d002','1991-08-29','9999-01-01'),(425181,'d004','1999-09-10','9999-01-01'),(425181,'d005','1985-11-04','1999-09-10'),(425182,'d004','1985-08-30','9999-01-01'),(425183,'d005','1986-01-28','9999-01-01'),(425184,'d004','1990-12-07','9999-01-01'),(425185,'d006','1991-08-11','9999-01-01'),(425186,'d005','1993-11-20','9999-01-01'),(425187,'d005','1992-06-09','1994-10-14'),(425188,'d005','1987-04-04','9999-01-01'),(425189,'d007','1998-04-30','9999-01-01'),(425190,'d001','1996-04-07','9999-01-01'),(425191,'d005','1996-04-17','9999-01-01'),(425192,'d005','1987-03-05','1992-05-08'),(425192,'d008','1992-05-08','2002-01-13'),(425193,'d005','1988-08-10','9999-01-01'),(425194,'d005','1999-11-18','2000-03-07'),(425195,'d005','1999-07-13','9999-01-01'),(425196,'d005','1998-04-12','9999-01-01'),(425197,'d004','1996-08-27','9999-01-01'),(425198,'d007','1988-06-11','9999-01-01'),(425199,'d008','1989-09-17','9999-01-01'),(425200,'d002','1990-03-31','1990-08-19'),(425200,'d007','1990-08-19','9999-01-01'),(425201,'d007','1994-02-28','2000-10-11'),(425202,'d002','1989-11-25','9999-01-01'),(425203,'d005','1995-02-23','9999-01-01'),(425204,'d002','2000-01-04','9999-01-01'),(425205,'d009','1996-12-31','9999-01-01'),(425206,'d004','1986-05-01','9999-01-01'),(425207,'d005','1988-11-24','9999-01-01'),(425208,'d004','1998-11-20','1999-06-04'),(425209,'d005','1991-05-08','9999-01-01'),(425210,'d002','1989-07-01','1991-07-16'),(425210,'d003','1991-07-16','9999-01-01'),(425211,'d007','1987-05-28','9999-01-01'),(425212,'d002','1996-09-12','9999-01-01'),(425213,'d004','1990-06-10','9999-01-01'),(425214,'d004','1997-01-01','9999-01-01'),(425215,'d003','1991-01-15','9999-01-01'),(425216,'d004','1987-10-26','1997-12-19'),(425217,'d009','1987-06-22','1994-07-21'),(425218,'d002','1990-11-15','9999-01-01'),(425219,'d004','1999-04-20','9999-01-01'),(425220,'d007','1986-09-07','1988-09-21'),(425220,'d009','1988-09-21','9999-01-01'),(425221,'d002','1985-09-02','9999-01-01'),(425222,'d005','1992-05-27','9999-01-01'),(425223,'d007','1997-10-09','9999-01-01'),(425224,'d004','1990-06-18','9999-01-01'),(425225,'d009','1998-06-22','2001-07-21'),(425226,'d004','1999-04-18','2000-07-02'),(425227,'d004','1997-05-02','2000-01-20'),(425228,'d004','1999-06-07','9999-01-01'),(425229,'d004','2000-05-02','9999-01-01'),(425229,'d008','1986-03-21','2000-05-02'),(425230,'d007','1988-05-19','9999-01-01'),(425231,'d005','1993-03-07','1997-07-27'),(425232,'d004','1991-03-19','1999-11-14'),(425233,'d004','1995-06-07','1998-07-31'),(425234,'d002','1989-09-17','9999-01-01'),(425235,'d002','1987-06-23','9999-01-01'),(425236,'d002','1988-02-05','9999-01-01'),(425237,'d001','1988-02-12','1999-12-21'),(425237,'d009','1999-12-21','9999-01-01'),(425238,'d007','1990-06-24','9999-01-01'),(425239,'d004','1994-04-26','1999-02-27'),(425240,'d005','1997-08-14','9999-01-01'),(425241,'d004','1990-11-07','9999-01-01'),(425242,'d002','1994-12-20','9999-01-01'),(425243,'d005','1999-10-08','9999-01-01'),(425244,'d009','1994-12-13','9999-01-01'),(425245,'d007','1997-09-24','9999-01-01'),(425246,'d007','1999-09-05','9999-01-01'),(425247,'d005','1987-05-26','9999-01-01'),(425248,'d001','1991-11-10','1997-11-24'),(425248,'d007','1997-11-24','2000-03-26'),(425249,'d005','1996-05-19','2002-02-16'),(425250,'d005','1995-11-22','9999-01-01'),(425251,'d008','1986-08-08','9999-01-01'),(425252,'d006','1990-11-04','9999-01-01'),(425253,'d005','1998-03-23','9999-01-01'),(425254,'d008','1990-03-23','9999-01-01'),(425255,'d005','1986-08-01','9999-01-01'),(425256,'d004','1989-05-19','9999-01-01'),(425257,'d005','1992-04-29','9999-01-01'),(425258,'d004','1997-06-09','1999-05-17'),(425258,'d005','1992-01-15','1997-06-09'),(425259,'d008','1993-05-23','9999-01-01'),(425260,'d006','1993-07-01','9999-01-01'),(425261,'d007','1991-11-02','9999-01-01'),(425262,'d007','1985-04-14','9999-01-01'),(425263,'d001','1990-12-14','9999-01-01'),(425264,'d004','1986-07-07','9999-01-01'),(425265,'d009','1992-12-14','9999-01-01'),(425266,'d007','1990-11-28','9999-01-01'),(425267,'d004','1989-03-24','1992-03-22'),(425268,'d001','1993-04-22','9999-01-01'),(425269,'d004','1998-12-16','9999-01-01'),(425269,'d005','1993-12-14','1998-12-16'),(425270,'d008','2000-01-11','9999-01-01'),(425271,'d004','1994-02-13','9999-01-01'),(425272,'d004','1987-07-14','9999-01-01'),(425273,'d005','1995-06-25','9999-01-01'),(425274,'d007','1986-12-15','1989-10-23'),(425275,'d001','1993-09-14','9999-01-01'),(425276,'d005','1998-12-09','1998-12-18'),(425277,'d003','1993-09-05','9999-01-01'),(425278,'d004','1985-05-29','2000-02-16'),(425279,'d004','1994-07-27','1997-10-26'),(425279,'d009','1997-10-26','9999-01-01'),(425280,'d004','1990-05-11','1992-12-25'),(425281,'d007','1994-05-06','9999-01-01'),(425282,'d007','1990-08-22','9999-01-01'),(425283,'d004','2000-01-06','9999-01-01'),(425284,'d003','1993-12-06','9999-01-01'),(425285,'d007','1989-05-05','9999-01-01'),(425286,'d004','1999-08-29','9999-01-01'),(425287,'d007','1988-09-02','2002-03-04'),(425288,'d004','1993-12-21','9999-01-01'),(425289,'d005','1991-01-04','1995-02-17'),(425289,'d008','1995-02-17','9999-01-01'),(425290,'d004','1991-05-20','9999-01-01'),(425291,'d001','1993-01-13','9999-01-01'),(425292,'d004','1989-01-27','9999-01-01'),(425293,'d004','1986-02-27','9999-01-01'),(425294,'d007','1998-06-04','1999-12-20'),(425295,'d006','1991-12-21','1994-11-21'),(425296,'d004','1989-03-17','9999-01-01'),(425297,'d006','1993-06-25','9999-01-01'),(425298,'d004','1997-03-02','2000-12-11'),(425298,'d006','2000-12-11','2001-06-25'),(425299,'d005','1989-12-08','9999-01-01'),(425300,'d004','1999-03-24','9999-01-01'),(425301,'d007','1997-01-11','9999-01-01'),(425302,'d004','1987-12-01','9999-01-01'),(425303,'d003','1988-03-07','2002-03-27'),(425304,'d005','1988-06-05','9999-01-01'),(425305,'d008','1988-04-18','9999-01-01'),(425306,'d008','1997-02-27','9999-01-01'),(425307,'d005','1989-07-27','1991-10-06'),(425308,'d005','1986-12-15','9999-01-01'),(425309,'d005','1986-02-21','2001-02-08'),(425309,'d008','2001-02-08','9999-01-01'),(425310,'d004','1999-07-13','9999-01-01'),(425311,'d005','1993-12-31','9999-01-01'),(425312,'d005','1988-05-11','9999-01-01'),(425313,'d003','1991-08-03','9999-01-01'),(425314,'d004','1997-07-12','9999-01-01'),(425315,'d007','1990-09-11','9999-01-01'),(425316,'d007','1999-01-08','2001-08-12'),(425317,'d004','1998-12-25','9999-01-01'),(425317,'d008','1998-11-01','1998-12-25'),(425318,'d001','1992-11-24','2001-10-20'),(425319,'d005','1996-08-28','9999-01-01'),(425320,'d005','1989-01-08','9999-01-01'),(425321,'d005','1989-08-07','1995-10-19'),(425322,'d004','1999-06-14','9999-01-01'),(425323,'d005','1987-10-10','9999-01-01'),(425324,'d005','1990-09-17','9999-01-01'),(425325,'d007','1989-12-27','9999-01-01'),(425326,'d001','2001-08-15','9999-01-01'),(425326,'d003','1993-03-15','2001-08-15'),(425327,'d005','1989-11-05','1992-06-30'),(425328,'d007','1985-07-13','9999-01-01'),(425329,'d005','1987-08-24','9999-01-01'),(425330,'d005','1986-11-17','9999-01-01'),(425331,'d005','1991-11-10','9999-01-01'),(425332,'d001','1991-06-22','9999-01-01'),(425333,'d001','1991-10-27','1996-11-28'),(425334,'d001','1997-08-06','9999-01-01'),(425334,'d007','1992-04-19','1997-08-06'),(425335,'d001','1992-05-22','9999-01-01'),(425336,'d005','1988-03-28','9999-01-01'),(425337,'d001','1985-06-06','9999-01-01'),(425338,'d007','1995-08-02','9999-01-01'),(425339,'d008','1992-11-10','9999-01-01'),(425340,'d004','1994-05-13','9999-01-01'),(425341,'d005','1990-11-02','9999-01-01'),(425342,'d007','1986-12-17','1994-04-07'),(425343,'d004','1997-11-09','1998-04-05'),(425344,'d007','1995-06-17','9999-01-01'),(425345,'d001','1995-08-07','2000-09-25'),(425345,'d007','1985-04-09','1995-08-07'),(425346,'d007','1993-08-12','1999-12-30'),(425347,'d005','1993-03-17','9999-01-01'),(425348,'d004','1990-04-24','9999-01-01'),(425349,'d005','1997-05-30','1999-03-29'),(425350,'d006','1991-04-06','9999-01-01'),(425351,'d004','1986-12-19','9999-01-01'),(425352,'d007','1996-10-03','9999-01-01'),(425353,'d004','1993-07-19','9999-01-01'),(425354,'d001','1997-01-23','9999-01-01'),(425355,'d005','1991-08-28','9999-01-01'),(425356,'d004','1987-02-16','1987-12-25'),(425356,'d009','1987-12-25','2001-02-04'),(425357,'d005','1985-02-25','9999-01-01'),(425358,'d006','1998-12-14','9999-01-01'),(425359,'d007','1988-06-06','9999-01-01'),(425360,'d007','1998-07-30','9999-01-01'),(425361,'d007','1994-06-30','9999-01-01'),(425362,'d004','1993-11-29','1994-05-16'),(425363,'d006','1994-10-17','9999-01-01'),(425364,'d009','1991-11-01','9999-01-01'),(425365,'d007','1996-01-18','9999-01-01'),(425366,'d007','1995-04-25','9999-01-01'),(425367,'d005','2000-09-06','9999-01-01'),(425367,'d009','1997-09-03','2000-09-06'),(425368,'d005','1992-08-19','1997-02-04'),(425369,'d005','1999-02-16','9999-01-01'),(425370,'d005','1987-04-08','9999-01-01'),(425371,'d004','1987-06-21','9999-01-01'),(425372,'d005','1998-09-18','9999-01-01'),(425373,'d004','1991-02-03','9999-01-01'),(425374,'d004','1986-11-07','9999-01-01'),(425375,'d002','1986-07-06','9999-01-01'),(425376,'d004','1986-05-10','9999-01-01'),(425377,'d004','1990-12-05','1995-09-04'),(425378,'d004','1996-12-05','9999-01-01'),(425378,'d005','1993-03-24','1996-12-05'),(425379,'d005','1992-03-20','9999-01-01'),(425380,'d005','1999-02-25','9999-01-01'),(425381,'d004','1989-11-01','9999-01-01'),(425382,'d004','1990-11-01','9999-01-01'),(425383,'d005','1985-09-21','9999-01-01'),(425384,'d005','1993-05-16','1999-11-16'),(425385,'d005','1998-07-29','9999-01-01'),(425386,'d004','2002-04-22','9999-01-01'),(425386,'d006','1997-05-01','2002-04-22'),(425387,'d005','1991-05-28','9999-01-01'),(425388,'d005','1988-02-26','9999-01-01'),(425389,'d007','1996-02-05','9999-01-01'),(425390,'d001','1990-07-10','9999-01-01'),(425391,'d006','1986-03-01','9999-01-01'),(425392,'d004','1990-09-23','1997-11-03'),(425393,'d009','1989-11-06','9999-01-01'),(425394,'d009','1997-03-06','9999-01-01'),(425395,'d003','1999-08-17','9999-01-01'),(425396,'d005','1991-03-04','1995-01-19'),(425396,'d008','1995-01-19','9999-01-01'),(425397,'d009','1990-09-30','9999-01-01'),(425398,'d004','1985-08-04','1995-02-19'),(425399,'d005','1992-10-14','9999-01-01'),(425400,'d005','1988-05-17','9999-01-01'),(425401,'d005','1989-06-30','9999-01-01'),(425402,'d005','1992-09-23','9999-01-01'),(425403,'d005','1992-08-29','9999-01-01'),(425404,'d009','1988-07-24','1996-10-23'),(425405,'d005','1991-04-25','9999-01-01'),(425406,'d004','1986-01-23','1995-07-22'),(425406,'d009','1995-07-22','9999-01-01'),(425407,'d005','1999-09-28','9999-01-01'),(425408,'d003','1985-02-26','9999-01-01'),(425409,'d005','1987-09-05','9999-01-01'),(425410,'d004','1999-06-01','9999-01-01'),(425411,'d004','1987-12-03','1997-03-29'),(425412,'d004','1993-10-28','9999-01-01'),(425413,'d001','1986-11-05','9999-01-01'),(425414,'d004','1996-11-03','9999-01-01'),(425415,'d001','1988-06-06','9999-01-01'),(425416,'d004','2000-01-29','9999-01-01'),(425416,'d005','1994-03-29','2000-01-29'),(425417,'d004','1989-04-22','9999-01-01'),(425418,'d005','1998-01-03','9999-01-01'),(425419,'d003','1990-04-10','2002-02-18'),(425420,'d001','1990-06-16','9999-01-01'),(425421,'d009','1995-03-31','9999-01-01'),(425422,'d005','1998-07-31','9999-01-01'),(425423,'d005','1994-02-27','9999-01-01'),(425424,'d004','1994-10-26','9999-01-01'),(425425,'d004','2000-05-29','9999-01-01'),(425425,'d009','1988-05-12','2000-05-29'),(425426,'d007','1993-11-23','2001-10-09'),(425427,'d001','1985-08-30','1999-09-29'),(425428,'d004','1991-01-21','9999-01-01'),(425429,'d005','1999-01-12','9999-01-01'),(425430,'d005','1994-06-28','9999-01-01'),(425431,'d008','1990-10-29','9999-01-01'),(425432,'d007','1985-06-14','9999-01-01'),(425433,'d004','2000-01-06','9999-01-01'),(425434,'d006','1987-03-26','9999-01-01'),(425435,'d005','1988-11-01','1990-05-11'),(425435,'d008','1990-05-11','1990-06-15'),(425436,'d005','1991-01-14','9999-01-01'),(425437,'d005','1999-03-23','9999-01-01'),(425438,'d004','1986-05-06','9999-01-01'),(425439,'d004','1991-09-18','1993-01-14'),(425440,'d007','1988-05-31','9999-01-01'),(425441,'d005','1987-02-28','9999-01-01'),(425442,'d004','1989-02-02','9999-01-01'),(425443,'d005','1990-03-24','9999-01-01'),(425444,'d004','1998-01-17','2001-08-29'),(425445,'d007','1995-10-29','1996-12-09'),(425445,'d009','1996-12-09','9999-01-01'),(425446,'d005','1986-10-15','9999-01-01'),(425447,'d004','1988-05-09','9999-01-01'),(425448,'d004','1992-12-03','9999-01-01'),(425449,'d004','1986-08-25','1997-08-01'),(425450,'d004','1997-08-04','9999-01-01'),(425451,'d007','1995-09-07','9999-01-01'),(425452,'d004','1991-12-24','9999-01-01'),(425453,'d007','1992-02-11','9999-01-01'),(425454,'d005','2001-02-28','2002-03-18'),(425454,'d009','1998-09-08','2001-02-28'),(425455,'d005','1998-01-19','9999-01-01'),(425456,'d003','1994-01-29','9999-01-01'),(425457,'d007','1994-05-04','9999-01-01'),(425458,'d004','1986-08-22','9999-01-01'),(425459,'d005','1996-08-26','2000-04-09'),(425460,'d005','1989-03-07','1999-02-16'),(425461,'d007','1988-08-30','9999-01-01'),(425462,'d007','1986-02-13','9999-01-01'),(425463,'d008','1999-07-07','1999-11-15'),(425464,'d004','1987-12-06','9999-01-01'),(425465,'d005','1996-10-22','2002-05-30'),(425465,'d008','2002-05-30','9999-01-01'),(425466,'d006','1993-09-20','9999-01-01'),(425467,'d006','1997-01-10','2000-11-26'),(425468,'d004','1998-03-16','9999-01-01'),(425469,'d003','1996-11-02','9999-01-01'),(425470,'d004','1985-04-10','9999-01-01'),(425471,'d005','1989-09-06','9999-01-01'),(425472,'d004','1996-12-12','9999-01-01'),(425473,'d007','1986-04-02','9999-01-01'),(425474,'d007','1991-12-07','1997-03-19'),(425474,'d009','1997-03-19','9999-01-01'),(425475,'d004','1986-09-14','1999-08-05'),(425476,'d007','1988-04-05','1989-08-20'),(425477,'d009','1985-03-24','1995-03-18'),(425478,'d001','1997-04-29','9999-01-01'),(425479,'d009','1993-09-08','9999-01-01'),(425480,'d007','1993-11-24','9999-01-01'),(425481,'d004','1993-12-08','9999-01-01'),(425482,'d001','1985-03-02','1999-04-03'),(425482,'d009','1999-04-03','9999-01-01'),(425483,'d005','1995-08-02','9999-01-01'),(425484,'d005','1995-03-03','1995-12-01'),(425485,'d008','1991-02-26','9999-01-01'),(425486,'d002','1999-02-11','9999-01-01'),(425487,'d007','1998-08-03','9999-01-01'),(425488,'d009','1985-10-22','9999-01-01'),(425489,'d005','1986-05-01','9999-01-01'),(425490,'d005','1989-02-13','9999-01-01'),(425491,'d005','1990-08-22','1997-05-13'),(425491,'d008','1997-05-13','2000-11-05'),(425492,'d005','1998-06-26','9999-01-01'),(425493,'d005','1988-04-27','9999-01-01'),(425494,'d005','1991-02-04','9999-01-01'),(425495,'d003','1995-03-28','9999-01-01'),(425496,'d007','1998-07-27','9999-01-01'),(425497,'d005','1996-08-27','9999-01-01'),(425498,'d005','1999-07-27','2000-06-28'),(425499,'d004','1997-02-20','9999-01-01'),(425500,'d005','1987-02-17','9999-01-01'),(425501,'d001','1995-07-13','9999-01-01'),(425501,'d007','1990-03-17','1995-07-13'),(425502,'d005','1990-12-15','9999-01-01'),(425503,'d007','1986-06-17','9999-01-01'),(425504,'d003','1991-05-22','9999-01-01'),(425505,'d004','1998-07-01','2002-05-18'),(425506,'d004','1993-01-24','9999-01-01'),(425507,'d004','1989-03-30','9999-01-01'),(425508,'d005','1989-08-22','1999-04-28'),(425509,'d002','1987-09-26','1988-09-04'),(425509,'d007','1988-09-04','9999-01-01'),(425510,'d007','1989-11-25','9999-01-01'),(425511,'d004','1988-06-12','9999-01-01'),(425512,'d005','1989-01-18','9999-01-01'),(425513,'d007','1991-10-30','9999-01-01'),(425514,'d004','1994-01-03','9999-01-01'),(425515,'d009','1998-08-03','2000-09-03'),(425516,'d006','1998-12-01','9999-01-01'),(425517,'d004','1998-05-16','9999-01-01'),(425518,'d004','1997-05-30','9999-01-01'),(425519,'d004','1995-12-17','2001-11-28'),(425519,'d009','2001-11-28','9999-01-01'),(425520,'d009','1988-10-13','1996-12-26'),(425521,'d004','1995-06-12','9999-01-01'),(425522,'d007','1990-09-22','9999-01-01'),(425523,'d004','1993-06-29','9999-01-01'),(425524,'d007','1995-01-25','1995-02-03'),(425525,'d005','1997-09-01','9999-01-01'),(425526,'d005','1989-01-09','9999-01-01'),(425527,'d002','1990-10-21','9999-01-01'),(425528,'d004','1997-03-11','9999-01-01'),(425529,'d004','1988-09-27','9999-01-01'),(425530,'d001','1997-01-15','1997-10-26'),(425530,'d007','1997-10-26','9999-01-01'),(425531,'d007','1999-12-13','9999-01-01'),(425532,'d007','1988-09-16','1989-06-29'),(425533,'d009','1987-11-17','9999-01-01'),(425534,'d005','1995-06-18','2000-10-16'),(425535,'d001','1986-08-23','9999-01-01'),(425536,'d004','1986-06-21','9999-01-01'),(425537,'d007','1999-05-03','9999-01-01'),(425538,'d005','1992-08-19','2001-05-08'),(425538,'d009','1989-06-18','1992-08-19'),(425539,'d005','1994-07-09','9999-01-01'),(425540,'d002','1995-11-12','9999-01-01'),(425541,'d007','1997-03-06','9999-01-01'),(425542,'d005','1990-02-10','9999-01-01'),(425543,'d005','1987-02-14','9999-01-01'),(425544,'d006','1997-11-27','2001-01-09'),(425545,'d005','1996-12-05','9999-01-01'),(425546,'d007','1993-12-04','9999-01-01'),(425547,'d001','1990-03-02','9999-01-01'),(425547,'d007','1987-10-31','1990-03-02'),(425548,'d004','1994-04-12','9999-01-01'),(425549,'d005','1986-09-05','9999-01-01'),(425550,'d004','1985-09-20','9999-01-01'),(425551,'d005','1992-11-25','9999-01-01'),(425552,'d005','1994-06-18','9999-01-01'),(425553,'d004','1992-06-03','2001-06-26'),(425554,'d008','1999-10-19','9999-01-01'),(425555,'d004','1986-03-25','1995-07-03'),(425555,'d009','1995-07-03','9999-01-01'),(425556,'d007','1989-10-28','9999-01-01'),(425557,'d004','1991-02-19','9999-01-01'),(425558,'d009','1989-10-14','1994-08-25'),(425559,'d005','1986-12-29','1999-01-02'),(425560,'d003','1997-10-16','9999-01-01'),(425561,'d005','1995-03-09','1996-04-16'),(425562,'d005','1997-07-08','9999-01-01'),(425563,'d005','1987-11-10','1989-08-09'),(425563,'d008','1989-08-09','9999-01-01'),(425564,'d004','1995-04-08','9999-01-01'),(425565,'d001','1998-02-22','9999-01-01'),(425566,'d004','1997-01-08','9999-01-01'),(425567,'d006','1996-07-25','9999-01-01'),(425568,'d007','1999-02-02','9999-01-01'),(425569,'d007','1995-01-10','9999-01-01'),(425570,'d004','1990-02-05','1997-08-26'),(425571,'d008','1993-02-27','9999-01-01'),(425572,'d007','1997-08-21','9999-01-01'),(425573,'d007','1989-03-22','1997-12-13'),(425573,'d009','1997-12-13','9999-01-01'),(425574,'d007','1990-11-08','9999-01-01'),(425575,'d006','1988-02-04','9999-01-01'),(425576,'d001','1991-08-26','9999-01-01'),(425577,'d004','1989-03-09','1998-03-13'),(425578,'d009','1997-05-14','9999-01-01'),(425579,'d003','1998-08-03','9999-01-01'),(425580,'d007','1993-12-05','9999-01-01'),(425581,'d002','1999-12-29','2000-04-25'),(425581,'d007','2000-04-25','9999-01-01'),(425582,'d007','1989-11-03','9999-01-01'),(425583,'d005','1986-07-12','9999-01-01'),(425584,'d008','1996-11-21','9999-01-01'),(425585,'d004','1988-06-19','9999-01-01'),(425586,'d009','1985-09-06','1998-09-16'),(425587,'d009','1991-01-22','9999-01-01'),(425588,'d007','1998-11-02','9999-01-01'),(425589,'d004','1985-06-18','9999-01-01'),(425590,'d007','1998-07-08','9999-01-01'),(425591,'d001','1987-10-28','9999-01-01'),(425592,'d001','1996-05-24','9999-01-01'),(425592,'d007','1989-05-25','1996-05-24'),(425593,'d005','1985-04-19','9999-01-01'),(425594,'d009','1989-06-23','1989-10-03'),(425595,'d005','1994-05-16','9999-01-01'),(425596,'d005','1991-11-18','9999-01-01'),(425597,'d002','2000-01-09','9999-01-01'),(425598,'d004','1995-12-20','9999-01-01'),(425599,'d005','1988-01-08','9999-01-01'),(425600,'d004','1990-02-13','9999-01-01'),(425601,'d005','1990-05-10','1992-05-04'),(425602,'d004','1993-01-20','9999-01-01'),(425602,'d005','1989-11-16','1993-01-20'),(425603,'d005','1997-09-02','9999-01-01'),(425604,'d005','1999-12-20','9999-01-01'),(425605,'d004','1990-10-05','9999-01-01'),(425606,'d001','1994-03-13','9999-01-01'),(425607,'d006','1990-10-10','9999-01-01'),(425608,'d001','1985-10-25','9999-01-01'),(425609,'d008','1993-01-08','9999-01-01'),(425610,'d004','1989-04-07','2002-05-27'),(425611,'d004','1989-09-03','9999-01-01'),(425612,'d001','1992-02-14','9999-01-01'),(425612,'d003','1990-05-11','1992-02-14'),(425613,'d004','1991-02-10','2001-12-27'),(425614,'d008','1992-01-22','9999-01-01'),(425615,'d003','1993-12-04','9999-01-01'),(425616,'d005','1996-05-23','9999-01-01'),(425617,'d007','1989-10-26','9999-01-01'),(425618,'d002','1989-07-02','9999-01-01'),(425619,'d006','1996-03-21','9999-01-01'),(425620,'d002','1989-05-01','9999-01-01'),(425620,'d003','1987-07-16','1989-05-01'),(425621,'d005','1990-12-28','2002-05-20'),(425622,'d005','1999-05-16','9999-01-01'),(425623,'d003','1989-07-28','2000-09-10'),(425624,'d005','1985-09-10','9999-01-01'),(425625,'d002','1988-08-05','9999-01-01'),(425626,'d005','1990-03-15','9999-01-01'),(425627,'d007','1992-05-17','9999-01-01'),(425628,'d006','1991-06-16','9999-01-01'),(425629,'d007','1992-12-25','9999-01-01'),(425630,'d001','1994-06-06','9999-01-01'),(425631,'d004','1985-09-22','1995-09-26'),(425631,'d009','1995-09-26','9999-01-01'),(425632,'d009','1989-12-09','1994-08-25'),(425633,'d006','1990-02-05','1995-06-05'),(425634,'d005','1992-04-12','9999-01-01'),(425635,'d005','1999-02-22','9999-01-01'),(425636,'d007','1998-03-06','9999-01-01'),(425637,'d005','1988-02-05','9999-01-01'),(425638,'d003','1997-01-04','9999-01-01'),(425639,'d004','1987-09-29','9999-01-01'),(425639,'d008','1986-07-07','1987-09-29'),(425640,'d005','1986-10-27','9999-01-01'),(425641,'d007','1997-03-25','1998-07-22'),(425642,'d004','1995-08-19','9999-01-01'),(425643,'d007','1988-07-14','1990-01-21'),(425644,'d005','1992-11-08','9999-01-01'),(425645,'d007','1993-04-16','2002-06-23'),(425646,'d005','1992-09-15','9999-01-01'),(425647,'d007','1991-07-02','9999-01-01'),(425648,'d002','1991-12-26','1999-12-23'),(425649,'d004','1992-07-08','9999-01-01'),(425649,'d005','1986-01-29','1992-07-08'),(425650,'d002','1998-09-11','9999-01-01'),(425651,'d004','1989-07-06','9999-01-01'),(425652,'d004','1998-08-02','9999-01-01'),(425653,'d004','1996-09-20','9999-01-01'),(425654,'d009','1988-01-14','9999-01-01'),(425655,'d007','1988-07-29','9999-01-01'),(425656,'d008','1988-05-19','9999-01-01'),(425657,'d004','1986-07-19','1988-03-10'),(425657,'d009','1988-03-10','1989-02-13'),(425658,'d005','1996-04-09','9999-01-01'),(425659,'d004','1996-02-08','9999-01-01'),(425660,'d002','1998-07-29','9999-01-01'),(425661,'d004','1990-06-04','9999-01-01'),(425662,'d008','1999-10-06','9999-01-01'),(425663,'d004','1993-07-16','9999-01-01'),(425664,'d005','1987-09-30','1987-10-14'),(425665,'d005','1989-03-14','9999-01-01'),(425666,'d004','1998-08-08','9999-01-01'),(425666,'d005','1990-10-13','1998-08-08'),(425667,'d008','1987-09-04','9999-01-01'),(425668,'d009','1987-09-05','9999-01-01'),(425669,'d005','1988-11-14','9999-01-01'),(425670,'d001','1995-05-11','9999-01-01'),(425671,'d005','1998-04-03','9999-01-01'),(425672,'d003','1987-03-07','9999-01-01'),(425673,'d004','1998-08-08','2001-07-30'),(425674,'d007','1990-11-30','9999-01-01'),(425675,'d007','1985-02-18','9999-01-01'),(425676,'d003','1993-03-11','9999-01-01'),(425677,'d005','1995-08-20','1997-02-08'),(425677,'d008','1997-02-08','9999-01-01'),(425678,'d004','1985-06-22','9999-01-01'),(425679,'d004','1993-01-18','9999-01-01'),(425680,'d006','1992-07-23','9999-01-01'),(425681,'d004','1987-04-14','2000-08-06'),(425682,'d001','1990-04-27','9999-01-01'),(425683,'d005','1995-08-15','9999-01-01'),(425684,'d004','1998-07-09','9999-01-01'),(425685,'d005','1989-02-04','9999-01-01'),(425686,'d007','1992-12-20','1995-08-08'),(425686,'d009','1995-08-08','9999-01-01'),(425687,'d009','1992-09-27','1995-12-31'),(425688,'d005','1999-04-15','9999-01-01'),(425689,'d005','1988-02-13','9999-01-01'),(425690,'d004','1997-10-11','9999-01-01'),(425691,'d005','1986-11-28','9999-01-01'),(425692,'d004','1992-01-27','9999-01-01'),(425693,'d001','1986-11-30','9999-01-01'),(425694,'d004','1986-10-07','1991-08-01'),(425694,'d009','1991-08-01','1992-08-16'),(425695,'d005','1999-06-04','9999-01-01'),(425696,'d007','1989-08-12','9999-01-01'),(425697,'d005','1996-09-29','9999-01-01'),(425698,'d001','1999-01-04','9999-01-01'),(425699,'d001','1991-07-21','9999-01-01'),(425700,'d005','1992-06-26','9999-01-01'),(425701,'d009','1997-09-16','9999-01-01'),(425702,'d004','1992-08-07','9999-01-01'),(425703,'d005','1988-12-08','1993-01-26'),(425704,'d002','1994-07-03','1995-12-18'),(425704,'d007','1995-12-18','9999-01-01'),(425705,'d004','1989-04-29','9999-01-01'),(425706,'d008','1989-01-31','9999-01-01'),(425707,'d008','1994-07-29','9999-01-01'),(425708,'d007','1995-02-03','9999-01-01'),(425709,'d004','1987-03-05','9999-01-01'),(425710,'d005','1996-06-27','9999-01-01'),(425711,'d002','1996-08-17','9999-01-01'),(425712,'d009','1986-10-25','1998-01-25'),(425713,'d004','1989-09-25','1990-02-09'),(425713,'d009','1990-02-09','9999-01-01'),(425714,'d007','1993-01-20','9999-01-01'),(425715,'d005','1997-03-04','9999-01-01'),(425716,'d005','1998-02-27','9999-01-01'),(425717,'d004','1989-07-15','1995-03-12'),(425718,'d005','1995-06-02','9999-01-01'),(425719,'d007','1991-10-28','9999-01-01'),(425720,'d005','1991-03-29','9999-01-01'),(425721,'d008','1989-01-01','9999-01-01'),(425722,'d006','1996-04-16','9999-01-01'),(425723,'d004','1992-09-25','1995-10-15'),(425723,'d009','1995-10-15','9999-01-01'),(425724,'d002','1986-05-12','1996-09-19'),(425725,'d001','1989-03-03','9999-01-01'),(425726,'d005','1998-08-05','9999-01-01'),(425727,'d004','1999-02-28','9999-01-01'),(425728,'d001','1990-04-13','9999-01-01'),(425729,'d005','1988-08-23','1990-12-14'),(425730,'d001','1994-08-31','9999-01-01'),(425731,'d008','1985-03-12','9999-01-01'),(425732,'d005','1992-07-02','1998-07-03'),(425732,'d008','1998-07-03','9999-01-01'),(425733,'d004','1995-09-01','2000-10-26'),(425734,'d005','1996-04-19','9999-01-01'),(425735,'d005','1998-08-25','9999-01-01'),(425736,'d008','1989-03-27','2000-01-05'),(425737,'d007','1993-02-11','9999-01-01'),(425738,'d004','1988-07-03','9999-01-01'),(425739,'d007','1988-06-21','9999-01-01'),(425740,'d005','1987-06-09','1990-09-22'),(425740,'d008','1990-09-22','1991-05-27'),(425741,'d007','1989-09-26','1996-10-23'),(425742,'d003','1992-02-14','9999-01-01'),(425743,'d005','1995-02-12','1998-02-02'),(425744,'d003','1991-12-05','9999-01-01'),(425745,'d005','1990-07-25','2000-01-14'),(425746,'d009','1988-01-09','9999-01-01'),(425747,'d008','1994-07-19','9999-01-01'),(425748,'d005','1996-09-27','9999-01-01'),(425749,'d004','1990-10-05','2001-05-27'),(425749,'d009','2001-05-27','9999-01-01'),(425750,'d001','1988-02-29','1995-04-03'),(425751,'d007','1991-06-21','9999-01-01'),(425752,'d007','1987-09-03','9999-01-01'),(425753,'d005','1994-08-27','9999-01-01'),(425754,'d004','1996-08-07','9999-01-01'),(425755,'d004','1991-05-22','9999-01-01'),(425756,'d004','1991-07-13','1999-02-19'),(425757,'d004','1995-01-31','9999-01-01'),(425757,'d009','1990-10-13','1995-01-31'),(425758,'d001','1996-06-24','9999-01-01'),(425759,'d007','1993-10-28','9999-01-01'),(425760,'d003','1993-09-18','9999-01-01'),(425761,'d005','1999-02-01','9999-01-01'),(425762,'d005','1987-03-01','9999-01-01'),(425763,'d007','1995-10-29','9999-01-01'),(425764,'d005','1989-07-11','1999-08-18'),(425765,'d005','1998-05-15','9999-01-01'),(425766,'d009','1988-11-03','2000-04-27'),(425767,'d006','1985-07-12','9999-01-01'),(425768,'d001','1991-08-08','1993-03-15'),(425768,'d007','1991-02-21','1991-08-08'),(425769,'d008','1985-02-06','9999-01-01'),(425770,'d004','1995-07-03','9999-01-01'),(425771,'d009','1995-01-25','9999-01-01'),(425772,'d005','1996-03-22','9999-01-01'),(425773,'d004','1989-07-22','9999-01-01'),(425774,'d004','1985-07-25','9999-01-01'),(425775,'d002','1990-08-01','9999-01-01'),(425776,'d004','1985-12-23','9999-01-01'),(425777,'d005','1991-01-27','1993-02-15'),(425778,'d004','1993-04-18','2001-03-08'),(425779,'d004','1994-06-06','1995-03-25'),(425779,'d009','1995-03-25','9999-01-01'),(425780,'d007','1989-10-25','9999-01-01'),(425781,'d002','1986-10-18','9999-01-01'),(425782,'d005','1993-01-12','9999-01-01'),(425783,'d006','1990-12-23','1994-09-11'),(425784,'d005','1995-12-28','2001-08-13'),(425785,'d007','1987-01-17','9999-01-01'),(425786,'d005','1987-03-04','9999-01-01'),(425787,'d002','1997-07-10','9999-01-01'),(425788,'d002','1992-03-02','1999-03-29'),(425788,'d007','1999-03-29','9999-01-01'),(425789,'d003','1995-09-15','9999-01-01'),(425790,'d004','1998-02-25','9999-01-01'),(425791,'d004','1990-12-27','9999-01-01'),(425792,'d005','1992-05-28','1993-07-13'),(425793,'d007','1990-10-02','9999-01-01'),(425794,'d003','1999-01-22','9999-01-01'),(425795,'d004','1988-12-04','9999-01-01'),(425796,'d005','1987-01-10','9999-01-01'),(425797,'d009','1997-12-16','1999-02-21'),(425798,'d004','1995-01-29','9999-01-01'),(425798,'d005','1991-10-22','1995-01-29'),(425799,'d004','1985-06-03','9999-01-01'),(425800,'d005','1994-07-19','9999-01-01'),(425801,'d004','1995-06-20','9999-01-01'),(425802,'d004','1991-09-27','9999-01-01'),(425803,'d005','1993-02-09','9999-01-01'),(425804,'d004','1990-04-12','9999-01-01'),(425805,'d004','1992-08-12','1999-08-05'),(425806,'d007','1997-02-19','9999-01-01'),(425807,'d007','1997-05-08','9999-01-01'),(425808,'d004','2001-06-04','9999-01-01'),(425808,'d005','1994-02-16','2001-06-04'),(425809,'d004','1988-10-17','9999-01-01'),(425810,'d001','1987-03-17','9999-01-01'),(425811,'d009','1987-02-18','9999-01-01'),(425812,'d001','1995-11-25','1996-07-13'),(425813,'d005','1991-10-21','9999-01-01'),(425814,'d007','1992-02-27','9999-01-01'),(425815,'d005','1994-11-01','9999-01-01'),(425816,'d005','1989-09-10','9999-01-01'),(425817,'d005','1985-03-03','9999-01-01'),(425818,'d005','1999-05-17','2002-05-26'),(425818,'d008','2002-05-26','9999-01-01'),(425819,'d007','1988-05-22','2002-03-27'),(425820,'d004','1989-12-10','9999-01-01'),(425821,'d001','1985-06-28','9999-01-01'),(425822,'d001','1995-01-16','2001-06-21'),(425823,'d005','1994-09-11','9999-01-01'),(425824,'d005','1995-06-03','1999-10-27'),(425825,'d004','1998-09-26','9999-01-01'),(425826,'d004','1998-08-17','1999-12-27'),(425826,'d008','1991-03-21','1998-08-17'),(425827,'d001','1997-05-27','1997-09-01'),(425828,'d005','1988-08-30','9999-01-01'),(425829,'d007','1998-09-28','1999-09-30'),(425830,'d005','1999-02-13','9999-01-01'),(425831,'d007','1990-04-14','9999-01-01'),(425832,'d007','1997-05-01','1998-10-09'),(425833,'d005','1991-11-05','9999-01-01'),(425834,'d007','1995-04-18','1995-08-25'),(425834,'d009','1995-08-25','1998-06-04'),(425835,'d007','1989-06-22','9999-01-01'),(425836,'d005','1985-09-13','9999-01-01'),(425837,'d004','1993-10-06','9999-01-01'),(425838,'d004','1988-05-13','9999-01-01'),(425839,'d008','1988-11-10','9999-01-01'),(425840,'d005','1998-07-20','9999-01-01'),(425841,'d009','1988-04-30','9999-01-01'),(425842,'d005','1985-05-14','1991-08-15'),(425842,'d008','1991-08-15','9999-01-01'),(425843,'d007','1987-08-24','1993-07-03'),(425844,'d007','1996-11-13','9999-01-01'),(425845,'d004','1987-08-09','1989-06-14'),(425846,'d004','1997-12-17','9999-01-01'),(425847,'d002','1998-01-01','2001-09-02'),(425848,'d002','1999-03-22','9999-01-01'),(425849,'d004','1989-04-28','9999-01-01'),(425850,'d004','1992-12-04','9999-01-01'),(425850,'d005','1990-06-21','1992-12-04'),(425851,'d007','1998-04-29','2001-05-12'),(425852,'d005','1989-12-10','9999-01-01'),(425853,'d006','1995-04-02','9999-01-01'),(425854,'d001','1993-03-21','1996-03-19'),(425855,'d004','1999-03-04','2001-07-24'),(425856,'d005','1985-03-18','9999-01-01'),(425857,'d008','1993-04-12','2000-12-04'),(425858,'d004','1986-09-12','9999-01-01'),(425859,'d004','1999-07-13','2001-03-04'),(425859,'d006','2001-03-04','9999-01-01'),(425860,'d007','1985-07-23','9999-01-01'),(425861,'d008','1996-08-15','9999-01-01'),(425862,'d005','1988-11-27','1989-10-12'),(425863,'d002','1995-04-30','9999-01-01'),(425864,'d008','1988-08-31','9999-01-01'),(425865,'d005','1990-06-10','9999-01-01'),(425866,'d008','1990-07-12','9999-01-01'),(425867,'d001','1995-07-13','9999-01-01'),(425868,'d004','1992-06-25','9999-01-01'),(425868,'d005','1989-02-01','1992-06-25'),(425869,'d002','1994-07-30','9999-01-01'),(425870,'d006','1994-10-16','2001-04-16'),(425871,'d007','1998-03-29','9999-01-01'),(425872,'d005','1987-02-08','1997-06-03'),(425873,'d007','1985-11-28','9999-01-01'),(425874,'d007','1986-06-17','9999-01-01'),(425875,'d007','1990-06-11','9999-01-01'),(425876,'d004','1987-02-05','1999-11-24'),(425876,'d009','1999-11-24','9999-01-01'),(425877,'d002','1994-12-19','9999-01-01'),(425878,'d005','1991-12-09','9999-01-01'),(425879,'d009','1989-12-06','9999-01-01'),(425880,'d004','1996-08-03','1998-07-12'),(425881,'d005','1989-02-04','9999-01-01'),(425882,'d003','1985-04-25','9999-01-01'),(425883,'d004','1992-01-07','9999-01-01'),(425884,'d005','1990-10-05','1993-03-15'),(425885,'d002','1998-05-30','2001-07-19'),(425885,'d003','2001-07-19','9999-01-01'),(425886,'d007','1998-02-02','9999-01-01'),(425887,'d005','1986-04-20','9999-01-01'),(425888,'d003','1998-02-23','9999-01-01'),(425889,'d006','1986-03-13','9999-01-01'),(425890,'d005','1988-06-10','1992-12-01'),(425891,'d004','1995-08-18','9999-01-01'),(425892,'d007','1992-04-25','9999-01-01'),(425893,'d004','1997-10-22','2000-11-04'),(425893,'d005','1992-04-05','1997-10-22'),(425894,'d005','1999-02-21','9999-01-01'),(425895,'d007','1989-12-08','9999-01-01'),(425896,'d004','1985-06-30','9999-01-01'),(425897,'d008','1990-12-05','9999-01-01'),(425898,'d003','1996-08-31','9999-01-01'),(425899,'d007','1992-04-09','9999-01-01'),(425900,'d007','1989-06-23','9999-01-01'),(425901,'d005','1994-12-12','2001-02-13'),(425902,'d005','1992-07-15','9999-01-01'),(425903,'d008','1997-09-04','9999-01-01'),(425904,'d004','1990-10-07','1998-02-11'),(425904,'d006','1998-02-11','9999-01-01'),(425905,'d002','1987-09-25','9999-01-01'),(425906,'d007','1996-10-10','9999-01-01'),(425907,'d003','1988-01-22','9999-01-01'),(425908,'d008','1996-05-10','9999-01-01'),(425909,'d004','1998-09-03','2000-02-02'),(425910,'d001','1987-02-19','9999-01-01'),(425911,'d003','1992-05-06','9999-01-01'),(425912,'d005','1993-09-29','1996-12-21'),(425913,'d005','1990-02-27','9999-01-01'),(425914,'d005','1996-11-04','1998-03-30'),(425914,'d008','1998-03-30','9999-01-01'),(425915,'d006','1996-06-25','9999-01-01'),(425916,'d007','1993-04-24','9999-01-01'),(425917,'d007','1990-03-07','1995-05-12'),(425918,'d001','1987-11-01','9999-01-01'),(425919,'d004','1986-10-28','1992-06-11'),(425920,'d005','1998-11-04','9999-01-01'),(425921,'d005','1991-01-31','9999-01-01'),(425922,'d003','1990-08-31','9999-01-01'),(425923,'d005','1998-07-05','9999-01-01'),(425924,'d005','1996-10-16','9999-01-01'),(425925,'d005','1992-12-31','1994-08-14'),(425925,'d008','1994-08-14','1996-05-12'),(425926,'d004','1997-01-07','2000-10-07'),(425927,'d007','1997-04-24','9999-01-01'),(425928,'d006','1997-10-13','9999-01-01'),(425929,'d004','1990-02-01','1993-06-30'),(425930,'d006','1990-03-01','9999-01-01'),(425931,'d009','1989-03-08','9999-01-01'),(425932,'d007','1999-01-26','1999-01-31'),(425933,'d005','1988-06-15','1989-11-05'),(425933,'d008','1989-11-05','9999-01-01'),(425934,'d002','1993-08-22','9999-01-01'),(425935,'d007','1991-06-20','1996-04-30'),(425936,'d001','1989-10-14','9999-01-01'),(425937,'d005','1987-01-15','9999-01-01'),(425938,'d006','1998-07-05','9999-01-01'),(425939,'d005','1993-05-15','9999-01-01'),(425940,'d004','1996-06-20','2000-01-14'),(425941,'d005','1996-04-19','1999-03-10'),(425941,'d008','1999-03-10','9999-01-01'),(425942,'d007','1989-06-04','9999-01-01'),(425943,'d004','1995-10-08','9999-01-01'),(425944,'d004','1994-09-03','9999-01-01'),(425945,'d005','1999-09-30','2001-05-14'),(425946,'d004','1995-04-19','9999-01-01'),(425947,'d004','1996-10-29','9999-01-01'),(425948,'d005','1998-06-11','9999-01-01'),(425949,'d004','1999-10-14','9999-01-01'),(425950,'d001','1997-05-14','1997-05-29'),(425950,'d007','1995-08-06','1997-05-14'),(425951,'d008','1995-04-26','9999-01-01'),(425952,'d005','1998-03-11','9999-01-01'),(425953,'d001','1987-04-11','9999-01-01'),(425954,'d007','1994-01-11','9999-01-01'),(425955,'d009','1997-08-25','1999-03-06'),(425956,'d005','1988-08-14','9999-01-01'),(425957,'d009','1988-07-14','9999-01-01'),(425958,'d007','1992-02-01','9999-01-01'),(425959,'d005','1997-11-15','9999-01-01'),(425960,'d007','1997-07-06','1998-08-30'),(425960,'d009','1998-08-30','9999-01-01'),(425961,'d005','1999-03-12','9999-01-01'),(425962,'d007','1995-10-13','1998-03-18'),(425963,'d002','1996-11-10','9999-01-01'),(425964,'d007','1992-09-05','9999-01-01'),(425965,'d004','1991-06-20','9999-01-01'),(425966,'d005','1995-02-05','9999-01-01'),(425967,'d005','1992-11-20','9999-01-01'),(425968,'d008','1988-08-25','9999-01-01'),(425969,'d007','1989-12-03','1990-05-20'),(425970,'d004','1996-10-07','2000-06-07'),(425970,'d009','2000-06-07','9999-01-01'),(425971,'d006','1990-09-10','9999-01-01'),(425972,'d007','1991-09-11','1992-06-08'),(425973,'d008','1990-10-03','9999-01-01'),(425974,'d007','1992-07-01','1993-06-12'),(425975,'d004','1989-10-23','1999-10-07'),(425976,'d003','1996-04-07','9999-01-01'),(425977,'d001','1985-12-15','9999-01-01'),(425978,'d005','1986-03-09','9999-01-01'),(425979,'d009','1985-09-26','9999-01-01'),(425980,'d008','1993-03-28','9999-01-01'),(425981,'d004','1998-06-14','9999-01-01'),(425981,'d005','1986-06-15','1998-06-14'),(425982,'d008','1985-06-08','9999-01-01'),(425983,'d008','1993-11-26','1999-06-23'),(425984,'d005','1995-03-03','9999-01-01'),(425985,'d004','1992-07-13','9999-01-01'),(425986,'d007','1994-07-22','9999-01-01'),(425987,'d004','1987-02-18','9999-01-01'),(425988,'d004','1991-06-20','9999-01-01'),(425989,'d004','1990-04-26','9999-01-01'),(425990,'d002','1988-02-14','9999-01-01'),(425991,'d004','2001-04-11','9999-01-01'),(425991,'d008','1991-06-03','2001-04-11'),(425992,'d004','1996-05-26','1996-11-28'),(425993,'d002','1990-02-23','9999-01-01'),(425994,'d002','1986-06-19','9999-01-01'),(425995,'d007','1988-05-24','9999-01-01'),(425996,'d006','1985-12-09','9999-01-01'),(425997,'d005','1986-01-02','9999-01-01'),(425998,'d006','1991-09-12','9999-01-01'),(425999,'d005','1989-10-14','9999-01-01'),(426000,'d004','1989-09-21','9999-01-01'),(426001,'d004','1999-12-05','2000-10-01'),(426002,'d002','1995-05-22','1999-05-01'),(426002,'d007','1999-05-01','9999-01-01'),(426003,'d003','1995-07-19','9999-01-01'),(426004,'d004','1992-11-13','9999-01-01'),(426005,'d005','1986-08-04','1991-04-02'),(426006,'d002','1991-08-19','9999-01-01'),(426007,'d007','1997-03-08','9999-01-01'),(426008,'d005','1992-12-12','1993-09-27'),(426009,'d006','1990-09-20','9999-01-01'),(426010,'d007','1987-01-07','9999-01-01'),(426011,'d005','1986-09-22','1994-05-30'),(426011,'d008','1994-05-30','9999-01-01'),(426012,'d007','1986-02-12','9999-01-01'),(426013,'d004','1994-02-18','9999-01-01'),(426014,'d007','1987-01-05','9999-01-01'),(426015,'d005','1994-09-23','9999-01-01'),(426016,'d007','1997-05-25','9999-01-01'),(426017,'d004','1989-06-30','1997-08-20'),(426018,'d004','1991-04-09','1992-04-18'),(426019,'d004','1997-04-30','9999-01-01'),(426020,'d005','1994-01-26','1997-08-14'),(426021,'d007','1999-09-29','9999-01-01'),(426022,'d004','1998-10-05','1999-01-30'),(426022,'d009','1999-01-30','1999-09-20'),(426023,'d001','1988-01-12','9999-01-01'),(426024,'d001','1992-05-29','9999-01-01'),(426025,'d003','1995-05-16','9999-01-01'),(426026,'d005','1996-11-28','2001-05-03'),(426027,'d009','1999-06-23','9999-01-01'),(426028,'d007','1997-04-05','9999-01-01'),(426029,'d002','1986-04-30','1999-09-08'),(426030,'d005','1992-07-31','1997-02-07'),(426030,'d008','1997-02-07','9999-01-01'),(426031,'d004','1988-11-23','9999-01-01'),(426032,'d007','1985-09-11','9999-01-01'),(426033,'d007','1991-05-08','2000-11-15'),(426034,'d004','1991-06-15','1994-11-18'),(426035,'d005','1998-04-06','9999-01-01'),(426036,'d002','1995-04-27','9999-01-01'),(426037,'d005','1990-01-09','9999-01-01'),(426038,'d002','1986-03-04','9999-01-01'),(426039,'d007','1991-06-29','9999-01-01'),(426040,'d001','2000-01-10','2002-07-12'),(426040,'d009','2002-07-12','9999-01-01'),(426041,'d009','1991-08-09','9999-01-01'),(426042,'d005','1992-10-11','9999-01-01'),(426043,'d007','1991-02-18','2002-07-07'),(426044,'d007','1985-08-30','9999-01-01'),(426045,'d005','1995-01-01','9999-01-01'),(426046,'d004','1994-01-12','9999-01-01'),(426047,'d005','1996-02-26','9999-01-01'),(426048,'d006','1985-06-06','1991-08-06'),(426049,'d009','1990-11-24','1992-05-11'),(426050,'d005','1997-08-19','9999-01-01'),(426051,'d004','2001-01-23','9999-01-01'),(426051,'d005','1995-05-03','2001-01-23'),(426052,'d007','1990-01-02','9999-01-01'),(426053,'d005','1995-01-25','1995-08-28'),(426054,'d005','1991-11-22','9999-01-01'),(426055,'d005','1987-09-16','9999-01-01'),(426056,'d001','1994-12-18','9999-01-01'),(426057,'d004','1986-06-12','1993-04-22'),(426058,'d007','1985-12-09','9999-01-01'),(426059,'d001','1992-09-30','9999-01-01'),(426059,'d007','1992-04-10','1992-09-30'),(426060,'d002','1998-07-19','1998-12-29'),(426061,'d005','1989-04-24','9999-01-01'),(426062,'d009','1996-07-26','9999-01-01'),(426063,'d005','1988-12-15','1990-11-10'),(426064,'d005','1985-10-03','9999-01-01'),(426065,'d004','1991-05-02','9999-01-01'),(426066,'d004','1988-08-01','9999-01-01'),(426067,'d005','1996-08-18','9999-01-01'),(426067,'d008','1986-04-02','1996-08-18'),(426068,'d004','1990-06-30','9999-01-01'),(426069,'d005','1997-10-02','2000-11-17'),(426070,'d009','1985-10-25','9999-01-01'),(426071,'d001','1998-09-30','9999-01-01'),(426072,'d004','1990-10-22','9999-01-01'),(426073,'d002','1992-04-20','9999-01-01'),(426074,'d003','1990-02-23','9999-01-01'),(426075,'d004','1988-11-15','2000-06-01'),(426075,'d009','2000-06-01','9999-01-01'),(426076,'d002','1998-03-18','2000-06-14'),(426077,'d007','1991-08-31','9999-01-01'),(426078,'d004','1986-06-09','9999-01-01'),(426079,'d005','1987-10-01','9999-01-01'),(426080,'d005','1985-10-25','9999-01-01'),(426081,'d009','1988-06-30','9999-01-01'),(426082,'d005','1996-09-10','9999-01-01'),(426083,'d004','2001-10-03','9999-01-01'),(426083,'d005','1999-02-26','2001-10-03'),(426084,'d005','1991-03-12','9999-01-01'),(426085,'d006','1997-01-23','1997-01-28'),(426086,'d004','1987-10-06','9999-01-01'),(426087,'d007','1993-10-18','9999-01-01'),(426088,'d005','1993-12-21','9999-01-01'),(426089,'d007','1996-06-27','2001-03-31'),(426090,'d007','1987-08-01','9999-01-01'),(426091,'d004','1993-01-26','9999-01-01'),(426092,'d005','1989-08-25','1991-04-17'),(426092,'d008','1991-04-17','9999-01-01'),(426093,'d003','1988-07-21','1991-06-19'),(426094,'d004','1986-03-18','9999-01-01'),(426095,'d005','1987-07-16','1993-03-13'),(426096,'d007','1985-07-06','1997-01-11'),(426097,'d005','1985-09-04','9999-01-01'),(426098,'d004','1998-12-23','2000-05-31'),(426099,'d007','2000-02-01','9999-01-01'),(426100,'d004','1996-05-13','1996-06-29'),(426100,'d006','1996-06-29','1996-07-18'),(426101,'d004','1989-06-28','9999-01-01'),(426102,'d006','1990-08-04','1993-11-25'),(426103,'d007','1992-08-30','9999-01-01'),(426104,'d004','1987-06-20','9999-01-01'),(426105,'d009','1996-11-22','9999-01-01'),(426106,'d007','1990-06-22','1999-09-11'),(426107,'d001','1987-12-06','1993-12-20'),(426108,'d009','1999-03-07','9999-01-01'),(426109,'d005','1988-02-27','9999-01-01'),(426110,'d004','1986-05-09','1988-04-28'),(426110,'d009','1988-04-28','9999-01-01'),(426111,'d004','1988-12-25','1993-09-19'),(426112,'d008','1997-11-22','9999-01-01'),(426113,'d005','1995-10-13','9999-01-01'),(426114,'d004','1989-12-28','9999-01-01'),(426115,'d005','1985-08-20','9999-01-01'),(426116,'d005','1985-03-11','9999-01-01'),(426117,'d007','1988-06-13','9999-01-01'),(426118,'d001','1995-11-17','1996-10-09'),(426118,'d009','1996-10-09','1998-10-14'),(426119,'d001','1985-02-18','9999-01-01'),(426120,'d002','1992-07-14','9999-01-01'),(426121,'d004','1991-04-21','9999-01-01'),(426122,'d004','1995-12-08','2001-07-22'),(426123,'d004','1993-08-14','9999-01-01'),(426124,'d006','1986-07-27','9999-01-01'),(426125,'d005','1992-03-18','9999-01-01'),(426126,'d004','1985-08-16','9999-01-01'),(426127,'d009','1991-08-20','9999-01-01'),(426128,'d004','1985-09-03','1986-10-28'),(426128,'d006','1986-10-28','1989-01-01'),(426129,'d008','1993-06-06','9999-01-01'),(426130,'d006','1989-03-12','9999-01-01'),(426131,'d001','1998-04-23','9999-01-01'),(426132,'d002','1986-07-28','9999-01-01'),(426133,'d003','1999-04-01','9999-01-01'),(426134,'d004','1989-08-21','2001-08-29'),(426135,'d005','1988-09-01','9999-01-01'),(426136,'d004','1990-08-28','1992-05-23'),(426136,'d006','1992-05-23','9999-01-01'),(426137,'d007','1987-11-16','9999-01-01'),(426138,'d009','1991-06-29','9999-01-01'),(426139,'d005','1992-08-07','9999-01-01'),(426140,'d004','1998-02-21','9999-01-01'),(426141,'d001','1994-09-02','9999-01-01'),(426142,'d004','1997-10-08','9999-01-01'),(426143,'d006','1986-09-18','1989-08-06'),(426144,'d005','1999-05-07','2002-03-06'),(426145,'d002','1989-06-07','9999-01-01'),(426146,'d001','1990-12-16','9999-01-01'),(426146,'d003','1990-03-27','1990-12-16'),(426147,'d007','1997-02-21','9999-01-01'),(426148,'d002','1986-03-11','9999-01-01'),(426149,'d004','1987-01-21','9999-01-01'),(426150,'d004','1985-08-16','1987-05-19'),(426151,'d005','1996-12-08','9999-01-01'),(426152,'d007','1998-06-12','2000-01-25'),(426153,'d007','1999-04-06','9999-01-01'),(426154,'d002','1988-10-03','9999-01-01'),(426155,'d007','1991-04-05','9999-01-01'),(426156,'d001','1998-06-01','1999-08-23'),(426156,'d007','1999-08-23','9999-01-01'),(426157,'d005','1999-08-17','9999-01-01'),(426158,'d006','1987-01-16','9999-01-01'),(426159,'d007','1987-01-05','1995-03-27'),(426160,'d009','1999-06-22','1999-11-10'),(426161,'d004','1995-03-13','9999-01-01'),(426162,'d005','1994-09-07','9999-01-01'),(426163,'d004','1995-12-25','9999-01-01'),(426164,'d004','1988-04-23','9999-01-01'),(426165,'d007','1995-05-29','1997-12-04'),(426166,'d005','1993-09-06','9999-01-01'),(426167,'d005','1991-09-11','2000-06-19'),(426167,'d008','2000-06-19','9999-01-01'),(426168,'d002','1987-11-18','9999-01-01'),(426169,'d004','1997-11-26','9999-01-01'),(426170,'d005','1987-10-26','9999-01-01'),(426171,'d003','1985-07-01','9999-01-01'),(426172,'d004','1987-09-07','1990-10-17'),(426173,'d005','1991-01-13','9999-01-01'),(426174,'d007','1994-12-31','9999-01-01'),(426175,'d004','1996-05-18','2002-05-21'),(426175,'d006','2002-05-21','9999-01-01'),(426176,'d007','1985-07-07','9999-01-01'),(426177,'d005','1989-07-04','9999-01-01'),(426178,'d002','1987-09-12','9999-01-01'),(426179,'d004','1997-01-05','9999-01-01'),(426180,'d009','1999-10-24','1999-11-03'),(426181,'d007','1987-09-30','9999-01-01'),(426182,'d003','1995-08-25','9999-01-01'),(426183,'d005','1995-06-25','9999-01-01'),(426184,'d009','1989-06-09','9999-01-01'),(426185,'d004','1989-12-11','1992-07-21'),(426185,'d006','1992-07-21','9999-01-01'),(426186,'d008','1999-10-22','9999-01-01'),(426187,'d005','1987-10-24','9999-01-01'),(426188,'d007','1993-02-16','9999-01-01'),(426189,'d005','1996-09-03','1997-06-19'),(426190,'d006','1986-02-23','9999-01-01'),(426191,'d005','1986-04-15','9999-01-01'),(426192,'d007','1988-11-08','9999-01-01'),(426193,'d007','1985-03-23','9999-01-01'),(426194,'d008','1998-02-01','2000-03-02'),(426195,'d005','1998-02-13','9999-01-01'),(426195,'d008','1997-01-01','1998-02-13'),(426196,'d009','1988-12-28','9999-01-01'),(426197,'d005','1989-06-24','9999-01-01'),(426198,'d002','1996-04-27','9999-01-01'),(426199,'d005','1992-09-12','1994-06-26'),(426200,'d008','1995-08-04','9999-01-01'),(426201,'d004','1990-04-29','9999-01-01'),(426202,'d004','1985-02-22','9999-01-01'),(426203,'d008','1988-04-20','9999-01-01'),(426204,'d007','1985-12-13','1993-01-06'),(426205,'d005','1998-12-11','1998-12-31'),(426205,'d008','1998-12-31','2002-05-09'),(426206,'d005','1989-11-10','1998-10-27'),(426207,'d004','1991-12-28','9999-01-01'),(426208,'d008','1997-06-01','9999-01-01'),(426209,'d005','1993-05-23','9999-01-01'),(426210,'d005','1995-05-20','9999-01-01'),(426211,'d005','1998-09-25','1999-09-20'),(426212,'d005','1991-08-09','9999-01-01'),(426213,'d002','1998-01-29','9999-01-01'),(426214,'d006','1991-12-27','2000-12-02'),(426215,'d004','1999-09-27','9999-01-01'),(426215,'d006','1996-06-25','1999-09-27'),(426216,'d006','1987-03-01','9999-01-01'),(426217,'d004','1996-07-09','9999-01-01'),(426218,'d005','1999-12-18','2000-05-23'),(426219,'d005','1992-03-07','9999-01-01'),(426220,'d005','1986-12-03','9999-01-01'),(426221,'d005','1999-11-14','9999-01-01'),(426222,'d005','1991-02-16','9999-01-01'),(426223,'d007','1990-10-11','1995-11-20'),(426224,'d004','1999-05-22','9999-01-01'),(426225,'d009','1997-03-23','9999-01-01'),(426226,'d004','1997-08-03','9999-01-01'),(426226,'d006','1991-04-05','1997-08-03'),(426227,'d005','1990-03-05','1997-12-21'),(426228,'d005','1996-08-17','9999-01-01'),(426229,'d004','1998-09-05','9999-01-01'),(426230,'d006','1999-01-03','9999-01-01'),(426231,'d003','1998-12-12','2000-06-04'),(426232,'d007','2000-01-27','9999-01-01'),(426233,'d005','1998-06-05','9999-01-01'),(426234,'d005','1988-03-27','9999-01-01'),(426235,'d003','1991-03-29','9999-01-01'),(426236,'d001','1993-01-07','9999-01-01'),(426237,'d004','1992-12-13','2001-07-03'),(426237,'d009','2001-07-03','9999-01-01'),(426238,'d004','1997-08-11','9999-01-01'),(426239,'d005','1989-10-26','9999-01-01'),(426240,'d005','1988-08-03','2000-05-04'),(426241,'d004','1988-07-09','1993-05-04'),(426242,'d007','1992-12-12','9999-01-01'),(426243,'d005','1988-11-10','9999-01-01'),(426244,'d007','1994-04-28','9999-01-01'),(426245,'d002','1987-09-28','9999-01-01'),(426246,'d004','2001-01-08','9999-01-01'),(426246,'d005','1999-12-13','2001-01-08'),(426247,'d002','1992-04-04','9999-01-01'),(426248,'d003','1999-12-07','9999-01-01'),(426249,'d008','1986-11-25','9999-01-01'),(426250,'d005','1992-01-22','1998-06-06'),(426251,'d006','1996-09-28','9999-01-01'),(426252,'d007','1987-06-29','9999-01-01'),(426253,'d005','1999-03-25','9999-01-01'),(426254,'d005','1990-07-01','9999-01-01'),(426255,'d004','1986-02-02','9999-01-01'),(426256,'d001','1998-12-12','2001-10-23'),(426256,'d009','2001-10-23','9999-01-01'),(426257,'d007','1998-12-15','9999-01-01'),(426258,'d006','1996-01-22','1997-12-18'),(426259,'d008','1993-12-26','2002-03-11'),(426260,'d003','1998-12-24','2002-04-17'),(426261,'d006','1997-03-15','9999-01-01'),(426262,'d004','1994-10-22','9999-01-01'),(426263,'d009','1993-01-15','9999-01-01'),(426264,'d004','1993-03-13','9999-01-01'),(426264,'d006','1992-01-15','1993-03-13'),(426265,'d006','1998-06-14','9999-01-01'),(426266,'d003','1992-08-22','9999-01-01'),(426267,'d005','1991-05-09','1992-01-21'),(426268,'d003','1995-12-15','9999-01-01'),(426269,'d007','1995-03-08','9999-01-01'),(426270,'d004','1991-08-31','9999-01-01'),(426271,'d003','1985-11-21','9999-01-01'),(426272,'d007','1995-08-11','9999-01-01'),(426273,'d007','1998-10-19','9999-01-01'),(426274,'d004','1994-05-06','2001-07-15'),(426274,'d009','2001-07-15','9999-01-01'),(426275,'d006','1988-09-19','9999-01-01'),(426276,'d003','1993-12-17','1995-03-17'),(426277,'d001','1991-09-13','9999-01-01'),(426278,'d002','1999-09-29','9999-01-01'),(426279,'d008','1987-08-22','9999-01-01'),(426280,'d009','1999-03-18','9999-01-01'),(426281,'d005','1993-08-07','9999-01-01'),(426282,'d001','1996-03-02','9999-01-01'),(426282,'d007','1989-06-22','1996-03-02'),(426283,'d007','1987-06-14','9999-01-01'),(426284,'d005','1985-12-24','1992-03-25'),(426285,'d001','1994-11-12','9999-01-01'),(426286,'d009','1999-08-31','9999-01-01'),(426287,'d008','1986-06-16','9999-01-01'),(426288,'d005','1990-02-23','2001-03-08'),(426289,'d005','1985-07-12','9999-01-01'),(426290,'d005','1998-11-22','9999-01-01'),(426291,'d004','1985-03-17','2000-12-18'),(426292,'d002','1986-06-16','9999-01-01'),(426293,'d004','1992-10-14','1993-07-11'),(426293,'d008','1991-04-09','1992-10-14'),(426294,'d008','1985-12-02','9999-01-01'),(426295,'d005','1985-09-11','9999-01-01'),(426296,'d007','1990-01-05','9999-01-01'),(426297,'d005','1996-05-13','9999-01-01'),(426298,'d003','1995-03-04','9999-01-01'),(426299,'d003','1989-06-23','9999-01-01'),(426300,'d005','1992-08-27','9999-01-01'),(426301,'d005','1993-11-01','2000-08-08'),(426301,'d008','2000-08-08','9999-01-01'),(426302,'d004','1997-01-03','1997-02-16'),(426303,'d005','1987-03-04','9999-01-01'),(426304,'d005','1997-05-31','9999-01-01'),(426305,'d007','1999-10-27','9999-01-01'),(426306,'d004','1999-03-31','2000-05-16'),(426307,'d007','1999-11-01','9999-01-01'),(426308,'d004','1999-07-02','9999-01-01'),(426309,'d001','1992-02-17','9999-01-01'),(426310,'d004','1997-01-05','9999-01-01'),(426310,'d005','1990-11-10','1997-01-05'),(426311,'d007','1994-08-08','1997-01-14'),(426312,'d005','1989-11-07','9999-01-01'),(426313,'d006','1992-05-30','9999-01-01'),(426314,'d001','1998-07-03','9999-01-01'),(426315,'d003','1987-09-17','9999-01-01'),(426316,'d005','1997-09-06','2000-07-10'),(426317,'d005','1992-05-10','9999-01-01'),(426318,'d004','1991-04-04','1995-12-14'),(426318,'d009','1995-12-14','9999-01-01'),(426319,'d007','1992-11-01','9999-01-01'),(426320,'d002','1991-07-04','1993-10-27'),(426321,'d001','1986-07-02','9999-01-01'),(426322,'d004','1993-12-25','9999-01-01'),(426323,'d004','1996-03-03','9999-01-01'),(426324,'d007','1993-09-29','9999-01-01'),(426325,'d005','1992-12-06','9999-01-01'),(426326,'d005','1989-11-27','9999-01-01'),(426327,'d004','1998-12-01','9999-01-01'),(426327,'d009','1997-04-05','1998-12-01'),(426328,'d005','1992-06-05','9999-01-01'),(426329,'d005','1998-05-13','2001-07-14'),(426330,'d007','1993-02-13','9999-01-01'),(426331,'d007','1991-01-03','9999-01-01'),(426332,'d007','1989-06-06','9999-01-01'),(426333,'d007','1985-05-24','9999-01-01'),(426334,'d003','1992-05-31','9999-01-01'),(426335,'d005','1986-07-25','9999-01-01'),(426336,'d005','1988-05-05','9999-01-01'),(426337,'d005','1987-10-26','9999-01-01'),(426338,'d002','1993-03-13','1993-03-15'),(426338,'d007','1993-03-15','1993-07-05'),(426339,'d007','1998-02-15','9999-01-01'),(426340,'d004','1996-06-11','9999-01-01'),(426341,'d009','1999-02-01','9999-01-01'),(426342,'d004','1985-03-13','9999-01-01'),(426343,'d005','1985-09-12','9999-01-01'),(426344,'d008','1994-01-31','9999-01-01'),(426345,'d006','1994-10-03','2002-01-12'),(426346,'d005','1989-06-11','9999-01-01'),(426347,'d001','1986-01-08','9999-01-01'),(426348,'d004','1986-07-04','1996-10-24'),(426348,'d006','1996-10-24','9999-01-01'),(426349,'d005','1986-11-07','9999-01-01'),(426350,'d003','1994-03-02','9999-01-01'),(426351,'d004','1999-09-28','9999-01-01'),(426352,'d003','1992-05-19','1994-12-23'),(426353,'d005','1986-09-12','9999-01-01'),(426354,'d006','1985-06-07','9999-01-01'),(426355,'d006','1990-11-06','9999-01-01'),(426356,'d005','1995-03-26','9999-01-01'),(426357,'d004','1997-08-07','9999-01-01'),(426358,'d004','1989-09-22','1991-12-28'),(426358,'d009','1991-12-28','1992-07-13'),(426359,'d007','1998-01-06','9999-01-01'),(426360,'d004','1993-07-01','9999-01-01'),(426361,'d005','1985-02-20','9999-01-01'),(426362,'d007','1987-04-01','9999-01-01'),(426363,'d005','1995-05-18','9999-01-01'),(426364,'d005','1987-04-30','9999-01-01'),(426365,'d005','1990-08-15','9999-01-01'),(426366,'d008','1996-05-14','9999-01-01'),(426367,'d007','1986-08-08','1990-06-01'),(426368,'d006','1994-12-10','9999-01-01'),(426369,'d005','1992-05-06','1999-02-07'),(426369,'d008','1999-02-07','9999-01-01'),(426370,'d006','1996-07-15','9999-01-01'),(426371,'d005','1991-10-25','9999-01-01'),(426372,'d008','1994-02-03','9999-01-01'),(426373,'d006','1999-12-02','2001-10-25'),(426374,'d009','1988-12-12','9999-01-01'),(426375,'d005','1986-03-09','9999-01-01'),(426376,'d003','1994-04-06','1998-03-14'),(426377,'d001','2001-06-04','9999-01-01'),(426377,'d003','1993-11-05','2001-06-04'),(426378,'d004','1991-06-08','9999-01-01'),(426379,'d007','1987-04-27','9999-01-01'),(426380,'d004','1988-03-04','9999-01-01'),(426381,'d005','1995-11-28','9999-01-01'),(426382,'d003','1986-05-24','1993-04-03'),(426383,'d007','1990-11-06','9999-01-01'),(426384,'d004','1986-08-26','9999-01-01'),(426385,'d001','1985-10-12','9999-01-01'),(426386,'d002','1992-12-22','9999-01-01'),(426387,'d007','1999-08-26','2002-07-01'),(426387,'d009','2002-07-01','9999-01-01'),(426388,'d003','1999-02-17','9999-01-01'),(426389,'d005','1995-05-08','9999-01-01'),(426390,'d008','1992-06-16','9999-01-01'),(426391,'d005','1987-03-08','1994-05-28'),(426392,'d003','1987-11-01','9999-01-01'),(426393,'d001','1994-11-22','9999-01-01'),(426394,'d008','1988-06-25','9999-01-01'),(426395,'d006','1989-04-25','9999-01-01'),(426396,'d005','1987-03-27','1987-03-30'),(426396,'d008','1987-03-30','2002-05-13'),(426397,'d005','1999-04-17','9999-01-01'),(426398,'d001','1991-10-07','9999-01-01'),(426399,'d005','1996-12-02','9999-01-01'),(426400,'d007','1991-07-08','9999-01-01'),(426401,'d004','1987-10-03','9999-01-01'),(426402,'d008','1997-01-16','9999-01-01'),(426403,'d004','1993-02-21','9999-01-01'),(426404,'d001','1990-05-05','1990-11-04'),(426404,'d007','1986-07-18','1990-05-05'),(426405,'d005','1987-06-10','9999-01-01'),(426406,'d007','1988-03-21','9999-01-01'),(426407,'d007','1989-12-11','9999-01-01'),(426408,'d004','1999-05-06','9999-01-01'),(426409,'d005','1989-07-24','9999-01-01'),(426410,'d005','1996-01-27','1997-11-27'),(426411,'d001','1993-02-14','9999-01-01'),(426412,'d005','1997-03-07','9999-01-01'),(426413,'d005','1991-02-17','9999-01-01'),(426414,'d007','1986-08-06','9999-01-01'),(426415,'d004','2002-03-19','9999-01-01'),(426415,'d005','1998-04-23','2002-03-19'),(426416,'d005','1995-02-14','2002-04-28'),(426417,'d007','1986-08-02','9999-01-01'),(426418,'d007','1986-07-18','9999-01-01'),(426419,'d006','1987-12-29','1993-03-14'),(426420,'d009','1995-05-18','9999-01-01'),(426421,'d004','1985-12-16','1988-07-11'),(426422,'d004','1986-11-02','9999-01-01'),(426423,'d005','1985-09-15','9999-01-01'),(426424,'d004','1993-10-19','9999-01-01'),(426425,'d005','1985-02-05','1989-03-11'),(426425,'d008','1989-03-11','1993-05-10'),(426426,'d007','1998-06-02','9999-01-01'),(426427,'d004','1988-11-03','9999-01-01'),(426428,'d007','1998-09-10','9999-01-01'),(426429,'d004','1993-09-01','9999-01-01'),(426430,'d007','1989-05-10','9999-01-01'),(426431,'d005','1990-06-25','9999-01-01'),(426432,'d008','1999-06-07','2000-08-08'),(426433,'d007','1988-05-18','9999-01-01'),(426434,'d005','1991-05-15','9999-01-01'),(426435,'d001','2000-02-11','9999-01-01'),(426435,'d007','1993-10-10','2000-02-11'),(426436,'d005','1992-06-26','9999-01-01'),(426437,'d006','1991-11-03','9999-01-01'),(426438,'d009','1998-06-04','9999-01-01'),(426439,'d007','1999-02-16','2000-09-21'),(426440,'d007','1995-02-18','9999-01-01'),(426441,'d004','1987-02-03','9999-01-01'),(426442,'d004','1999-10-03','9999-01-01'),(426443,'d004','1985-05-24','9999-01-01'),(426444,'d004','1997-11-20','1998-11-25'),(426444,'d005','1992-07-07','1997-11-20'),(426445,'d007','1998-07-01','9999-01-01'),(426446,'d001','1999-06-02','9999-01-01'),(426447,'d004','1985-11-17','9999-01-01'),(426448,'d005','1986-09-24','9999-01-01'),(426449,'d005','1987-03-05','9999-01-01'),(426450,'d005','1989-07-16','9999-01-01'),(426451,'d008','1998-08-07','9999-01-01'),(426452,'d005','1997-04-13','2001-12-08'),(426453,'d004','1997-09-13','9999-01-01'),(426454,'d005','1994-06-27','1995-11-16'),(426454,'d008','1995-11-16','9999-01-01'),(426455,'d004','1987-10-19','9999-01-01'),(426456,'d001','1990-08-21','1996-03-22'),(426457,'d002','1998-01-01','2000-06-06'),(426458,'d006','1993-07-12','9999-01-01'),(426459,'d007','1995-01-05','9999-01-01'),(426460,'d009','1992-06-28','9999-01-01'),(426461,'d004','1990-09-24','9999-01-01'),(426462,'d003','1989-12-10','9999-01-01'),(426463,'d004','1998-07-11','9999-01-01'),(426464,'d005','1995-03-02','2000-05-14'),(426465,'d005','2000-07-18','9999-01-01'),(426465,'d006','1997-06-23','2000-07-18'),(426466,'d008','1985-03-04','9999-01-01'),(426467,'d005','1989-01-04','9999-01-01'),(426468,'d008','1993-09-14','9999-01-01'),(426469,'d008','1996-05-13','9999-01-01'),(426470,'d008','1997-05-27','9999-01-01'),(426471,'d005','1992-07-23','9999-01-01'),(426472,'d009','1988-04-09','9999-01-01'),(426473,'d004','1999-04-28','2002-05-17'),(426474,'d005','1989-10-09','1995-10-21'),(426475,'d001','1991-12-06','9999-01-01'),(426475,'d007','1989-02-28','1991-12-06'),(426476,'d004','1997-02-06','9999-01-01'),(426477,'d007','1992-06-27','9999-01-01'),(426478,'d005','1994-07-19','9999-01-01'),(426479,'d005','1990-09-20','2001-03-15'),(426480,'d001','1998-06-12','1999-11-17'),(426481,'d005','1991-09-10','9999-01-01'),(426482,'d001','1990-11-13','9999-01-01'),(426483,'d001','2001-09-07','9999-01-01'),(426483,'d007','1997-07-28','2001-09-07'),(426484,'d004','1996-12-05','9999-01-01'),(426485,'d004','1989-11-27','9999-01-01'),(426486,'d005','1989-12-07','9999-01-01'),(426487,'d008','1991-03-10','9999-01-01'),(426488,'d007','1994-04-29','2000-11-09'),(426489,'d004','1999-11-30','2000-06-22'),(426490,'d005','1988-02-21','9999-01-01'),(426491,'d005','1998-06-04','9999-01-01'),(426492,'d002','1991-12-30','1993-04-15'),(426492,'d003','1993-04-15','9999-01-01'),(426493,'d007','1998-02-27','2001-07-26'),(426494,'d007','1995-04-22','9999-01-01'),(426495,'d004','1999-04-19','9999-01-01'),(426496,'d005','1987-02-11','9999-01-01'),(426497,'d002','1989-12-17','9999-01-01'),(426498,'d006','1997-01-19','2000-02-17'),(426499,'d004','1990-09-13','9999-01-01'),(426500,'d005','1997-05-09','2000-11-01'),(426500,'d008','2000-11-01','9999-01-01'),(426501,'d007','1991-09-27','9999-01-01'),(426502,'d009','1997-04-22','9999-01-01'),(426503,'d005','1987-11-24','9999-01-01'),(426504,'d005','1993-12-21','9999-01-01'),(426505,'d005','1992-12-22','9999-01-01'),(426506,'d005','1994-02-27','9999-01-01'),(426507,'d003','1988-11-20','1990-12-14'),(426508,'d005','1991-01-07','1994-03-07'),(426508,'d008','1994-03-07','9999-01-01'),(426509,'d006','1988-12-04','9999-01-01'),(426510,'d003','1994-07-15','9999-01-01'),(426511,'d007','1999-01-06','9999-01-01'),(426512,'d007','1988-12-21','9999-01-01'),(426513,'d005','1994-11-30','9999-01-01'),(426514,'d004','1995-09-25','9999-01-01'),(426515,'d005','1994-03-09','9999-01-01'),(426516,'d005','1999-04-22','2001-10-21'),(426517,'d004','1999-03-23','2002-07-18'),(426517,'d009','2002-07-18','9999-01-01'),(426518,'d007','1989-05-12','9999-01-01'),(426519,'d003','1986-03-07','9999-01-01'),(426520,'d005','1987-03-10','1996-05-15'),(426521,'d002','1994-03-09','9999-01-01'),(426522,'d004','1996-02-23','9999-01-01'),(426523,'d005','1987-06-13','9999-01-01'),(426524,'d005','1988-03-25','9999-01-01'),(426525,'d005','1989-01-27','9999-01-01'),(426526,'d001','1994-04-30','9999-01-01'),(426526,'d007','1992-11-29','1994-04-30'),(426527,'d004','1990-07-04','9999-01-01'),(426528,'d007','1991-02-17','1999-06-09'),(426529,'d002','1988-10-23','9999-01-01'),(426530,'d004','1991-03-15','9999-01-01'),(426531,'d001','1998-12-09','1999-08-18'),(426532,'d001','1996-12-27','9999-01-01'),(426533,'d002','1989-04-24','9999-01-01'),(426534,'d006','1985-03-25','9999-01-01'),(426535,'d004','1987-07-10','9999-01-01'),(426536,'d004','1998-03-31','9999-01-01'),(426536,'d009','1997-07-10','1998-03-31'),(426537,'d006','1988-06-26','9999-01-01'),(426538,'d004','1985-04-21','9999-01-01'),(426539,'d007','1998-08-10','9999-01-01'),(426540,'d008','1993-06-11','1995-03-05'),(426541,'d004','1991-08-03','1998-04-08'),(426542,'d004','1986-05-18','9999-01-01'),(426543,'d006','1990-04-25','1993-02-03'),(426544,'d006','1996-02-24','9999-01-01'),(426545,'d007','1985-08-03','9999-01-01'),(426546,'d005','1990-03-02','9999-01-01'),(426547,'d004','2000-08-25','9999-01-01'),(426547,'d005','1999-06-16','2000-08-25'),(426548,'d001','1985-03-18','1991-10-13'),(426549,'d009','1989-09-10','9999-01-01'),(426550,'d005','1993-02-09','9999-01-01'),(426551,'d006','1993-05-30','9999-01-01'),(426552,'d004','1986-04-10','9999-01-01'),(426553,'d003','1988-01-02','9999-01-01'),(426554,'d001','1996-07-03','9999-01-01'),(426555,'d004','1990-03-27','9999-01-01'),(426556,'d007','1993-09-19','9999-01-01'),(426557,'d005','1985-07-04','1991-01-01'),(426558,'d004','1989-05-10','2002-03-25'),(426558,'d009','2002-03-25','9999-01-01'),(426559,'d005','1990-07-19','9999-01-01'),(426560,'d005','1994-11-03','9999-01-01'),(426561,'d004','1995-04-21','2001-03-01'),(426562,'d008','1993-10-25','9999-01-01'),(426563,'d004','1992-06-30','9999-01-01'),(426564,'d005','1997-04-26','9999-01-01'),(426565,'d005','1993-01-01','9999-01-01'),(426566,'d007','1987-07-30','9999-01-01'),(426567,'d007','1988-03-18','9999-01-01'),(426568,'d004','1994-07-03','9999-01-01'),(426569,'d004','1998-08-27','2000-06-22'),(426569,'d006','2000-06-22','2000-07-30'),(426570,'d007','1997-04-10','9999-01-01'),(426571,'d004','1985-10-13','9999-01-01'),(426572,'d002','1998-05-20','9999-01-01'),(426573,'d007','1987-07-27','9999-01-01'),(426574,'d002','1986-10-22','2002-04-13'),(426575,'d008','1985-08-07','9999-01-01'),(426576,'d009','1998-02-23','9999-01-01'),(426577,'d007','1998-07-01','9999-01-01'),(426578,'d009','1999-04-27','9999-01-01'),(426579,'d004','1999-04-11','9999-01-01'),(426579,'d005','1988-06-17','1999-04-11'),(426580,'d001','1997-11-25','9999-01-01'),(426581,'d004','1991-07-11','9999-01-01'),(426582,'d005','1991-12-11','9999-01-01'),(426583,'d007','1985-05-21','1990-06-08'),(426584,'d003','1995-06-14','9999-01-01'),(426585,'d002','1992-11-16','9999-01-01'),(426586,'d009','1992-06-08','9999-01-01'),(426587,'d005','1985-06-20','9999-01-01'),(426588,'d001','1995-01-18','9999-01-01'),(426589,'d005','1995-08-19','1999-10-31'),(426589,'d008','1999-10-31','9999-01-01'),(426590,'d007','1987-07-17','9999-01-01'),(426591,'d007','1998-06-18','2001-10-28'),(426592,'d003','1985-09-09','9999-01-01'),(426593,'d005','1997-12-11','1998-05-24'),(426594,'d001','1988-04-04','9999-01-01'),(426595,'d005','1998-01-02','9999-01-01'),(426596,'d007','1997-09-27','9999-01-01'),(426597,'d004','1989-12-14','1993-04-08'),(426597,'d009','1993-04-08','1996-09-18'),(426598,'d004','1988-03-17','9999-01-01'),(426599,'d007','1994-07-11','9999-01-01'),(426600,'d006','1989-10-17','2001-10-14'),(426601,'d005','1986-01-11','1993-12-16'),(426602,'d003','1991-12-12','2000-08-28'),(426603,'d003','1993-12-05','9999-01-01'),(426604,'d004','1989-02-09','9999-01-01'),(426605,'d007','1991-05-17','2001-04-28'),(426605,'d009','2001-04-28','9999-01-01'),(426606,'d003','1991-05-20','9999-01-01'),(426607,'d001','1994-02-22','9999-01-01'),(426608,'d005','1988-05-21','9999-01-01'),(426609,'d007','1990-04-21','9999-01-01'),(426610,'d008','1999-06-30','9999-01-01'),(426611,'d005','1986-05-15','1990-05-04'),(426612,'d005','1993-06-25','9999-01-01'),(426613,'d004','1988-08-25','9999-01-01'),(426614,'d004','1994-08-06','9999-01-01'),(426614,'d005','1992-01-14','1994-08-06'),(426615,'d009','1991-10-04','9999-01-01'),(426616,'d009','1991-04-17','9999-01-01'),(426617,'d006','1998-12-03','9999-01-01'),(426618,'d005','1999-06-01','2000-07-11'),(426619,'d004','1996-11-03','9999-01-01'),(426620,'d003','1999-03-26','9999-01-01'),(426621,'d003','1999-10-03','9999-01-01'),(426622,'d004','1999-11-24','9999-01-01'),(426622,'d005','1997-08-16','1999-11-24'),(426623,'d009','1987-08-29','9999-01-01'),(426624,'d005','1997-09-27','2000-06-02'),(426625,'d007','1985-03-08','1993-07-05'),(426626,'d005','1993-12-19','9999-01-01'),(426627,'d003','1997-11-22','9999-01-01'),(426628,'d003','1994-08-07','1999-03-28'),(426629,'d005','1989-12-14','9999-01-01'),(426630,'d005','1985-04-25','9999-01-01'),(426631,'d004','1990-12-17','1991-10-28'),(426631,'d006','1991-10-28','9999-01-01'),(426632,'d005','1985-04-21','9999-01-01'),(426633,'d004','1989-01-14','9999-01-01'),(426634,'d005','1998-10-27','9999-01-01'),(426635,'d005','1998-12-30','9999-01-01'),(426636,'d005','1986-05-18','2002-01-12'),(426637,'d002','1987-10-16','9999-01-01'),(426638,'d003','1987-04-19','9999-01-01'),(426639,'d004','1994-02-08','9999-01-01'),(426640,'d004','1994-03-19','9999-01-01'),(426641,'d007','1989-02-05','9999-01-01'),(426642,'d001','1999-09-18','2000-12-31'),(426642,'d007','1998-12-05','1999-09-18'),(426643,'d002','1993-04-13','9999-01-01'),(426644,'d004','1995-01-19','9999-01-01'),(426645,'d006','1990-01-03','1990-10-28'),(426646,'d008','1998-10-01','9999-01-01'),(426647,'d009','1998-05-08','9999-01-01'),(426648,'d004','1987-09-01','9999-01-01'),(426649,'d007','1997-11-10','9999-01-01'),(426650,'d007','1991-11-21','9999-01-01'),(426651,'d006','1996-05-02','9999-01-01'),(426652,'d002','1993-10-07','9999-01-01'),(426653,'d005','2001-07-04','9999-01-01'),(426653,'d009','2000-01-18','2001-07-04'),(426654,'d004','1991-09-23','1992-01-22'),(426655,'d003','1993-05-15','1994-10-07'),(426656,'d006','1997-03-27','9999-01-01'),(426657,'d008','1991-11-04','9999-01-01'),(426658,'d002','1999-02-11','9999-01-01'),(426659,'d005','1992-01-25','9999-01-01'),(426660,'d007','1987-03-23','9999-01-01'),(426661,'d008','1993-08-11','9999-01-01'),(426662,'d007','1992-01-17','1992-09-17'),(426662,'d009','1992-09-17','9999-01-01'),(426663,'d005','1992-11-14','1996-02-17'),(426664,'d004','1986-06-19','9999-01-01'),(426665,'d007','1996-11-19','9999-01-01'),(426666,'d004','1988-08-27','9999-01-01'),(426667,'d002','1994-06-24','9999-01-01'),(426668,'d003','1995-05-22','9999-01-01'),(426669,'d001','1998-06-25','9999-01-01'),(426670,'d005','1999-12-11','9999-01-01'),(426671,'d008','1991-11-10','9999-01-01'),(426672,'d004','1995-10-15','1996-07-13'),(426672,'d005','1994-05-02','1995-10-15'),(426673,'d004','1992-09-29','9999-01-01'),(426674,'d003','1987-05-05','1988-03-26'),(426675,'d007','1987-10-12','9999-01-01'),(426676,'d005','1995-08-07','9999-01-01'),(426677,'d005','1999-08-07','9999-01-01'),(426678,'d002','1989-02-11','9999-01-01'),(426679,'d005','1999-12-14','9999-01-01'),(426680,'d007','1999-02-17','9999-01-01'),(426681,'d005','1994-10-13','1998-03-05'),(426681,'d008','1998-03-05','9999-01-01'),(426682,'d005','1988-09-26','1992-08-10'),(426683,'d004','1991-03-08','1996-04-02'),(426684,'d007','1985-06-22','9999-01-01'),(426685,'d005','1999-01-03','9999-01-01'),(426686,'d006','1997-05-08','9999-01-01'),(426687,'d007','1993-11-18','1996-05-26'),(426688,'d009','1996-11-19','9999-01-01'),(426689,'d004','1999-05-07','9999-01-01'),(426690,'d005','1987-01-12','9999-01-01'),(426691,'d004','1988-05-08','1988-09-04'),(426691,'d009','1988-09-04','1999-10-21'),(426692,'d005','1987-09-05','9999-01-01'),(426693,'d002','1994-04-05','9999-01-01'),(426694,'d005','1995-11-19','1999-08-09'),(426695,'d003','1996-02-06','9999-01-01'),(426696,'d008','1997-06-20','9999-01-01'),(426697,'d009','1993-03-09','9999-01-01'),(426698,'d005','1990-10-10','9999-01-01'),(426699,'d004','1990-04-17','9999-01-01'),(426700,'d005','1986-06-26','9999-01-01'),(426701,'d004','2000-10-25','9999-01-01'),(426701,'d005','1987-05-11','2000-10-25'),(426702,'d002','1993-03-28','9999-01-01'),(426703,'d005','1995-01-31','1998-04-08'),(426704,'d006','1989-12-25','9999-01-01'),(426705,'d005','1990-12-16','1994-09-02'),(426706,'d004','1994-03-15','9999-01-01'),(426707,'d001','1994-03-22','9999-01-01'),(426708,'d003','1999-08-25','9999-01-01'),(426709,'d005','1990-04-09','9999-01-01'),(426710,'d007','1993-02-09','9999-01-01'),(426711,'d004','1996-10-26','1997-02-06'),(426711,'d006','1997-02-06','1999-09-25'),(426712,'d008','1993-01-04','9999-01-01'),(426713,'d005','1993-09-01','1999-05-06'),(426714,'d008','1992-07-10','9999-01-01'),(426715,'d004','1994-08-21','9999-01-01'),(426716,'d005','1998-01-30','9999-01-01'),(426717,'d007','1996-09-19','9999-01-01'),(426718,'d004','1999-08-03','9999-01-01'),(426719,'d004','1990-06-28','2001-11-06'),(426720,'d004','1993-12-05','9999-01-01'),(426721,'d004','1989-08-24','1990-07-01'),(426721,'d006','1990-07-01','1991-12-05'),(426722,'d004','1996-05-07','9999-01-01'),(426723,'d009','1996-08-30','9999-01-01'),(426724,'d009','1989-04-19','9999-01-01'),(426725,'d004','1998-08-25','9999-01-01'),(426726,'d005','1996-10-16','9999-01-01'),(426727,'d004','1990-05-23','1992-06-06'),(426728,'d007','1990-04-06','9999-01-01'),(426729,'d005','1988-05-06','9999-01-01'),(426730,'d005','1989-03-15','1999-02-24'),(426730,'d008','1999-02-24','9999-01-01'),(426731,'d005','1985-05-27','9999-01-01'),(426732,'d007','1999-08-13','9999-01-01'),(426733,'d002','1994-08-28','9999-01-01'),(426734,'d004','1998-09-07','9999-01-01'),(426735,'d008','1989-08-14','1994-05-28'),(426736,'d007','1989-11-07','9999-01-01'),(426737,'d009','1991-02-08','9999-01-01'),(426738,'d005','1994-02-09','9999-01-01'),(426738,'d008','1985-10-16','1994-02-09'),(426739,'d001','1988-10-27','9999-01-01'),(426740,'d004','1993-08-30','1997-08-10'),(426741,'d006','1986-04-08','9999-01-01'),(426742,'d005','1998-08-22','9999-01-01'),(426743,'d008','1994-12-22','1996-04-06'),(426744,'d007','1995-04-20','9999-01-01'),(426745,'d001','1986-08-24','9999-01-01'),(426746,'d008','1992-06-12','1997-04-11'),(426747,'d007','1985-06-19','9999-01-01'),(426748,'d004','1998-07-27','2000-09-01'),(426748,'d006','2000-09-01','9999-01-01'),(426749,'d007','1991-10-22','9999-01-01'),(426750,'d004','1997-01-20','9999-01-01'),(426751,'d001','1986-03-19','1989-09-30'),(426752,'d004','1986-12-08','9999-01-01'),(426753,'d006','1987-12-07','9999-01-01'),(426754,'d005','1989-12-06','9999-01-01'),(426755,'d004','1996-12-18','9999-01-01'),(426756,'d006','1998-12-12','9999-01-01'),(426757,'d007','1991-05-06','9999-01-01'),(426758,'d005','1989-01-27','1996-03-20'),(426759,'d005','1991-07-21','1995-12-18'),(426759,'d008','1995-12-18','9999-01-01'),(426760,'d005','1997-04-11','9999-01-01'),(426761,'d005','1995-09-17','9999-01-01'),(426762,'d003','1987-07-03','9999-01-01'),(426763,'d009','1989-03-09','9999-01-01'),(426764,'d004','1997-07-19','9999-01-01'),(426765,'d004','1989-11-01','2000-12-14'),(426766,'d005','1993-03-11','9999-01-01'),(426767,'d004','1995-01-14','2000-01-01'),(426768,'d004','1998-10-09','9999-01-01'),(426769,'d007','1987-10-22','1989-01-28'),(426769,'d009','1989-01-28','9999-01-01'),(426770,'d004','1990-12-18','9999-01-01'),(426771,'d001','1989-06-14','9999-01-01'),(426772,'d001','1995-03-04','9999-01-01'),(426773,'d004','1999-07-07','9999-01-01'),(426774,'d006','1995-04-26','9999-01-01'),(426775,'d004','1995-03-23','1995-10-26'),(426776,'d005','1990-04-01','9999-01-01'),(426777,'d003','1991-12-30','9999-01-01'),(426778,'d008','1986-01-26','1991-12-17'),(426779,'d002','1991-03-09','1994-06-11'),(426779,'d003','1994-06-11','9999-01-01'),(426780,'d005','1992-03-25','9999-01-01'),(426781,'d005','1986-03-11','9999-01-01'),(426782,'d008','1986-08-05','9999-01-01'),(426783,'d005','1998-04-08','9999-01-01'),(426784,'d005','1996-05-06','9999-01-01'),(426785,'d002','1989-01-29','9999-01-01'),(426786,'d004','1997-07-05','9999-01-01'),(426787,'d004','1987-03-15','1997-08-22'),(426787,'d006','1985-12-04','1987-03-15'),(426788,'d007','1998-01-21','9999-01-01'),(426789,'d009','1992-11-23','9999-01-01'),(426790,'d007','1992-01-06','9999-01-01'),(426791,'d007','1987-05-04','9999-01-01'),(426792,'d005','1997-12-02','9999-01-01'),(426793,'d007','1996-06-14','1996-07-16'),(426794,'d005','1987-05-12','1987-10-29'),(426795,'d009','1986-07-23','9999-01-01'),(426796,'d003','1992-10-28','1999-09-15'),(426797,'d001','1998-02-20','9999-01-01'),(426798,'d001','1993-10-18','9999-01-01'),(426798,'d003','1990-08-20','1993-10-18'),(426799,'d007','1988-12-30','9999-01-01'),(426800,'d007','1995-02-17','1998-07-08'),(426801,'d005','1996-04-01','9999-01-01'),(426802,'d003','1990-09-10','9999-01-01'),(426803,'d004','1999-03-14','2001-03-15'),(426804,'d005','1985-09-08','9999-01-01'),(426805,'d006','1999-09-06','9999-01-01'),(426806,'d001','2002-01-16','9999-01-01'),(426806,'d003','1991-12-11','2002-01-16'),(426807,'d005','1985-12-13','9999-01-01'),(426808,'d005','1988-09-25','9999-01-01'),(426809,'d005','1990-12-07','9999-01-01'),(426810,'d004','1989-10-18','9999-01-01'),(426811,'d006','1995-01-28','9999-01-01'),(426812,'d004','1986-07-11','2000-04-14'),(426813,'d007','1993-07-21','9999-01-01'),(426814,'d005','2001-11-03','9999-01-01'),(426814,'d009','1996-09-13','2001-11-03'),(426815,'d003','1999-04-13','9999-01-01'),(426816,'d001','1998-10-18','9999-01-01'),(426817,'d005','1992-11-08','2001-03-27'),(426818,'d009','1992-02-15','9999-01-01'),(426819,'d004','1997-05-16','9999-01-01'),(426820,'d006','1997-05-17','9999-01-01'),(426821,'d004','1986-10-11','9999-01-01'),(426822,'d005','1994-04-04','9999-01-01'),(426823,'d001','1992-02-16','1993-09-06'),(426824,'d007','1988-10-29','1997-12-07'),(426824,'d009','1997-12-07','9999-01-01'),(426825,'d005','1998-03-12','9999-01-01'),(426826,'d005','1985-12-12','9999-01-01'),(426827,'d001','1996-11-04','1999-05-13'),(426828,'d009','1998-06-16','9999-01-01'),(426829,'d005','1990-12-29','9999-01-01'),(426830,'d004','1987-03-09','9999-01-01'),(426831,'d004','1985-05-02','1994-04-18'),(426832,'d005','1987-01-22','9999-01-01'),(426833,'d003','1999-04-07','9999-01-01'),(426834,'d005','1991-05-13','1998-11-09'),(426834,'d008','1998-11-09','9999-01-01'),(426835,'d005','1998-09-03','9999-01-01'),(426836,'d009','1997-04-30','9999-01-01'),(426837,'d009','1992-12-13','9999-01-01'),(426838,'d002','1992-10-14','1996-08-05'),(426839,'d005','1999-08-13','9999-01-01'),(426840,'d007','1995-05-20','9999-01-01'),(426841,'d005','1988-02-06','9999-01-01'),(426842,'d004','1993-12-31','1994-11-08'),(426842,'d005','1993-02-03','1993-12-31'),(426843,'d006','1996-12-01','9999-01-01'),(426844,'d009','1988-08-22','9999-01-01'),(426845,'d003','1991-07-28','9999-01-01'),(426846,'d005','1989-09-26','9999-01-01'),(426847,'d009','1997-04-03','2001-04-08'),(426848,'d004','1985-02-21','9999-01-01'),(426849,'d007','1997-11-11','9999-01-01'),(426850,'d002','1995-04-06','9999-01-01'),(426851,'d002','1991-06-24','1996-06-30'),(426852,'d002','1990-07-03','9999-01-01'),(426853,'d005','2000-07-11','9999-01-01'),(426853,'d009','2000-01-11','2000-07-11'),(426854,'d006','1991-12-06','9999-01-01'),(426855,'d004','1985-04-21','9999-01-01'),(426856,'d005','1997-10-29','9999-01-01'),(426857,'d008','1992-06-02','9999-01-01'),(426858,'d001','1992-01-09','9999-01-01'),(426859,'d004','1986-05-28','1992-06-10'),(426860,'d002','1997-05-28','9999-01-01'),(426861,'d005','1990-01-30','9999-01-01'),(426862,'d004','1991-05-21','9999-01-01'),(426862,'d009','1985-05-15','1991-05-21'),(426863,'d002','1995-11-22','1997-12-01'),(426864,'d006','1997-05-08','9999-01-01'),(426865,'d004','1988-02-25','9999-01-01'),(426866,'d003','1996-10-16','9999-01-01'),(426867,'d004','1987-01-30','9999-01-01'),(426868,'d007','1993-03-30','9999-01-01'),(426869,'d004','1999-08-02','9999-01-01'),(426870,'d007','1992-07-25','9999-01-01'),(426871,'d004','1993-01-24','1995-03-16'),(426871,'d009','1995-03-16','2001-04-28'),(426872,'d005','1994-06-04','9999-01-01'),(426873,'d009','1985-11-04','9999-01-01'),(426874,'d004','1991-06-20','9999-01-01'),(426875,'d004','1987-06-30','9999-01-01'),(426876,'d003','1991-11-08','9999-01-01'),(426877,'d003','1997-11-27','2000-07-15'),(426878,'d006','1992-11-04','9999-01-01'),(426879,'d005','1999-04-10','1999-06-29'),(426880,'d005','1992-04-13','9999-01-01'),(426881,'d004','1999-03-28','9999-01-01'),(426882,'d004','1994-09-23','9999-01-01'),(426882,'d005','1990-10-10','1994-09-23'),(426883,'d004','1987-09-02','9999-01-01'),(426884,'d004','1986-02-26','9999-01-01'),(426885,'d007','1992-09-12','9999-01-01'),(426886,'d003','1985-07-16','1988-04-17'),(426887,'d004','1988-06-03','9999-01-01'),(426888,'d003','1996-09-16','9999-01-01'),(426889,'d009','1990-08-03','1993-09-25'),(426890,'d002','1985-10-07','9999-01-01'),(426891,'d005','1994-12-31','9999-01-01'),(426892,'d002','1990-10-09','9999-01-01'),(426893,'d004','2000-10-09','9999-01-01'),(426893,'d006','1995-03-21','2000-10-09'),(426894,'d004','1991-11-20','9999-01-01'),(426895,'d004','1996-02-15','2000-08-23'),(426896,'d005','1992-02-22','9999-01-01'),(426897,'d007','1992-03-31','9999-01-01'),(426898,'d005','1999-01-14','2002-01-23'),(426899,'d007','1997-01-03','9999-01-01'),(426900,'d008','1991-09-22','9999-01-01'),(426901,'d003','1990-03-16','9999-01-01'),(426902,'d005','1990-03-20','9999-01-01'),(426903,'d007','1986-07-19','9999-01-01'),(426904,'d004','1999-05-05','2000-04-23'),(426904,'d005','1999-04-27','1999-05-05'),(426905,'d005','1992-03-18','9999-01-01'),(426906,'d001','1993-03-06','9999-01-01'),(426907,'d005','1986-10-29','9999-01-01'),(426908,'d001','1995-08-02','9999-01-01'),(426909,'d004','1999-12-06','9999-01-01'),(426910,'d004','1992-09-03','9999-01-01'),(426911,'d005','1993-12-28','1997-09-29'),(426912,'d002','1988-09-13','9999-01-01'),(426913,'d004','1990-02-10','9999-01-01'),(426914,'d005','1992-07-18','9999-01-01'),(426915,'d007','1991-05-07','1993-07-03'),(426915,'d009','1993-07-03','9999-01-01'),(426916,'d002','1999-03-09','9999-01-01'),(426917,'d007','1990-12-30','9999-01-01'),(426918,'d003','1995-07-31','9999-01-01'),(426919,'d006','1996-02-11','9999-01-01'),(426920,'d009','1997-09-08','2001-06-08'),(426921,'d005','1989-01-13','1991-08-21'),(426922,'d008','1987-05-24','9999-01-01'),(426923,'d004','1995-12-02','2002-07-12'),(426923,'d006','2002-07-12','9999-01-01'),(426924,'d008','1989-10-06','1990-02-11'),(426925,'d003','1990-12-15','9999-01-01'),(426926,'d007','1989-03-07','9999-01-01'),(426927,'d004','1999-06-06','2002-06-08'),(426928,'d007','1993-05-05','9999-01-01'),(426929,'d004','1992-04-09','9999-01-01'),(426930,'d005','1987-11-30','9999-01-01'),(426931,'d002','1993-01-06','1993-06-16'),(426931,'d007','1993-06-16','1994-02-11'),(426932,'d007','1999-02-16','9999-01-01'),(426933,'d003','1990-11-02','9999-01-01'),(426934,'d005','1991-05-25','9999-01-01'),(426935,'d007','1996-06-25','9999-01-01'),(426936,'d005','1986-02-09','9999-01-01'),(426937,'d004','1987-09-28','9999-01-01'),(426938,'d009','1999-09-21','9999-01-01'),(426939,'d004','1996-03-07','9999-01-01'),(426940,'d006','1999-04-02','1999-12-12'),(426941,'d001','1993-03-16','9999-01-01'),(426942,'d004','2000-09-28','9999-01-01'),(426942,'d005','1998-10-17','2000-09-28'),(426943,'d004','1997-10-27','9999-01-01'),(426944,'d004','1988-10-08','9999-01-01'),(426945,'d003','1996-10-17','1997-10-12'),(426946,'d007','1995-11-23','9999-01-01'),(426947,'d004','1999-04-16','9999-01-01'),(426948,'d007','1985-05-11','9999-01-01'),(426949,'d005','1999-03-21','9999-01-01'),(426950,'d005','1991-12-06','9999-01-01'),(426951,'d006','1985-09-23','1989-06-21'),(426952,'d004','1988-08-28','1990-01-22'),(426952,'d006','1990-01-22','9999-01-01'),(426953,'d004','1997-08-12','9999-01-01'),(426954,'d007','1994-06-27','2001-05-31'),(426955,'d007','1999-11-07','9999-01-01'),(426956,'d004','1996-05-24','9999-01-01'),(426957,'d004','1986-12-03','9999-01-01'),(426958,'d004','1985-10-03','9999-01-01'),(426959,'d005','1985-03-30','9999-01-01'),(426960,'d008','1999-10-19','9999-01-01'),(426961,'d004','1990-11-18','9999-01-01'),(426961,'d005','1987-05-17','1990-11-18'),(426962,'d002','1994-04-12','2000-12-08'),(426963,'d004','1998-11-30','2001-04-15'),(426964,'d005','1991-07-04','9999-01-01'),(426965,'d005','1996-09-19','1997-09-08'),(426966,'d007','1999-09-25','9999-01-01'),(426967,'d004','1987-01-02','9999-01-01'),(426968,'d008','1995-07-12','9999-01-01'),(426969,'d005','1985-12-11','1989-11-19'),(426969,'d008','1989-11-19','9999-01-01'),(426970,'d008','1990-01-22','9999-01-01'),(426971,'d007','1998-10-30','9999-01-01'),(426972,'d004','1999-11-04','9999-01-01'),(426973,'d005','1993-09-19','9999-01-01'),(426974,'d002','1990-11-26','2000-12-02'),(426975,'d002','1999-12-07','9999-01-01'),(426976,'d005','1990-10-20','9999-01-01'),(426977,'d005','1997-09-28','9999-01-01'),(426978,'d003','1992-09-26','9999-01-01'),(426979,'d006','1993-11-13','1998-07-30'),(426980,'d005','1999-04-06','9999-01-01'),(426980,'d009','1989-11-13','1999-04-06'),(426981,'d007','1990-06-02','9999-01-01'),(426982,'d001','1991-12-22','9999-01-01'),(426983,'d003','1990-09-29','9999-01-01'),(426984,'d005','1992-03-05','9999-01-01'),(426985,'d005','1997-01-25','9999-01-01'),(426986,'d007','1998-02-13','9999-01-01'),(426987,'d005','1997-07-03','9999-01-01'),(426988,'d005','1987-12-18','1989-11-14'),(426989,'d002','1986-12-15','9999-01-01'),(426990,'d004','1995-03-27','1996-03-29'),(426990,'d006','1996-03-29','9999-01-01'),(426991,'d004','1995-11-15','9999-01-01'),(426992,'d007','1987-03-28','9999-01-01'),(426993,'d004','1990-12-25','1993-05-03'),(426994,'d007','1987-02-02','9999-01-01'),(426995,'d003','1988-11-05','9999-01-01'),(426996,'d005','1990-01-03','9999-01-01'),(426997,'d009','1994-10-28','1996-10-30'),(426998,'d005','1996-11-02','1999-03-23'),(426999,'d004','2002-04-28','9999-01-01'),(426999,'d006','1990-03-24','2002-04-28'),(427000,'d001','1998-11-22','9999-01-01'),(427001,'d002','1992-07-31','9999-01-01'),(427002,'d005','1998-07-29','9999-01-01'),(427003,'d008','1994-07-06','9999-01-01'),(427004,'d005','1993-04-01','9999-01-01'),(427005,'d004','1993-11-09','9999-01-01'),(427006,'d004','1989-10-06','9999-01-01'),(427007,'d004','1985-12-06','2002-02-01'),(427008,'d001','1998-12-24','2000-07-25'),(427008,'d007','1993-11-06','1998-12-24'),(427009,'d007','1996-03-30','9999-01-01'),(427010,'d007','1990-07-05','9999-01-01'),(427011,'d005','1985-12-12','9999-01-01'),(427012,'d004','1999-08-09','2002-03-23'),(427013,'d006','1990-10-28','9999-01-01'),(427014,'d004','1997-06-27','9999-01-01'),(427015,'d003','1997-12-05','9999-01-01'),(427016,'d004','1993-03-16','9999-01-01'),(427017,'d007','1990-03-08','9999-01-01'),(427018,'d009','1987-09-05','9999-01-01'),(427019,'d001','1998-05-21','2001-01-24'),(427019,'d007','1995-12-23','1998-05-21'),(427020,'d004','1995-03-25','9999-01-01'),(427021,'d005','1991-12-07','9999-01-01'),(427022,'d007','1989-03-12','9999-01-01'),(427023,'d004','1997-02-06','9999-01-01'),(427024,'d007','1986-12-06','9999-01-01'),(427025,'d004','1985-05-14','9999-01-01'),(427026,'d005','1999-03-02','9999-01-01'),(427027,'d009','1992-01-31','1993-08-07'),(427028,'d007','1990-01-10','9999-01-01'),(427029,'d002','1990-03-03','1994-02-12'),(427029,'d007','1994-02-12','9999-01-01'),(427030,'d005','1986-01-22','9999-01-01'),(427031,'d007','1990-04-14','9999-01-01'),(427032,'d004','1992-09-07','9999-01-01'),(427033,'d004','1998-09-06','9999-01-01'),(427034,'d005','1986-10-22','9999-01-01'),(427035,'d008','1992-09-17','9999-01-01'),(427036,'d001','1994-05-10','1995-05-14'),(427037,'d003','1997-02-24','9999-01-01'),(427038,'d007','1996-11-24','9999-01-01'),(427039,'d004','1995-05-08','1997-02-13'),(427039,'d009','1997-02-13','1999-01-20'),(427040,'d009','1988-04-05','9999-01-01'),(427041,'d005','1991-11-20','9999-01-01'),(427042,'d005','1989-10-21','9999-01-01'),(427043,'d009','1986-08-06','1987-02-22'),(427044,'d005','1994-03-07','9999-01-01'),(427045,'d004','1988-01-01','9999-01-01'),(427046,'d005','1995-04-05','9999-01-01'),(427047,'d004','1999-12-06','9999-01-01'),(427047,'d005','1998-03-24','1999-12-06'),(427048,'d004','1990-08-06','9999-01-01'),(427049,'d004','1996-08-31','1998-07-13'),(427050,'d003','1989-06-20','9999-01-01'),(427051,'d002','1998-11-19','9999-01-01'),(427052,'d006','1989-05-27','9999-01-01'),(427053,'d004','1991-05-28','9999-01-01'),(427054,'d001','1988-09-18','9999-01-01'),(427055,'d005','1997-07-09','9999-01-01'),(427056,'d009','1988-02-16','9999-01-01'),(427057,'d002','1999-12-19','2000-01-13'),(427057,'d007','2000-01-13','2000-02-28'),(427058,'d002','1986-09-28','9999-01-01'),(427059,'d007','1991-08-06','9999-01-01'),(427060,'d006','1999-01-31','9999-01-01'),(427061,'d005','1990-11-10','9999-01-01'),(427062,'d008','1994-12-22','9999-01-01'),(427063,'d005','1991-02-08','9999-01-01'),(427064,'d009','1991-12-09','9999-01-01'),(427065,'d004','1992-04-19','1999-07-09'),(427066,'d007','1988-12-04','9999-01-01'),(427067,'d007','1994-08-24','9999-01-01'),(427068,'d005','1985-11-11','2000-09-06'),(427068,'d008','2000-09-06','9999-01-01'),(427069,'d005','1996-09-30','9999-01-01'),(427070,'d006','1998-01-13','9999-01-01'),(427071,'d008','1987-11-11','9999-01-01'),(427072,'d008','1994-12-25','9999-01-01'),(427073,'d002','1985-09-23','9999-01-01'),(427074,'d006','1995-10-23','1999-06-17'),(427075,'d005','1997-07-05','9999-01-01'),(427076,'d005','1985-09-13','9999-01-01'),(427077,'d002','1992-10-11','9999-01-01'),(427078,'d001','1997-07-24','9999-01-01'),(427078,'d007','1991-06-25','1997-07-24'),(427079,'d007','1996-06-03','9999-01-01'),(427080,'d004','1992-05-03','1992-08-19'),(427081,'d006','1991-10-17','2002-02-23'),(427082,'d004','1989-01-28','9999-01-01'),(427083,'d005','1990-03-26','9999-01-01'),(427084,'d005','1997-10-29','9999-01-01'),(427085,'d004','1988-12-03','9999-01-01'),(427086,'d006','1994-09-17','9999-01-01'),(427087,'d004','1991-08-14','1997-08-08'),(427087,'d009','1997-08-08','9999-01-01'),(427088,'d005','1994-03-25','9999-01-01'),(427089,'d004','1998-06-19','2001-07-19'),(427090,'d005','1992-09-27','9999-01-01'),(427091,'d007','1991-05-09','9999-01-01'),(427092,'d004','1988-06-30','1988-09-26'),(427093,'d007','1996-11-11','9999-01-01'),(427094,'d002','1991-09-01','2000-10-25'),(427095,'d004','2002-02-27','9999-01-01'),(427095,'d009','1997-12-06','2002-02-27'),(427096,'d004','1997-05-03','9999-01-01'),(427097,'d005','1989-01-06','9999-01-01'),(427098,'d005','1990-12-15','9999-01-01'),(427099,'d005','1994-01-04','9999-01-01'),(427100,'d004','1990-11-17','9999-01-01'),(427101,'d005','1987-08-23','1990-01-12'),(427102,'d005','1985-04-15','9999-01-01'),(427103,'d005','1998-03-25','9999-01-01'),(427104,'d004','1988-08-09','9999-01-01'),(427105,'d001','1989-04-14','1998-05-11'),(427105,'d009','1998-05-11','9999-01-01'),(427106,'d007','1988-06-14','9999-01-01'),(427107,'d005','1990-03-15','9999-01-01'),(427108,'d002','1987-04-12','9999-01-01'),(427109,'d005','1999-12-02','2000-10-01'),(427110,'d009','1989-11-12','1997-09-14'),(427111,'d007','1994-07-18','9999-01-01'),(427112,'d003','1999-07-14','9999-01-01'),(427113,'d005','1998-10-11','9999-01-01'),(427114,'d009','1992-06-16','9999-01-01'),(427115,'d004','2001-12-28','9999-01-01'),(427115,'d006','1997-01-09','2001-12-28'),(427116,'d005','1998-06-16','2001-06-23'),(427117,'d005','1986-03-02','9999-01-01'),(427118,'d005','1996-12-28','9999-01-01'),(427119,'d007','1996-08-14','9999-01-01'),(427120,'d005','1992-09-19','9999-01-01'),(427121,'d005','1994-08-16','9999-01-01'),(427122,'d003','1998-10-26','9999-01-01'),(427123,'d003','1997-05-22','9999-01-01'),(427124,'d005','1998-09-30','2000-01-21'),(427124,'d008','2000-01-21','9999-01-01'),(427125,'d001','1992-08-03','1997-05-22'),(427126,'d002','1999-09-14','9999-01-01'),(427127,'d005','1987-08-12','9999-01-01'),(427128,'d005','1996-02-04','9999-01-01'),(427129,'d008','1991-03-23','1995-01-26'),(427130,'d005','1993-09-27','9999-01-01'),(427131,'d003','1996-06-21','9999-01-01'),(427132,'d005','1999-04-02','2002-05-01'),(427133,'d002','1998-01-28','9999-01-01'),(427133,'d003','1997-08-27','1998-01-28'),(427134,'d005','1998-02-08','9999-01-01'),(427135,'d005','1995-01-19','1996-02-04'),(427136,'d003','1989-03-03','1995-10-04'),(427137,'d004','1992-03-13','9999-01-01'),(427138,'d007','1986-04-26','9999-01-01'),(427139,'d008','1993-12-05','1996-11-14'),(427140,'d003','1985-04-24','9999-01-01'),(427141,'d005','1997-07-15','9999-01-01'),(427142,'d004','1988-07-15','9999-01-01'),(427143,'d004','1994-01-06','1997-04-11'),(427143,'d009','1997-04-11','1998-11-10'),(427144,'d004','1994-02-25','1998-03-16'),(427145,'d004','1989-12-07','9999-01-01'),(427146,'d004','1985-10-14','9999-01-01'),(427147,'d008','1990-08-29','9999-01-01'),(427148,'d003','1998-01-19','9999-01-01'),(427149,'d007','1985-10-17','9999-01-01'),(427150,'d001','1987-01-29','9999-01-01'),(427151,'d002','1988-02-06','9999-01-01'),(427152,'d007','1988-10-30','1993-06-07'),(427153,'d006','1991-11-02','1998-05-22'),(427154,'d005','1991-02-25','1996-02-05'),(427154,'d008','1996-02-05','9999-01-01'),(427155,'d005','1987-08-13','9999-01-01'),(427156,'d002','1993-08-24','9999-01-01'),(427157,'d001','1988-02-25','9999-01-01'),(427158,'d007','1991-12-03','9999-01-01'),(427159,'d005','1987-08-15','9999-01-01'),(427160,'d004','1996-07-23','1999-10-23'),(427161,'d004','1996-02-14','9999-01-01'),(427162,'d001','1989-09-04','9999-01-01'),(427163,'d003','1997-12-03','2001-11-12'),(427164,'d004','1987-08-24','9999-01-01'),(427165,'d005','1987-03-08','1996-08-22'),(427165,'d008','1996-08-22','9999-01-01'),(427166,'d007','1987-12-24','9999-01-01'),(427167,'d009','1998-03-12','1999-06-21'),(427168,'d005','1992-09-18','9999-01-01'),(427169,'d005','1993-09-15','9999-01-01'),(427170,'d005','1994-04-19','9999-01-01'),(427171,'d008','1992-05-20','9999-01-01'),(427172,'d005','1990-07-01','1991-03-22'),(427173,'d001','1995-04-06','9999-01-01'),(427174,'d007','1995-08-30','9999-01-01'),(427175,'d004','1986-07-22','1996-01-10'),(427175,'d006','1996-01-10','9999-01-01'),(427176,'d004','1990-07-07','9999-01-01'),(427177,'d005','1986-07-17','9999-01-01'),(427178,'d005','1989-01-15','9999-01-01'),(427179,'d008','1987-01-10','1999-03-11'),(427180,'d007','1994-02-21','9999-01-01'),(427181,'d004','1998-01-15','9999-01-01'),(427182,'d008','1989-10-08','9999-01-01'),(427183,'d004','1999-06-15','9999-01-01'),(427183,'d008','1989-04-12','1999-06-15'),(427184,'d001','1997-12-27','9999-01-01'),(427185,'d004','1986-06-23','9999-01-01'),(427186,'d005','1999-12-20','2002-04-23'),(427187,'d004','1990-05-12','9999-01-01'),(427188,'d003','1988-03-23','9999-01-01'),(427189,'d004','1989-06-01','9999-01-01'),(427190,'d005','1997-11-27','9999-01-01'),(427191,'d005','1999-07-19','9999-01-01'),(427191,'d006','1993-10-31','1999-07-19'),(427192,'d007','1991-07-30','1994-07-27'),(427193,'d007','1992-06-27','9999-01-01'),(427194,'d006','1988-03-08','9999-01-01'),(427195,'d005','1996-06-25','1998-09-01'),(427196,'d005','1988-05-17','9999-01-01'),(427197,'d007','1992-08-26','9999-01-01'),(427198,'d004','1986-11-08','9999-01-01'),(427199,'d004','1990-01-10','1993-08-22'),(427200,'d007','1995-08-03','9999-01-01'),(427201,'d001','1997-05-16','9999-01-01'),(427201,'d003','1992-11-01','1997-05-16'),(427202,'d005','2000-01-09','9999-01-01'),(427203,'d007','1989-02-16','9999-01-01'),(427204,'d007','1987-08-11','9999-01-01'),(427205,'d004','1996-02-26','9999-01-01'),(427206,'d004','1988-10-25','9999-01-01'),(427207,'d002','1993-10-30','9999-01-01'),(427208,'d006','1985-07-10','1989-01-23'),(427209,'d006','1997-07-01','9999-01-01'),(427210,'d004','1993-05-21','2000-12-31'),(427210,'d009','2000-12-31','9999-01-01'),(427211,'d003','1985-05-25','9999-01-01'),(427212,'d007','1985-09-24','9999-01-01'),(427213,'d005','1991-02-05','9999-01-01'),(427214,'d004','1993-06-20','9999-01-01'),(427215,'d004','1999-03-01','2002-03-11'),(427216,'d007','1996-12-20','9999-01-01'),(427217,'d005','1989-12-17','9999-01-01'),(427218,'d005','1992-10-30','1992-12-28'),(427219,'d007','1986-09-17','9999-01-01'),(427220,'d004','1985-05-18','1989-06-14'),(427220,'d006','1989-06-14','1990-03-04'),(427221,'d007','1986-10-27','9999-01-01'),(427222,'d005','1990-04-07','9999-01-01'),(427223,'d006','1997-01-25','9999-01-01'),(427224,'d005','1985-08-10','9999-01-01'),(427225,'d006','1991-03-09','1994-12-21'),(427226,'d004','1999-12-05','9999-01-01'),(427227,'d004','1993-03-24','9999-01-01'),(427228,'d004','1998-06-23','9999-01-01'),(427228,'d009','1997-01-02','1998-06-23'),(427229,'d004','1988-10-09','9999-01-01'),(427230,'d004','1994-05-08','9999-01-01'),(427231,'d004','1995-05-22','9999-01-01'),(427232,'d005','1992-06-26','1995-10-03'),(427233,'d004','1997-05-08','9999-01-01'),(427234,'d004','1989-01-04','9999-01-01'),(427235,'d006','1986-10-11','2000-11-05'),(427236,'d005','1994-01-03','9999-01-01'),(427237,'d002','1988-04-20','9999-01-01'),(427237,'d003','1987-05-25','1988-04-20'),(427238,'d002','1998-02-15','9999-01-01'),(427239,'d007','1990-11-16','9999-01-01'),(427240,'d004','1987-08-30','9999-01-01'),(427241,'d004','1991-09-15','1991-12-23'),(427242,'d007','1992-03-28','9999-01-01'),(427243,'d007','1986-01-14','1995-05-20'),(427244,'d004','1987-10-06','9999-01-01'),(427245,'d003','1995-03-08','9999-01-01'),(427246,'d007','1989-03-29','9999-01-01'),(427247,'d007','1999-05-10','9999-01-01'),(427248,'d004','1998-11-05','1999-08-29'),(427248,'d009','1999-08-29','2001-08-14'),(427249,'d004','1994-07-31','9999-01-01'),(427250,'d002','1996-09-04','2000-07-02'),(427251,'d005','1996-07-17','9999-01-01'),(427252,'d002','1991-04-04','9999-01-01'),(427253,'d005','1992-11-17','9999-01-01'),(427254,'d005','1999-08-10','2000-03-14'),(427255,'d007','1998-05-09','9999-01-01'),(427256,'d003','1995-08-05','9999-01-01'),(427257,'d009','1999-06-04','9999-01-01'),(427258,'d005','1994-10-17','9999-01-01'),(427259,'d004','2000-12-31','9999-01-01'),(427259,'d005','1996-09-13','2000-12-31'),(427260,'d005','1988-08-29','9999-01-01'),(427261,'d005','1994-07-04','1998-12-14'),(427262,'d001','1988-09-08','9999-01-01'),(427263,'d008','1985-04-17','9999-01-01'),(427264,'d005','1993-04-05','9999-01-01'),(427265,'d002','1991-06-15','1999-02-07'),(427266,'d008','1993-07-26','9999-01-01'),(427267,'d005','1999-12-04','9999-01-01'),(427268,'d004','1997-04-27','9999-01-01'),(427268,'d005','1986-12-05','1997-04-27'),(427269,'d005','1994-09-05','9999-01-01'),(427270,'d004','1998-02-21','9999-01-01'),(427271,'d008','1998-03-21','9999-01-01'),(427272,'d006','1989-09-25','9999-01-01'),(427273,'d005','1994-03-12','9999-01-01'),(427274,'d008','1986-02-18','1991-05-19'),(427275,'d007','1996-08-01','1997-08-12'),(427276,'d007','1989-04-24','9999-01-01'),(427277,'d004','1992-03-09','9999-01-01'),(427277,'d008','1985-06-09','1992-03-09'),(427278,'d007','1998-08-22','9999-01-01'),(427279,'d005','1994-08-26','9999-01-01'),(427280,'d003','1996-08-23','9999-01-01'),(427281,'d004','1988-01-24','9999-01-01'),(427282,'d009','1998-08-13','9999-01-01'),(427283,'d005','1988-05-09','1993-03-07'),(427284,'d006','1989-06-02','9999-01-01'),(427285,'d005','1993-07-08','1995-07-24'),(427285,'d008','1995-07-24','2000-12-13'),(427286,'d005','1993-05-03','1997-02-25'),(427287,'d007','1997-12-14','9999-01-01'),(427288,'d001','1995-07-28','9999-01-01'),(427289,'d005','1998-10-16','9999-01-01'),(427290,'d009','1998-08-12','9999-01-01'),(427291,'d009','1986-03-02','9999-01-01'),(427292,'d005','1998-02-10','9999-01-01'),(427293,'d004','1987-10-23','9999-01-01'),(427294,'d005','1986-05-21','1993-11-16'),(427295,'d005','1994-05-27','9999-01-01'),(427296,'d004','1998-09-09','9999-01-01'),(427296,'d005','1998-06-24','1998-09-09'),(427297,'d004','1997-03-29','2001-12-07'),(427298,'d001','1995-06-22','9999-01-01'),(427299,'d005','1996-11-06','9999-01-01'),(427300,'d004','1999-06-23','9999-01-01'),(427301,'d005','1990-05-27','9999-01-01'),(427302,'d004','1998-06-24','9999-01-01'),(427303,'d001','1997-10-23','9999-01-01'),(427304,'d004','1990-05-08','9999-01-01'),(427305,'d002','1991-01-10','1991-04-20'),(427305,'d003','1991-04-20','1992-12-30'),(427306,'d001','1991-04-24','1995-06-27'),(427307,'d005','1997-02-28','9999-01-01'),(427308,'d005','1990-07-28','9999-01-01'),(427309,'d001','1993-07-01','1994-05-23'),(427310,'d007','1985-04-06','9999-01-01'),(427311,'d004','1997-05-19','9999-01-01'),(427312,'d005','1985-10-13','9999-01-01'),(427313,'d008','1986-12-04','9999-01-01'),(427314,'d004','1986-08-31','9999-01-01'),(427314,'d005','1985-06-11','1986-08-31'),(427315,'d007','1987-10-19','1987-11-23'),(427316,'d003','1993-09-21','1997-12-18'),(427317,'d004','1993-01-30','9999-01-01'),(427318,'d007','1998-02-13','9999-01-01'),(427319,'d006','1988-02-27','9999-01-01'),(427320,'d005','2000-01-13','9999-01-01'),(427321,'d005','1986-12-27','9999-01-01'),(427322,'d002','1998-08-19','2000-10-29'),(427322,'d003','2000-10-29','9999-01-01'),(427323,'d004','1998-08-01','9999-01-01'),(427324,'d004','1993-08-19','9999-01-01'),(427325,'d007','1989-02-05','1990-01-27'),(427326,'d005','1985-09-14','9999-01-01'),(427327,'d001','1987-03-31','9999-01-01'),(427328,'d006','1993-09-16','9999-01-01'),(427329,'d005','1989-11-26','1994-12-19'),(427330,'d003','1997-05-15','9999-01-01'),(427331,'d004','2000-09-17','9999-01-01'),(427331,'d005','1994-12-05','2000-09-17'),(427332,'d009','1995-06-04','9999-01-01'),(427333,'d003','1985-07-27','9999-01-01'),(427334,'d005','1988-03-08','9999-01-01'),(427335,'d008','1987-08-30','1998-07-11'),(427336,'d002','1989-02-28','9999-01-01'),(427337,'d009','1987-12-07','9999-01-01'),(427338,'d004','1992-01-30','9999-01-01'),(427339,'d007','1999-04-07','9999-01-01'),(427340,'d004','1998-07-10','9999-01-01'),(427341,'d005','1997-11-15','1998-02-20'),(427341,'d008','1998-02-20','1999-04-01'),(427342,'d007','1995-01-28','9999-01-01'),(427343,'d005','1985-07-04','9999-01-01'),(427344,'d004','1990-04-03','9999-01-01'),(427345,'d005','1998-07-04','9999-01-01'),(427346,'d007','1986-12-11','9999-01-01'),(427347,'d004','1995-01-08','9999-01-01'),(427348,'d003','1999-12-24','2001-07-24'),(427349,'d005','1999-05-16','9999-01-01'),(427349,'d008','1988-02-26','1999-05-16'),(427350,'d004','1986-03-02','9999-01-01'),(427351,'d004','1994-10-20','9999-01-01'),(427352,'d005','1986-01-17','9999-01-01'),(427353,'d008','1993-05-09','9999-01-01'),(427354,'d005','1987-09-28','9999-01-01'),(427355,'d007','1994-05-16','1994-08-22'),(427356,'d004','1994-07-21','9999-01-01'),(427357,'d001','1998-07-01','9999-01-01'),(427358,'d006','1988-11-01','1990-04-16'),(427359,'d005','1999-03-24','9999-01-01'),(427359,'d006','1998-03-03','1999-03-24'),(427360,'d005','1992-08-03','9999-01-01'),(427361,'d004','1996-08-28','9999-01-01'),(427362,'d005','1992-12-09','9999-01-01'),(427363,'d005','1994-10-29','1999-12-15'),(427364,'d004','1987-09-18','9999-01-01'),(427365,'d007','1990-06-21','1995-05-26'),(427366,'d001','1988-11-13','9999-01-01'),(427367,'d003','1995-03-31','9999-01-01'),(427368,'d005','1985-11-10','9999-01-01'),(427369,'d001','2001-06-22','9999-01-01'),(427369,'d007','1997-09-06','2001-06-22'),(427370,'d007','1986-11-27','9999-01-01'),(427371,'d005','1988-05-13','9999-01-01'),(427372,'d006','1996-06-06','9999-01-01'),(427373,'d004','1998-01-19','9999-01-01'),(427374,'d003','1985-06-26','1986-11-26'),(427375,'d005','1999-06-14','2000-04-29'),(427376,'d006','1987-07-14','1993-12-22'),(427377,'d001','1986-11-04','2001-11-18'),(427377,'d009','2001-11-18','9999-01-01'),(427378,'d005','1987-12-01','9999-01-01'),(427379,'d005','1995-09-13','9999-01-01'),(427380,'d009','1986-05-03','9999-01-01'),(427381,'d001','1990-01-30','9999-01-01'),(427382,'d005','1990-03-18','9999-01-01'),(427383,'d005','1987-07-19','9999-01-01'),(427384,'d005','1999-02-07','9999-01-01'),(427385,'d007','1993-02-19','1998-05-20'),(427386,'d004','1997-06-08','9999-01-01'),(427387,'d005','1996-11-27','9999-01-01'),(427388,'d002','1997-08-08','1998-04-15'),(427388,'d003','1998-04-15','9999-01-01'),(427389,'d004','1996-10-24','1998-01-10'),(427390,'d007','1997-11-05','1997-11-29'),(427391,'d004','1990-01-29','9999-01-01'),(427392,'d004','1993-08-11','9999-01-01'),(427393,'d005','1989-06-23','9999-01-01'),(427394,'d007','1985-10-22','9999-01-01'),(427395,'d002','1993-06-10','9999-01-01'),(427396,'d005','1995-09-24','9999-01-01'),(427397,'d004','2000-10-09','9999-01-01'),(427397,'d005','1994-02-04','2000-10-09'),(427398,'d007','1991-08-04','9999-01-01'),(427399,'d004','1989-09-02','1990-12-31'),(427400,'d005','1997-11-29','9999-01-01'),(427401,'d005','1986-03-31','9999-01-01'),(427402,'d004','1993-04-04','9999-01-01'),(427403,'d002','1990-04-17','2001-06-21'),(427404,'d004','1992-01-10','9999-01-01'),(427405,'d004','1987-05-04','9999-01-01'),(427406,'d007','1988-02-21','1998-04-06'),(427406,'d009','1998-04-06','9999-01-01'),(427407,'d005','1987-09-15','1994-02-27'),(427408,'d005','1987-04-10','9999-01-01'),(427409,'d007','1992-03-12','9999-01-01'),(427410,'d004','1993-12-22','9999-01-01'),(427411,'d002','1990-11-12','9999-01-01'),(427412,'d004','1992-06-03','2002-07-30'),(427413,'d007','1991-04-17','9999-01-01'),(427414,'d004','1997-04-18','1998-12-13'),(427414,'d009','1998-12-13','9999-01-01'),(427415,'d001','1988-11-26','9999-01-01'),(427416,'d005','1992-10-06','9999-01-01'),(427417,'d004','1990-07-01','9999-01-01'),(427418,'d007','1999-07-26','9999-01-01'),(427419,'d006','1995-10-07','1996-04-24'),(427420,'d001','1997-01-01','9999-01-01'),(427421,'d004','1995-04-08','1996-05-16'),(427422,'d005','1999-05-16','9999-01-01'),(427423,'d007','1986-11-18','1997-05-03'),(427424,'d005','1985-10-19','9999-01-01'),(427424,'d009','1985-09-10','1985-10-19'),(427425,'d003','1991-07-08','9999-01-01'),(427426,'d002','1997-03-12','9999-01-01'),(427427,'d006','1985-07-29','9999-01-01'),(427428,'d005','1991-05-03','9999-01-01'),(427429,'d005','1992-04-21','9999-01-01'),(427430,'d005','1987-06-29','1995-08-26'),(427431,'d008','1992-07-22','9999-01-01'),(427432,'d005','1992-01-17','9999-01-01'),(427433,'d001','2001-10-02','9999-01-01'),(427433,'d007','1987-09-01','2001-10-02'),(427434,'d005','1996-03-20','9999-01-01'),(427435,'d004','1991-05-14','9999-01-01'),(427436,'d007','1994-06-21','9999-01-01'),(427437,'d004','1989-06-24','9999-01-01'),(427438,'d004','1990-07-10','9999-01-01'),(427439,'d004','1986-02-23','1997-06-29'),(427440,'d004','1993-09-20','9999-01-01'),(427441,'d003','1999-06-01','9999-01-01'),(427442,'d004','1996-01-25','1996-10-31'),(427442,'d009','1996-10-31','9999-01-01'),(427443,'d006','1985-06-16','9999-01-01'),(427444,'d004','1992-04-05','1996-10-27'),(427445,'d004','1995-04-24','9999-01-01'),(427446,'d003','1996-04-02','2001-02-06'),(427447,'d005','1992-01-11','9999-01-01'),(427448,'d007','1986-12-28','1989-05-11'),(427449,'d006','1985-04-09','9999-01-01'),(427450,'d004','1991-10-13','9999-01-01'),(427451,'d007','1988-09-16','9999-01-01'),(427452,'d002','1993-04-18','1994-09-17'),(427452,'d007','1994-09-17','9999-01-01'),(427453,'d005','1998-12-19','9999-01-01'),(427454,'d009','1998-01-21','1999-04-17'),(427455,'d009','1999-09-14','9999-01-01'),(427456,'d004','1987-06-15','9999-01-01'),(427457,'d002','1992-04-27','1995-04-07'),(427458,'d005','1987-05-10','9999-01-01'),(427459,'d007','1999-05-18','9999-01-01'),(427460,'d005','1998-08-13','9999-01-01'),(427461,'d005','1989-10-01','9999-01-01'),(427462,'d002','1987-03-01','1989-02-06'),(427463,'d001','2002-02-03','9999-01-01'),(427463,'d007','1997-09-16','2002-02-03'),(427464,'d002','1999-06-28','9999-01-01'),(427465,'d007','1997-09-12','9999-01-01'),(427466,'d006','1990-10-25','9999-01-01'),(427467,'d005','1997-03-30','9999-01-01'),(427468,'d001','1995-01-26','2000-01-02'),(427469,'d006','1994-01-07','9999-01-01'),(427470,'d002','1986-03-30','9999-01-01'),(427471,'d004','1986-02-26','1986-08-29'),(427472,'d007','1986-11-25','9999-01-01'),(427473,'d001','1995-07-14','9999-01-01'),(427473,'d007','1989-12-27','1995-07-14'),(427474,'d004','1998-10-09','9999-01-01'),(427475,'d007','1995-08-17','9999-01-01'),(427476,'d003','1995-11-24','9999-01-01'),(427477,'d005','1990-07-29','9999-01-01'),(427478,'d003','1998-12-19','2002-06-19'),(427479,'d003','1987-03-25','9999-01-01'),(427480,'d007','1990-04-11','1991-10-23'),(427481,'d007','1988-06-24','9999-01-01'),(427482,'d007','1996-10-09','9999-01-01'),(427483,'d004','1997-06-16','1999-09-19'),(427483,'d009','1999-09-19','1999-11-16'),(427484,'d008','1990-11-29','9999-01-01'),(427485,'d005','1989-02-27','9999-01-01'),(427486,'d003','1993-10-01','9999-01-01'),(427487,'d008','1986-11-16','9999-01-01'),(427488,'d007','1985-04-19','9999-01-01'),(427489,'d007','1986-10-15','2000-11-24'),(427490,'d004','1990-09-14','9999-01-01'),(427491,'d005','1985-07-12','1998-09-23'),(427492,'d004','2001-08-16','9999-01-01'),(427492,'d005','1987-06-05','2001-08-16'),(427493,'d004','1990-07-15','9999-01-01'),(427494,'d005','1998-10-13','1999-12-21'),(427495,'d005','1999-07-08','9999-01-01'),(427496,'d005','1994-12-20','9999-01-01'),(427497,'d006','1991-03-17','9999-01-01'),(427498,'d007','1998-02-20','9999-01-01'),(427499,'d003','1990-07-27','9999-01-01'),(427500,'d005','1996-09-23','9999-01-01'),(427501,'d004','1986-01-11','1987-04-14'),(427501,'d009','1985-05-23','1986-01-11'),(427502,'d009','1999-02-11','9999-01-01'),(427503,'d004','1986-06-08','9999-01-01'),(427504,'d005','1997-07-13','9999-01-01'),(427505,'d001','1997-11-18','9999-01-01'),(427506,'d005','1992-05-02','9999-01-01'),(427507,'d007','1999-10-22','2000-03-04'),(427508,'d008','1989-10-19','9999-01-01'),(427509,'d009','1987-12-21','9999-01-01'),(427510,'d002','1990-05-20','9999-01-01'),(427511,'d004','1992-04-01','9999-01-01'),(427512,'d004','1986-11-01','9999-01-01'),(427512,'d005','1985-07-06','1986-11-01'),(427513,'d001','1996-08-09','9999-01-01'),(427514,'d007','1990-03-27','9999-01-01'),(427515,'d004','1997-03-01','1998-07-13'),(427516,'d007','1999-07-11','9999-01-01'),(427517,'d007','1999-03-10','9999-01-01'),(427518,'d008','1992-06-11','9999-01-01'),(427519,'d007','1997-08-17','9999-01-01'),(427520,'d004','1995-03-10','9999-01-01'),(427521,'d005','1992-08-19','1994-06-19'),(427521,'d008','1987-11-03','1992-08-19'),(427522,'d005','1999-10-02','9999-01-01'),(427523,'d007','1995-03-01','9999-01-01'),(427524,'d004','1995-08-20','2002-03-14'),(427525,'d005','1992-08-25','9999-01-01'),(427526,'d005','1995-01-01','9999-01-01'),(427527,'d007','1995-02-03','9999-01-01'),(427528,'d003','1989-06-11','9999-01-01'),(427529,'d007','1988-04-14','9999-01-01'),(427530,'d007','1995-03-09','9999-01-01'),(427531,'d008','1997-04-27','2000-10-06'),(427532,'d004','1994-05-22','1995-12-26'),(427532,'d008','1987-02-27','1994-05-22'),(427533,'d005','1990-10-16','9999-01-01'),(427534,'d005','1990-12-25','1991-01-31'),(427535,'d006','1988-08-09','9999-01-01'),(427536,'d007','1990-09-19','9999-01-01'),(427537,'d005','1989-02-08','9999-01-01'),(427538,'d004','1988-06-13','9999-01-01'),(427539,'d007','1998-07-11','9999-01-01'),(427540,'d007','1986-01-04','9999-01-01'),(427541,'d007','1987-02-15','1990-08-19'),(427541,'d009','1990-08-19','9999-01-01'),(427542,'d002','1987-04-03','9999-01-01'),(427543,'d006','1996-04-23','2002-05-31'),(427544,'d001','1994-08-04','9999-01-01'),(427545,'d008','1999-08-05','9999-01-01'),(427546,'d005','1997-08-07','9999-01-01'),(427547,'d002','1999-09-02','9999-01-01'),(427548,'d004','1994-02-14','9999-01-01'),(427549,'d005','1999-03-31','9999-01-01'),(427550,'d007','1990-12-18','1993-09-04'),(427550,'d009','1993-09-04','9999-01-01'),(427551,'d005','1989-07-26','9999-01-01'),(427552,'d004','1993-03-20','1998-12-13'),(427553,'d007','1997-11-26','1999-05-18'),(427554,'d009','1987-10-08','9999-01-01'),(427555,'d007','1986-07-29','1991-03-17'),(427556,'d005','1985-03-06','9999-01-01'),(427557,'d004','1986-02-13','9999-01-01'),(427558,'d002','1988-07-22','9999-01-01'),(427559,'d004','1990-03-13','9999-01-01'),(427560,'d004','1996-05-18','9999-01-01'),(427560,'d005','1991-08-02','1996-05-18'),(427561,'d004','1989-03-02','9999-01-01'),(427562,'d007','1998-06-08','9999-01-01'),(427563,'d009','1991-12-14','1999-10-28'),(427564,'d004','1990-10-29','9999-01-01'),(427565,'d008','1996-10-08','9999-01-01'),(427566,'d005','1998-04-09','9999-01-01'),(427567,'d005','1996-07-24','9999-01-01'),(427568,'d003','1993-05-10','9999-01-01'),(427569,'d007','2000-01-16','9999-01-01'),(427570,'d007','1999-10-17','2002-06-24'),(427571,'d005','1987-12-11','1995-07-03'),(427571,'d008','1995-07-03','9999-01-01'),(427572,'d003','2000-01-11','9999-01-01'),(427573,'d004','1991-06-13','9999-01-01'),(427574,'d004','1995-08-27','9999-01-01'),(427575,'d009','1997-11-14','9999-01-01'),(427576,'d008','1996-10-12','9999-01-01'),(427577,'d007','1992-08-10','9999-01-01'),(427578,'d007','1999-07-05','1999-08-04'),(427579,'d001','1990-07-03','9999-01-01'),(427580,'d001','1998-11-03','9999-01-01'),(427581,'d004','1995-11-05','9999-01-01'),(427581,'d005','1994-11-04','1995-11-05'),(427582,'d004','1995-06-01','9999-01-01'),(427583,'d002','1994-11-19','9999-01-01'),(427584,'d005','1999-11-23','2000-12-27'),(427585,'d005','1999-02-04','9999-01-01'),(427586,'d001','1995-03-01','9999-01-01'),(427587,'d005','1995-08-21','9999-01-01'),(427588,'d009','1986-10-16','9999-01-01'),(427589,'d009','1999-12-10','9999-01-01'),(427590,'d004','1991-09-01','2001-06-05'),(427591,'d001','1999-09-20','2001-10-18'),(427591,'d007','1993-11-17','1999-09-20'),(427592,'d007','1988-01-12','9999-01-01'),(427593,'d007','1987-11-03','1997-08-30'),(427594,'d002','1986-03-27','9999-01-01'),(427595,'d004','1986-04-02','9999-01-01'),(427596,'d005','1989-09-06','9999-01-01'),(427597,'d006','1989-08-10','9999-01-01'),(427598,'d009','1987-04-26','1990-08-29'),(427599,'d002','1989-07-18','9999-01-01'),(427600,'d005','1985-05-04','2001-10-14'),(427601,'d004','1995-08-31','9999-01-01'),(427601,'d008','1994-07-11','1995-08-31'),(427602,'d004','1993-04-27','9999-01-01'),(427603,'d001','1997-03-08','9999-01-01'),(427604,'d009','1987-06-23','9999-01-01'),(427605,'d005','1996-12-08','1999-01-26'),(427606,'d006','1987-03-25','9999-01-01'),(427607,'d005','1986-03-04','9999-01-01'),(427608,'d005','1985-11-02','9999-01-01'),(427609,'d004','1991-07-26','9999-01-01'),(427610,'d002','1991-01-09','9999-01-01'),(427611,'d008','1989-08-16','1998-03-28'),(427612,'d004','1996-11-30','9999-01-01'),(427612,'d005','1994-07-21','1996-11-30'),(427613,'d003','1994-01-15','9999-01-01'),(427614,'d004','1998-05-21','9999-01-01'),(427615,'d002','1990-05-02','1995-11-21'),(427616,'d004','1988-03-18','9999-01-01'),(427617,'d004','1992-03-03','9999-01-01'),(427618,'d005','1994-09-08','1995-12-08'),(427619,'d004','1994-12-26','9999-01-01'),(427620,'d005','1993-07-24','1996-09-08'),(427620,'d008','1996-09-08','9999-01-01'),(427621,'d004','1987-10-01','9999-01-01'),(427622,'d008','1994-02-26','9999-01-01'),(427623,'d007','1986-11-20','9999-01-01'),(427624,'d009','1987-05-15','9999-01-01'),(427625,'d005','1989-06-13','9999-01-01'),(427626,'d007','1989-11-14','2001-10-14'),(427627,'d004','1986-12-22','9999-01-01'),(427628,'d005','1997-08-09','9999-01-01'),(427629,'d005','1999-05-26','9999-01-01'),(427630,'d002','2001-02-16','9999-01-01'),(427630,'d003','1998-06-06','2001-02-16'),(427631,'d005','1988-12-26','9999-01-01'),(427632,'d004','1989-06-15','9999-01-01'),(427633,'d005','1994-08-29','9999-01-01'),(427634,'d006','1997-04-16','2000-05-14'),(427635,'d008','1994-05-22','1999-03-31'),(427636,'d005','1994-06-19','9999-01-01'),(427637,'d002','1999-09-17','9999-01-01'),(427638,'d006','1999-03-14','9999-01-01'),(427639,'d003','1986-07-01','9999-01-01'),(427640,'d004','1985-11-10','1990-06-08'),(427640,'d006','1990-06-08','1993-11-18'),(427641,'d001','1992-05-18','9999-01-01'),(427642,'d006','1999-08-15','9999-01-01'),(427643,'d005','1995-12-03','2001-06-19'),(427644,'d005','1995-03-11','9999-01-01'),(427645,'d004','1993-06-08','9999-01-01'),(427646,'d005','1989-11-11','9999-01-01'),(427647,'d004','1995-12-05','9999-01-01'),(427648,'d005','1990-06-07','9999-01-01'),(427649,'d005','1994-03-23','9999-01-01'),(427650,'d004','1996-10-30','9999-01-01'),(427650,'d005','1985-04-25','1996-10-30'),(427651,'d004','1996-12-18','2000-02-24'),(427652,'d002','1993-03-09','9999-01-01'),(427653,'d001','1987-03-22','9999-01-01'),(427654,'d007','1990-05-02','9999-01-01'),(427655,'d006','1998-10-20','9999-01-01'),(427656,'d009','1992-11-14','9999-01-01'),(427657,'d005','1986-06-08','9999-01-01'),(427658,'d004','1993-06-05','9999-01-01'),(427659,'d004','1987-03-16','1991-07-01'),(427660,'d002','1988-08-10','1990-05-26'),(427660,'d007','1990-05-26','9999-01-01'),(427661,'d007','1997-12-01','9999-01-01'),(427662,'d006','1993-09-17','9999-01-01'),(427663,'d004','1994-02-09','9999-01-01'),(427664,'d005','2000-01-29','9999-01-01'),(427665,'d004','1990-05-27','9999-01-01'),(427666,'d005','1987-01-25','1989-06-22'),(427667,'d004','1991-07-09','9999-01-01'),(427668,'d004','1996-10-09','9999-01-01'),(427669,'d004','1992-04-23','9999-01-01'),(427670,'d001','2000-11-07','9999-01-01'),(427670,'d003','1998-02-13','2000-11-07'),(427671,'d005','1989-03-22','9999-01-01'),(427672,'d005','1995-12-02','9999-01-01'),(427673,'d004','1993-12-23','1994-04-03'),(427674,'d005','1986-11-24','9999-01-01'),(427675,'d005','1995-06-17','9999-01-01'),(427676,'d004','1992-11-03','9999-01-01'),(427677,'d005','1997-11-21','9999-01-01'),(427678,'d007','1986-12-13','1988-08-16'),(427679,'d004','1998-04-14','9999-01-01'),(427679,'d008','1997-06-06','1998-04-14'),(427680,'d003','1998-08-25','9999-01-01'),(427681,'d007','1995-02-25','9999-01-01'),(427682,'d007','1999-11-30','9999-01-01'),(427683,'d004','1995-04-20','9999-01-01'),(427684,'d005','1988-12-25','9999-01-01'),(427685,'d005','1998-04-05','9999-01-01'),(427686,'d005','1994-08-16','9999-01-01'),(427687,'d005','1993-12-22','1996-07-09'),(427688,'d004','1993-12-28','9999-01-01'),(427689,'d004','1998-05-30','1999-10-16'),(427690,'d004','1998-01-26','9999-01-01'),(427690,'d006','1987-05-23','1998-01-26'),(427691,'d007','1991-06-27','9999-01-01'),(427692,'d002','1993-10-21','9999-01-01'),(427693,'d005','1995-03-28','9999-01-01'),(427694,'d008','1993-08-15','9999-01-01'),(427695,'d003','1996-04-04','9999-01-01'),(427696,'d002','1990-08-08','1996-01-27'),(427697,'d004','1987-11-17','9999-01-01'),(427698,'d002','1999-08-18','1999-11-25'),(427698,'d007','1999-11-25','9999-01-01'),(427699,'d007','1987-12-06','9999-01-01'),(427700,'d009','1997-09-19','2001-07-13'),(427701,'d004','1993-09-23','9999-01-01'),(427702,'d002','1987-05-20','9999-01-01'),(427703,'d004','1987-07-29','9999-01-01'),(427704,'d004','1998-05-30','9999-01-01'),(427705,'d004','1995-01-26','9999-01-01'),(427706,'d003','1994-01-18','9999-01-01'),(427707,'d005','1988-06-23','1994-01-06'),(427708,'d004','1997-10-04','9999-01-01'),(427708,'d005','1996-07-27','1997-10-04'),(427709,'d007','1999-01-05','9999-01-01'),(427710,'d009','1992-04-18','1999-03-10'),(427711,'d003','1992-07-17','9999-01-01'),(427712,'d005','1989-02-02','9999-01-01'),(427713,'d005','1992-11-01','9999-01-01'),(427714,'d002','1996-08-31','2001-05-03'),(427715,'d007','1985-07-18','9999-01-01'),(427716,'d004','1994-09-06','9999-01-01'),(427717,'d004','2000-05-11','9999-01-01'),(427717,'d006','1999-11-29','2000-05-11'),(427718,'d007','1985-12-12','9999-01-01'),(427719,'d008','1986-02-26','9999-01-01'),(427720,'d004','1991-08-07','9999-01-01'),(427721,'d003','1995-10-21','1995-10-31'),(427722,'d006','1995-12-23','9999-01-01'),(427723,'d002','1999-09-10','9999-01-01'),(427724,'d002','1992-02-10','9999-01-01'),(427725,'d005','1990-01-22','1996-05-02'),(427726,'d007','1992-04-19','9999-01-01'),(427727,'d005','1996-12-30','9999-01-01'),(427728,'d004','2000-06-03','9999-01-01'),(427728,'d005','1999-08-06','2000-06-03'),(427729,'d003','1986-06-19','1986-10-14'),(427730,'d008','1996-11-19','9999-01-01'),(427731,'d005','1992-08-29','9999-01-01'),(427732,'d004','1994-10-23','9999-01-01'),(427733,'d004','1993-03-24','9999-01-01'),(427734,'d006','1998-06-19','2000-09-10'),(427735,'d005','1989-03-03','9999-01-01'),(427736,'d005','1986-03-06','9999-01-01'),(427737,'d001','1994-09-02','1995-08-20'),(427737,'d003','1994-08-29','1994-09-02'),(427738,'d005','1991-02-09','9999-01-01'),(427739,'d009','1990-02-17','1996-03-09'),(427740,'d004','2000-01-04','2000-05-11'),(427741,'d006','1987-05-23','9999-01-01'),(427742,'d007','1986-04-17','9999-01-01'),(427743,'d007','1995-11-24','9999-01-01'),(427744,'d004','1995-03-01','9999-01-01'),(427745,'d004','1987-02-07','1987-02-12'),(427745,'d006','1987-02-12','9999-01-01'),(427746,'d009','1994-03-18','9999-01-01'),(427747,'d004','1989-03-31','9999-01-01'),(427748,'d008','1987-12-05','9999-01-01'),(427749,'d009','1986-01-12','2001-05-01'),(427750,'d008','1990-11-05','1992-04-15'),(427751,'d004','1991-11-22','9999-01-01'),(427752,'d004','1996-12-20','9999-01-01'),(427753,'d004','2001-05-29','9999-01-01'),(427753,'d008','1992-04-02','2001-05-29'),(427754,'d003','1988-04-05','1995-10-08'),(427755,'d007','1994-08-22','9999-01-01'),(427756,'d005','1999-09-14','9999-01-01'),(427757,'d007','1998-11-07','9999-01-01'),(427758,'d007','1996-08-14','9999-01-01'),(427759,'d001','1999-12-12','9999-01-01'),(427760,'d009','1995-10-04','2001-05-09'),(427761,'d003','1989-08-12','9999-01-01'),(427762,'d005','1989-01-09','9999-01-01'),(427762,'d008','1987-09-12','1989-01-09'),(427763,'d006','1990-07-06','9999-01-01'),(427764,'d003','1995-02-24','9999-01-01'),(427765,'d004','1987-11-11','9999-01-01'),(427766,'d005','1995-12-14','9999-01-01'),(427767,'d007','1986-04-16','9999-01-01'),(427768,'d008','1993-05-12','2000-10-28'),(427769,'d004','1996-04-17','9999-01-01'),(427770,'d001','1999-11-21','9999-01-01'),(427771,'d003','1990-01-01','9999-01-01'),(427772,'d002','1997-09-07','2000-08-17'),(427772,'d007','2000-08-17','9999-01-01'),(427773,'d009','1998-07-27','9999-01-01'),(427774,'d005','1998-01-03','9999-01-01'),(427775,'d004','1987-10-03','1989-03-10'),(427776,'d002','1989-04-04','9999-01-01'),(427777,'d005','1992-06-02','9999-01-01'),(427778,'d004','1985-07-27','9999-01-01'),(427779,'d007','1991-11-27','9999-01-01'),(427780,'d007','1987-07-23','9999-01-01'),(427781,'d007','1989-09-13','9999-01-01'),(427782,'d004','1990-05-18','9999-01-01'),(427783,'d002','1987-09-16','1990-02-20'),(427783,'d007','1990-02-20','9999-01-01'),(427784,'d007','1989-07-11','1999-12-08'),(427785,'d005','1990-09-25','9999-01-01'),(427786,'d003','1988-01-01','9999-01-01'),(427787,'d005','1993-06-23','1994-04-14'),(427788,'d009','1998-03-26','9999-01-01'),(427789,'d004','1998-09-03','9999-01-01'),(427790,'d006','1994-01-11','1996-02-03'),(427791,'d007','1991-05-17','9999-01-01'),(427792,'d004','1986-07-25','1999-05-12'),(427792,'d009','1999-05-12','9999-01-01'),(427793,'d007','1989-06-05','1998-08-28'),(427794,'d005','1988-08-28','1993-12-28'),(427795,'d002','1986-11-05','9999-01-01'),(427796,'d008','1989-07-28','9999-01-01'),(427797,'d004','1993-10-13','9999-01-01'),(427798,'d008','1996-04-08','9999-01-01'),(427799,'d004','1989-11-30','9999-01-01'),(427800,'d004','1995-01-12','1997-01-22'),(427800,'d006','1997-01-22','1997-04-22'),(427801,'d005','1986-02-05','1986-02-16'),(427802,'d008','1995-09-30','9999-01-01'),(427803,'d005','1990-04-30','9999-01-01'),(427804,'d006','1990-02-09','9999-01-01'),(427805,'d002','1997-10-15','9999-01-01'),(427806,'d004','1999-11-26','9999-01-01'),(427807,'d007','1986-06-20','9999-01-01'),(427808,'d007','1993-04-21','2001-10-09'),(427809,'d006','1994-05-10','1998-04-29'),(427810,'d005','1998-05-16','9999-01-01'),(427810,'d008','1990-10-18','1998-05-16'),(427811,'d008','1989-08-22','9999-01-01'),(427812,'d007','1999-08-15','9999-01-01'),(427813,'d002','1991-05-27','9999-01-01'),(427814,'d004','1995-09-21','1996-05-08'),(427815,'d009','1990-12-25','9999-01-01'),(427816,'d004','1998-04-28','9999-01-01'),(427817,'d005','1993-06-13','9999-01-01'),(427818,'d005','1992-03-28','9999-01-01'),(427819,'d004','1997-10-15','2000-05-18'),(427819,'d009','2000-05-18','9999-01-01'),(427820,'d002','1986-10-12','9999-01-01'),(427821,'d007','1993-10-23','9999-01-01'),(427822,'d007','1999-02-04','2001-07-05'),(427823,'d009','1999-07-13','9999-01-01'),(427824,'d007','1995-09-17','1999-09-25'),(427825,'d004','1999-12-23','9999-01-01'),(427826,'d005','1988-08-22','9999-01-01'),(427827,'d004','1996-02-23','1999-02-18'),(427827,'d006','1999-02-18','9999-01-01'),(427828,'d004','1990-07-14','9999-01-01'),(427829,'d007','1986-04-13','2000-11-05'),(427830,'d006','1995-03-17','1995-09-08'),(427831,'d002','1992-06-29','9999-01-01'),(427832,'d009','1990-07-19','9999-01-01'),(427833,'d004','1989-07-09','9999-01-01'),(427834,'d001','1993-01-04','1994-05-03'),(427835,'d002','1988-01-05','1988-12-01'),(427835,'d007','1988-12-01','9999-01-01'),(427836,'d004','1992-08-08','9999-01-01'),(427837,'d005','1993-06-17','9999-01-01'),(427838,'d007','1986-03-29','9999-01-01'),(427839,'d005','1989-09-20','1997-06-02'),(427840,'d007','1998-01-25','9999-01-01'),(427841,'d007','1999-10-05','9999-01-01'),(427842,'d009','1993-05-29','9999-01-01'),(427843,'d005','1994-08-18','9999-01-01'),(427844,'d005','1997-02-26','1997-05-12'),(427844,'d008','1997-05-12','9999-01-01'),(427845,'d005','1995-12-06','9999-01-01'),(427846,'d004','1992-08-01','1996-04-26'),(427847,'d007','1994-08-12','9999-01-01'),(427848,'d005','1992-04-16','9999-01-01'),(427849,'d007','1985-06-22','9999-01-01'),(427850,'d004','1998-09-02','9999-01-01'),(427851,'d003','1992-06-23','9999-01-01'),(427852,'d004','1992-07-20','9999-01-01'),(427853,'d005','1996-02-10','9999-01-01'),(427854,'d004','1998-11-01','1999-01-11'),(427855,'d001','2000-12-06','9999-01-01'),(427855,'d007','1992-10-04','2000-12-06'),(427856,'d002','1999-04-21','9999-01-01'),(427857,'d004','1989-05-23','9999-01-01'),(427858,'d001','1992-01-30','9999-01-01'),(427859,'d004','1989-05-02','1994-03-04'),(427860,'d009','1998-10-08','9999-01-01'),(427861,'d008','1993-07-29','1996-08-01'),(427862,'d007','1989-02-27','9999-01-01'),(427863,'d005','1994-06-23','9999-01-01'),(427864,'d004','1985-08-29','9999-01-01'),(427865,'d005','1996-11-06','1998-12-23'),(427865,'d008','1998-12-23','9999-01-01'),(427866,'d002','1999-04-01','9999-01-01'),(427867,'d005','1990-05-14','9999-01-01'),(427868,'d004','1987-11-21','1998-10-24'),(427869,'d008','1989-05-26','9999-01-01'),(427870,'d007','1995-04-19','9999-01-01'),(427871,'d004','1994-06-18','9999-01-01'),(427872,'d005','1991-03-16','9999-01-01'),(427873,'d007','1985-09-26','9999-01-01'),(427874,'d007','1985-07-09','2000-06-26'),(427875,'d003','1999-04-17','9999-01-01'),(427876,'d002','1997-06-03','9999-01-01'),(427876,'d003','1993-09-12','1997-06-03'),(427877,'d005','1993-01-25','1999-08-24'),(427878,'d009','1994-04-22','9999-01-01'),(427879,'d007','1995-06-04','9999-01-01'),(427880,'d005','1999-03-24','9999-01-01'),(427881,'d005','1997-02-17','9999-01-01'),(427882,'d004','1991-09-21','9999-01-01'),(427883,'d004','1993-05-22','9999-01-01'),(427884,'d005','1995-05-13','9999-01-01'),(427885,'d007','1994-02-06','1997-10-13'),(427885,'d009','1997-10-13','1999-04-30'),(427886,'d004','1991-10-12','2002-07-03'),(427887,'d004','1991-04-25','9999-01-01'),(427888,'d007','1985-10-01','9999-01-01'),(427889,'d007','1995-09-02','9999-01-01'),(427890,'d006','1991-01-05','9999-01-01'),(427891,'d008','1994-10-26','9999-01-01'),(427892,'d004','1988-09-10','9999-01-01'),(427893,'d005','1999-05-13','9999-01-01'),(427894,'d003','1985-02-21','9999-01-01'),(427895,'d003','1989-08-04','1995-02-12'),(427896,'d005','1993-05-21','1993-07-07'),(427896,'d008','1993-07-07','1993-07-25'),(427897,'d005','1997-06-26','9999-01-01'),(427898,'d003','1988-03-18','9999-01-01'),(427899,'d005','1989-08-09','9999-01-01'),(427900,'d004','1987-05-31','9999-01-01'),(427901,'d007','1985-10-20','9999-01-01'),(427902,'d003','1985-04-25','9999-01-01'),(427903,'d005','1990-08-27','9999-01-01'),(427904,'d008','1989-01-22','2001-11-09'),(427905,'d005','1987-04-30','9999-01-01'),(427906,'d005','1986-10-10','1991-05-11'),(427906,'d008','1991-05-11','1991-10-29'),(427907,'d007','1989-03-27','9999-01-01'),(427908,'d009','1985-07-23','9999-01-01'),(427909,'d006','1996-12-31','1997-10-20'),(427910,'d007','1993-10-05','9999-01-01'),(427911,'d005','1996-04-23','9999-01-01'),(427912,'d007','1988-07-11','9999-01-01'),(427913,'d007','1990-02-22','9999-01-01'),(427914,'d009','1992-05-24','9999-01-01'),(427915,'d005','1993-09-04','9999-01-01'),(427916,'d004','1991-01-26','1992-10-07'),(427916,'d009','1990-10-29','1991-01-26'),(427917,'d003','1985-11-01','9999-01-01'),(427918,'d005','1985-10-13','9999-01-01'),(427919,'d005','1987-12-18','9999-01-01'),(427920,'d003','1989-06-20','9999-01-01'),(427921,'d005','1991-04-05','9999-01-01'),(427922,'d002','1985-11-08','9999-01-01'),(427923,'d005','1993-04-24','9999-01-01'),(427924,'d007','1987-07-09','1989-11-26'),(427924,'d009','1989-11-26','9999-01-01'),(427925,'d005','1999-02-12','2002-04-01'),(427926,'d003','1999-07-16','1999-11-22'),(427927,'d009','1998-11-16','9999-01-01'),(427928,'d008','1993-08-16','9999-01-01'),(427929,'d005','1987-12-10','1990-01-19'),(427930,'d004','1996-07-25','9999-01-01'),(427931,'d008','1986-02-07','9999-01-01'),(427932,'d004','1991-06-10','9999-01-01'),(427933,'d007','1998-12-28','9999-01-01'),(427934,'d006','1999-02-28','9999-01-01'),(427935,'d005','1988-09-16','1994-05-16'),(427935,'d008','1994-05-16','9999-01-01'),(427936,'d007','1997-03-22','1998-03-21'),(427937,'d005','1993-12-20','9999-01-01'),(427938,'d005','1991-12-31','9999-01-01'),(427939,'d005','1989-12-02','9999-01-01'),(427940,'d001','1987-11-03','1989-11-19'),(427941,'d009','1999-06-29','9999-01-01'),(427942,'d007','1993-12-21','9999-01-01'),(427943,'d001','1997-02-21','1999-08-14'),(427943,'d009','1999-08-14','9999-01-01'),(427944,'d006','1997-09-04','9999-01-01'),(427945,'d001','1987-07-05','9999-01-01'),(427946,'d008','1991-11-22','9999-01-01'),(427947,'d005','1988-12-03','2002-02-25'),(427948,'d006','1997-04-22','9999-01-01'),(427949,'d005','1985-07-07','9999-01-01'),(427950,'d005','1999-08-09','2001-04-19'),(427951,'d002','1992-04-28','9999-01-01'),(427952,'d007','1993-04-19','9999-01-01'),(427953,'d007','1991-05-21','1996-03-22'),(427953,'d009','1996-03-22','9999-01-01'),(427954,'d005','1994-12-09','9999-01-01'),(427955,'d004','1996-05-22','2000-12-17'),(427956,'d007','1993-03-07','9999-01-01'),(427957,'d004','1985-02-12','9999-01-01'),(427958,'d001','1985-08-11','9999-01-01'),(427959,'d004','1988-06-16','9999-01-01'),(427960,'d005','1986-07-08','9999-01-01'),(427961,'d004','1998-08-11','2000-07-05'),(427962,'d004','1999-05-15','9999-01-01'),(427963,'d005','1985-05-17','9999-01-01'),(427964,'d004','1997-11-15','2001-04-03'),(427964,'d009','2001-04-03','9999-01-01'),(427965,'d004','1994-11-17','9999-01-01'),(427966,'d005','1987-10-24','9999-01-01'),(427967,'d005','1990-09-23','9999-01-01'),(427968,'d004','1989-10-31','9999-01-01'),(427969,'d004','1999-09-12','9999-01-01'),(427970,'d004','1997-08-11','2001-08-30'),(427971,'d006','1997-02-08','2000-10-06'),(427972,'d004','1999-03-19','9999-01-01'),(427973,'d004','1986-10-16','1996-08-05'),(427973,'d009','1996-08-05','9999-01-01'),(427974,'d003','1997-07-02','9999-01-01'),(427975,'d004','1989-06-06','9999-01-01'),(427976,'d004','1992-07-01','1996-08-14'),(427977,'d007','1997-02-20','9999-01-01'),(427978,'d006','1993-12-09','9999-01-01'),(427979,'d002','1991-01-07','9999-01-01'),(427980,'d004','1991-08-26','9999-01-01'),(427981,'d006','1988-10-30','9999-01-01'),(427982,'d007','1993-03-22','1994-08-25'),(427983,'d006','1988-12-18','1993-05-01'),(427984,'d004','2000-09-07','9999-01-01'),(427984,'d006','1999-09-07','2000-09-07'),(427985,'d007','1986-02-15','9999-01-01'),(427986,'d001','1992-10-23','9999-01-01'),(427987,'d005','1993-10-18','9999-01-01'),(427988,'d007','1985-12-20','9999-01-01'),(427989,'d008','1995-04-01','9999-01-01'),(427990,'d006','1989-09-29','9999-01-01'),(427991,'d006','1986-01-25','9999-01-01'),(427992,'d007','1989-07-23','1997-04-18'),(427993,'d004','1989-04-11','1990-10-09'),(427993,'d009','1990-10-09','9999-01-01'),(427994,'d005','1999-04-19','9999-01-01'),(427995,'d004','1998-11-02','9999-01-01'),(427996,'d004','1999-11-10','9999-01-01'),(427997,'d005','1991-03-19','9999-01-01'),(427998,'d006','1997-07-05','9999-01-01'),(427999,'d007','1995-06-12','9999-01-01'),(428000,'d005','1997-08-12','9999-01-01'),(428001,'d009','1997-01-30','2001-08-25'),(428002,'d005','1986-10-15','9999-01-01'),(428003,'d005','1999-03-23','9999-01-01'),(428003,'d006','1986-01-16','1999-03-23'),(428004,'d007','1985-06-10','9999-01-01'),(428005,'d001','1990-04-23','9999-01-01'),(428006,'d005','1999-07-27','9999-01-01'),(428007,'d005','1999-09-16','9999-01-01'),(428008,'d007','1986-02-19','9999-01-01'),(428009,'d005','1999-04-07','9999-01-01'),(428010,'d001','1985-11-24','1990-11-24'),(428011,'d004','1985-10-14','9999-01-01'),(428012,'d009','1998-08-15','9999-01-01'),(428013,'d001','1989-01-05','9999-01-01'),(428013,'d007','1987-01-29','1989-01-05'),(428014,'d005','1996-11-20','9999-01-01'),(428015,'d001','1989-03-26','9999-01-01'),(428016,'d002','1985-08-05','9999-01-01'),(428017,'d007','1996-03-25','9999-01-01'),(428018,'d007','1987-04-05','1989-01-16'),(428019,'d005','1994-07-06','9999-01-01'),(428020,'d007','1988-12-04','9999-01-01'),(428021,'d007','1985-07-23','9999-01-01'),(428022,'d005','2002-04-16','9999-01-01'),(428022,'d006','1996-06-22','2002-04-16'),(428023,'d005','1991-05-03','1999-04-07'),(428024,'d005','1993-06-20','9999-01-01'),(428025,'d004','1988-05-21','9999-01-01'),(428026,'d009','1999-08-11','9999-01-01'),(428027,'d006','1988-04-22','9999-01-01'),(428028,'d004','1987-02-03','9999-01-01'),(428029,'d007','1998-07-20','9999-01-01'),(428030,'d004','1996-07-31','9999-01-01'),(428030,'d005','1985-09-21','1996-07-31'),(428031,'d004','1991-12-19','9999-01-01'),(428032,'d005','1989-09-14','1989-10-02'),(428033,'d005','1989-12-13','9999-01-01'),(428034,'d001','1993-05-16','9999-01-01'),(428035,'d005','1999-05-22','2000-05-30'),(428036,'d007','1986-08-17','9999-01-01'),(428037,'d005','1991-01-16','9999-01-01'),(428038,'d001','1999-12-12','9999-01-01'),(428039,'d007','1986-09-15','9999-01-01'),(428040,'d005','1996-10-12','1999-12-13'),(428040,'d008','1999-12-13','2002-03-16'),(428041,'d004','1997-07-19','9999-01-01'),(428042,'d004','1988-08-10','9999-01-01'),(428043,'d004','1999-05-02','9999-01-01'),(428044,'d001','1989-02-14','9999-01-01'),(428045,'d003','2000-01-03','9999-01-01'),(428046,'d001','1988-12-16','1989-11-07'),(428047,'d007','1996-11-04','9999-01-01'),(428048,'d005','1996-03-15','9999-01-01'),(428049,'d005','1997-09-14','1998-03-26'),(428050,'d008','1995-02-03','9999-01-01'),(428051,'d005','1996-07-17','1998-03-08'),(428051,'d008','1998-03-08','9999-01-01'),(428052,'d004','1996-12-25','9999-01-01'),(428053,'d009','1991-07-13','9999-01-01'),(428054,'d005','1987-03-20','9999-01-01'),(428055,'d001','1994-10-25','9999-01-01'),(428056,'d004','1996-10-20','2001-07-12'),(428057,'d009','1996-01-18','9999-01-01'),(428058,'d005','1995-11-18','9999-01-01'),(428059,'d005','1994-03-24','9999-01-01'),(428060,'d004','1995-11-29','9999-01-01'),(428061,'d004','1994-12-28','9999-01-01'),(428062,'d007','1985-11-03','1995-05-19'),(428062,'d009','1995-05-19','9999-01-01'),(428063,'d002','1987-03-20','1994-11-02'),(428064,'d009','1999-03-05','1999-09-07'),(428065,'d003','1994-10-24','9999-01-01'),(428066,'d005','1989-07-13','9999-01-01'),(428067,'d005','1998-11-25','9999-01-01'),(428068,'d007','1988-04-06','9999-01-01'),(428069,'d009','1992-09-25','9999-01-01'),(428070,'d005','1988-07-29','9999-01-01'),(428071,'d005','1997-03-28','2001-08-08'),(428072,'d004','1994-03-11','9999-01-01'),(428073,'d001','2000-04-27','9999-01-01'),(428073,'d007','1998-12-24','2000-04-27'),(428074,'d004','1989-12-27','9999-01-01'),(428075,'d005','1988-03-15','1996-02-15'),(428076,'d004','1992-02-23','9999-01-01'),(428077,'d004','1992-06-09','2000-01-17'),(428078,'d004','1987-06-17','1991-05-26'),(428079,'d005','1992-03-29','9999-01-01'),(428080,'d001','1987-04-28','9999-01-01'),(428081,'d001','1985-02-14','9999-01-01'),(428082,'d003','1991-09-11','9999-01-01'),(428083,'d004','1990-07-08','9999-01-01'),(428084,'d001','2001-06-30','9999-01-01'),(428084,'d007','1999-11-17','2001-06-30'),(428085,'d003','1993-02-21','9999-01-01'),(428086,'d003','1987-10-11','2000-02-29'),(428087,'d007','1985-10-04','9999-01-01'),(428088,'d004','1999-04-24','9999-01-01'),(428089,'d008','1995-10-19','2000-05-18'),(428090,'d007','1986-06-17','9999-01-01'),(428091,'d004','1997-09-11','9999-01-01'),(428092,'d003','1998-02-22','9999-01-01'),(428093,'d006','1994-08-29','9999-01-01'),(428094,'d004','1991-12-13','1995-11-10'),(428094,'d005','1990-08-07','1991-12-13'),(428095,'d005','1992-03-01','9999-01-01'),(428096,'d007','1997-05-13','9999-01-01'),(428097,'d009','1986-01-30','1994-12-26'),(428098,'d004','1987-03-07','9999-01-01'),(428099,'d004','1990-11-19','9999-01-01'),(428100,'d006','1990-12-26','9999-01-01'),(428101,'d001','1993-10-17','9999-01-01'),(428102,'d004','1994-12-14','9999-01-01'),(428103,'d004','1995-11-15','1995-12-03'),(428103,'d006','1995-12-03','9999-01-01'),(428104,'d001','1999-11-24','2001-05-11'),(428105,'d002','1997-07-12','1999-02-10'),(428106,'d007','1987-05-22','9999-01-01'),(428107,'d004','1988-03-22','1999-03-29'),(428108,'d004','1985-06-28','9999-01-01'),(428109,'d007','1989-08-10','9999-01-01'),(428110,'d005','1995-05-25','9999-01-01'),(428111,'d006','1995-08-31','9999-01-01'),(428112,'d004','1986-07-27','2002-01-06'),(428113,'d005','1993-09-18','9999-01-01'),(428114,'d001','1999-04-17','2000-04-29'),(428114,'d007','2000-04-29','9999-01-01'),(428115,'d005','1996-12-13','9999-01-01'),(428116,'d007','1993-10-12','9999-01-01'),(428117,'d005','1993-08-28','2001-12-05'),(428118,'d005','1999-08-16','9999-01-01'),(428119,'d004','1993-08-19','9999-01-01'),(428120,'d005','1999-01-24','9999-01-01'),(428121,'d007','1985-02-16','1995-06-23'),(428122,'d005','1986-09-18','9999-01-01'),(428123,'d002','1996-03-07','9999-01-01'),(428124,'d004','1988-09-02','1990-09-05'),(428124,'d009','1990-09-05','9999-01-01'),(428125,'d007','1999-12-07','2001-02-11'),(428126,'d004','1989-04-18','9999-01-01'),(428127,'d003','1996-10-16','9999-01-01'),(428128,'d001','1996-11-25','9999-01-01'),(428129,'d004','1995-01-04','9999-01-01'),(428130,'d005','1993-02-13','9999-01-01'),(428131,'d004','1990-05-09','1999-04-23'),(428132,'d002','1994-02-04','9999-01-01'),(428133,'d004','2000-11-07','9999-01-01'),(428133,'d008','1992-12-20','2000-11-07'),(428134,'d007','1991-04-04','9999-01-01'),(428135,'d005','1998-04-25','9999-01-01'),(428136,'d004','1996-03-20','9999-01-01'),(428137,'d007','1991-07-07','9999-01-01'),(428138,'d004','1988-09-06','9999-01-01'),(428139,'d004','1997-02-19','9999-01-01'),(428140,'d001','1985-03-16','1986-06-24'),(428141,'d005','1986-04-15','9999-01-01'),(428142,'d005','1994-11-01','9999-01-01'),(428143,'d005','1999-06-26','1999-07-28'),(428143,'d008','1999-01-02','1999-06-26'),(428144,'d005','1988-04-18','9999-01-01'),(428145,'d005','1990-03-11','9999-01-01'),(428146,'d005','1999-01-02','9999-01-01'),(428147,'d005','1987-05-07','9999-01-01'),(428148,'d006','1996-09-09','1998-12-23'),(428149,'d005','1997-02-28','9999-01-01'),(428150,'d007','1994-11-15','9999-01-01'),(428151,'d002','1998-06-05','2001-03-18'),(428151,'d003','2001-03-18','9999-01-01'),(428152,'d007','1993-04-23','9999-01-01'),(428153,'d005','1994-09-21','9999-01-01'),(428154,'d002','1986-12-28','9999-01-01'),(428155,'d002','1993-01-17','2002-01-26'),(428156,'d007','1986-10-07','9999-01-01'),(428157,'d005','1987-06-07','2000-08-14'),(428158,'d007','1993-09-18','9999-01-01'),(428159,'d005','1993-10-18','9999-01-01'),(428160,'d001','1998-09-06','9999-01-01'),(428160,'d003','1993-07-14','1998-09-06'),(428161,'d004','1987-05-28','9999-01-01'),(428162,'d006','1997-12-23','9999-01-01'),(428163,'d004','1988-12-24','1997-06-02'),(428164,'d006','1997-11-01','9999-01-01'),(428165,'d001','1998-10-06','9999-01-01'),(428166,'d005','1994-03-26','9999-01-01'),(428167,'d003','1998-07-30','1999-11-08'),(428168,'d009','1988-12-26','9999-01-01'),(428169,'d005','1989-09-30','1990-02-23'),(428169,'d008','1990-02-23','9999-01-01'),(428170,'d005','1987-02-12','9999-01-01'),(428171,'d007','1995-12-24','9999-01-01'),(428172,'d004','1988-10-22','2000-12-24'),(428173,'d001','1994-08-15','9999-01-01'),(428174,'d003','1989-09-13','9999-01-01'),(428175,'d004','1991-05-25','9999-01-01'),(428176,'d004','1987-04-09','9999-01-01'),(428177,'d005','1992-04-22','1995-05-24'),(428177,'d008','1995-05-24','9999-01-01'),(428178,'d005','1996-08-13','1998-08-02'),(428179,'d005','1988-12-20','9999-01-01'),(428180,'d006','1992-08-05','9999-01-01'),(428181,'d005','1989-11-13','9999-01-01'),(428182,'d007','1990-01-20','9999-01-01'),(428183,'d007','1994-08-29','1998-12-14'),(428184,'d005','1998-01-31','9999-01-01'),(428185,'d005','1991-07-01','9999-01-01'),(428186,'d005','1989-05-03','1991-04-10'),(428186,'d008','1991-04-10','1992-04-18'),(428187,'d005','1990-10-11','9999-01-01'),(428188,'d007','1996-03-08','9999-01-01'),(428189,'d006','1987-09-28','9999-01-01'),(428190,'d002','1992-10-26','1999-12-02'),(428191,'d007','1991-01-27','1994-04-24'),(428192,'d006','1986-08-27','9999-01-01'),(428193,'d004','2000-01-20','9999-01-01'),(428194,'d005','1998-11-04','9999-01-01'),(428195,'d002','1986-10-13','1993-08-02'),(428195,'d003','1993-08-02','9999-01-01'),(428196,'d007','1994-05-28','9999-01-01'),(428197,'d004','1997-08-09','9999-01-01'),(428198,'d007','1990-10-26','9999-01-01'),(428199,'d007','1989-11-18','1992-12-23'),(428200,'d008','1999-01-13','2002-03-01'),(428201,'d004','1991-06-06','1995-06-05'),(428202,'d003','1999-11-30','9999-01-01'),(428203,'d007','1989-03-11','9999-01-01'),(428204,'d005','1997-04-01','9999-01-01'),(428205,'d005','1990-10-02','1993-07-28'),(428205,'d008','1993-07-28','2000-08-18'),(428206,'d005','1992-05-13','9999-01-01'),(428207,'d001','1988-07-15','9999-01-01'),(428208,'d005','1986-02-03','9999-01-01'),(428209,'d005','1997-03-12','9999-01-01'),(428210,'d004','1987-02-18','9999-01-01'),(428211,'d005','1998-06-09','9999-01-01'),(428212,'d005','1999-05-08','9999-01-01'),(428213,'d004','1985-02-24','1993-10-14'),(428214,'d001','1988-08-10','9999-01-01'),(428215,'d004','1999-02-25','9999-01-01'),(428216,'d005','1998-04-26','9999-01-01'),(428216,'d009','1996-08-02','1998-04-26'),(428217,'d003','1995-05-03','9999-01-01'),(428218,'d005','1987-12-27','9999-01-01'),(428219,'d007','1987-12-26','9999-01-01'),(428220,'d005','1998-12-26','9999-01-01'),(428221,'d004','1988-11-22','9999-01-01'),(428222,'d009','1986-03-19','1996-05-31'),(428223,'d007','1997-11-29','9999-01-01'),(428224,'d007','1988-08-14','9999-01-01'),(428225,'d005','1995-12-16','9999-01-01'),(428226,'d008','1995-09-10','9999-01-01'),(428227,'d004','1997-07-17','2002-02-28'),(428227,'d006','2002-02-28','9999-01-01'),(428228,'d007','1992-09-24','1996-07-23'),(428229,'d006','1985-10-07','9999-01-01'),(428230,'d005','1987-07-11','9999-01-01'),(428231,'d006','1989-04-18','9999-01-01'),(428232,'d002','1997-06-13','9999-01-01'),(428233,'d003','1999-10-09','9999-01-01'),(428234,'d007','1990-08-16','9999-01-01'),(428235,'d004','1991-08-29','2000-03-18'),(428235,'d006','1988-06-29','1991-08-29'),(428236,'d005','1995-08-08','9999-01-01'),(428237,'d005','1985-03-03','9999-01-01'),(428238,'d007','1998-12-13','9999-01-01'),(428239,'d004','1990-10-23','9999-01-01'),(428240,'d008','1991-05-23','1995-11-29'),(428241,'d003','1988-06-12','9999-01-01'),(428242,'d007','1998-01-16','9999-01-01'),(428243,'d005','1989-01-03','9999-01-01'),(428244,'d001','1990-05-03','9999-01-01'),(428245,'d005','1997-05-06','2000-10-19'),(428245,'d008','2000-10-19','9999-01-01'),(428246,'d002','1987-02-24','9999-01-01'),(428247,'d007','1987-08-02','9999-01-01'),(428248,'d004','1996-04-12','9999-01-01'),(428249,'d001','1989-08-19','1995-04-04'),(428250,'d007','1998-07-28','9999-01-01'),(428251,'d005','1995-02-27','9999-01-01'),(428252,'d003','1998-02-17','9999-01-01'),(428253,'d004','1993-08-10','9999-01-01'),(428254,'d001','1991-04-23','1991-09-28'),(428254,'d009','1991-09-28','1996-01-15'),(428255,'d005','1999-12-26','9999-01-01'),(428256,'d005','1992-10-18','1993-01-13'),(428257,'d009','1993-04-01','9999-01-01'),(428258,'d007','1991-07-20','1993-12-01'),(428259,'d004','1998-01-04','9999-01-01'),(428260,'d006','1986-12-29','9999-01-01'),(428261,'d007','1990-01-11','1995-01-12'),(428262,'d008','1988-07-26','9999-01-01'),(428263,'d005','1991-02-26','9999-01-01'),(428264,'d005','1994-07-19','9999-01-01'),(428265,'d004','1994-05-25','1998-07-09'),(428265,'d009','1998-07-09','9999-01-01'),(428266,'d004','1990-03-16','9999-01-01'),(428267,'d008','1985-07-07','9999-01-01'),(428268,'d005','1997-07-14','1997-12-03'),(428269,'d004','1991-10-24','9999-01-01'),(428270,'d007','1998-05-26','9999-01-01'),(428271,'d004','1990-02-05','1997-05-24'),(428272,'d003','1998-09-20','9999-01-01'),(428273,'d004','1991-12-04','9999-01-01'),(428274,'d005','1986-05-17','1995-08-03'),(428274,'d008','1995-08-03','9999-01-01'),(428275,'d009','1996-08-24','9999-01-01'),(428276,'d008','1999-11-05','9999-01-01'),(428277,'d004','1989-04-17','9999-01-01'),(428278,'d005','1985-06-18','9999-01-01'),(428279,'d008','1999-09-26','9999-01-01'),(428280,'d004','1999-10-09','1999-10-29'),(428281,'d004','1985-07-10','9999-01-01'),(428282,'d007','1986-02-08','9999-01-01'),(428283,'d004','1994-02-25','1996-02-08'),(428283,'d006','1996-02-08','1998-06-13'),(428284,'d007','1988-10-18','9999-01-01'),(428285,'d005','1990-04-08','1998-12-27'),(428286,'d004','1994-04-12','2001-09-19'),(428287,'d004','1998-01-17','9999-01-01'),(428288,'d005','1990-05-15','9999-01-01'),(428289,'d008','1987-11-30','9999-01-01'),(428290,'d006','1996-05-21','9999-01-01'),(428291,'d005','1985-10-28','9999-01-01'),(428292,'d001','1988-11-21','9999-01-01'),(428293,'d002','1987-02-11','9999-01-01'),(428294,'d004','1994-01-23','1998-05-14'),(428294,'d005','1992-09-29','1994-01-23'),(428295,'d004','1999-03-18','9999-01-01'),(428296,'d008','1997-08-15','9999-01-01'),(428297,'d009','1997-06-21','9999-01-01'),(428298,'d004','1996-11-23','9999-01-01'),(428299,'d004','1988-02-25','9999-01-01'),(428300,'d005','1988-07-06','9999-01-01'),(428301,'d007','1985-12-08','9999-01-01'),(428302,'d005','1985-04-19','9999-01-01'),(428303,'d002','1995-05-24','2001-04-09'),(428304,'d007','1996-04-09','9999-01-01'),(428305,'d004','1988-07-16','9999-01-01'),(428305,'d005','1985-05-05','1988-07-16'),(428306,'d005','1994-06-21','9999-01-01'),(428307,'d004','1999-11-02','2001-10-08'),(428308,'d006','1992-03-28','9999-01-01'),(428309,'d005','1988-08-17','9999-01-01'),(428310,'d001','1985-04-08','9999-01-01'),(428311,'d001','1993-07-18','9999-01-01'),(428312,'d006','1994-05-29','9999-01-01'),(428313,'d004','1999-12-02','9999-01-01'),(428314,'d005','1991-09-12','9999-01-01'),(428315,'d004','1991-06-12','1999-06-15'),(428315,'d009','1999-06-15','2002-06-04'),(428316,'d008','1993-06-23','9999-01-01'),(428317,'d005','1987-08-22','9999-01-01'),(428318,'d002','1994-10-06','9999-01-01'),(428319,'d005','1990-05-27','9999-01-01'),(428320,'d005','1990-11-17','1996-11-23'),(428321,'d005','1985-03-25','9999-01-01'),(428322,'d005','1989-10-20','9999-01-01'),(428323,'d005','2002-06-05','9999-01-01'),(428323,'d008','1996-03-12','2002-06-05'),(428324,'d004','1988-08-28','9999-01-01'),(428325,'d004','1991-11-02','9999-01-01'),(428326,'d004','1994-01-26','1996-01-04'),(428327,'d007','1987-07-14','9999-01-01'),(428328,'d007','1987-06-04','9999-01-01'),(428329,'d005','1993-08-04','9999-01-01'),(428330,'d003','1999-10-19','2002-01-02'),(428331,'d001','1997-03-06','9999-01-01'),(428331,'d007','1985-09-14','1997-03-06'),(428332,'d003','1992-10-04','9999-01-01'),(428333,'d005','1985-09-14','9999-01-01'),(428334,'d005','1991-06-07','9999-01-01'),(428335,'d003','1987-02-15','9999-01-01'),(428336,'d003','1987-04-10','9999-01-01'),(428337,'d004','1991-08-07','2000-07-25'),(428338,'d004','1994-07-12','9999-01-01'),(428339,'d007','1998-02-19','9999-01-01'),(428340,'d004','1989-10-28','9999-01-01'),(428341,'d005','1997-10-29','2001-11-06'),(428341,'d008','2001-11-06','9999-01-01'),(428342,'d007','1992-09-17','9999-01-01'),(428343,'d004','1987-11-17','1991-12-31'),(428344,'d008','1990-08-29','1992-11-07'),(428345,'d005','1992-04-08','9999-01-01'),(428346,'d006','1993-01-09','9999-01-01'),(428347,'d001','1985-02-15','9999-01-01'),(428348,'d007','1995-10-19','9999-01-01'),(428349,'d005','1993-05-19','9999-01-01'),(428350,'d005','1994-04-14','9999-01-01'),(428351,'d005','1989-02-15','9999-01-01'),(428352,'d001','1995-01-05','9999-01-01'),(428352,'d007','1986-07-13','1995-01-05'),(428353,'d001','1989-12-23','1990-11-18'),(428354,'d008','1992-05-31','9999-01-01'),(428355,'d005','1987-05-13','9999-01-01'),(428356,'d005','1994-11-05','1996-06-09'),(428357,'d004','1999-01-12','9999-01-01'),(428358,'d005','1986-02-22','9999-01-01'),(428359,'d002','1985-02-25','9999-01-01'),(428360,'d005','1988-05-29','1988-06-03'),(428361,'d006','1988-06-06','9999-01-01'),(428362,'d004','1991-03-28','9999-01-01'),(428363,'d001','1992-09-27','1997-03-01'),(428363,'d009','1997-03-01','9999-01-01'),(428364,'d008','1993-12-17','9999-01-01'),(428365,'d009','1987-07-23','9999-01-01'),(428366,'d002','1986-02-13','9999-01-01'),(428367,'d002','1995-04-04','9999-01-01'),(428368,'d005','1986-03-05','9999-01-01'),(428369,'d005','1995-11-02','1997-05-11'),(428370,'d006','1991-11-19','9999-01-01'),(428371,'d004','1995-12-14','9999-01-01'),(428371,'d006','1989-06-30','1995-12-14'),(428372,'d005','1994-07-10','9999-01-01'),(428373,'d006','1998-01-02','2001-01-16'),(428374,'d004','1994-08-22','9999-01-01'),(428375,'d006','1999-01-16','9999-01-01'),(428376,'d009','1989-03-21','9999-01-01'),(428377,'d004','2000-01-23','9999-01-01'),(428378,'d005','1993-07-28','9999-01-01'),(428379,'d002','1995-08-24','9999-01-01'),(428380,'d005','1998-02-14','9999-01-01'),(428381,'d004','2000-06-17','9999-01-01'),(428381,'d005','1996-03-29','2000-06-17'),(428382,'d005','1988-06-17','2001-01-03'),(428383,'d005','1995-01-13','9999-01-01'),(428384,'d008','1995-04-04','9999-01-01'),(428385,'d005','1985-05-19','9999-01-01'),(428386,'d005','1991-01-13','9999-01-01'),(428387,'d005','1999-09-30','2000-04-01'),(428388,'d007','1987-11-04','9999-01-01'),(428389,'d001','1994-06-21','9999-01-01'),(428389,'d007','1989-03-26','1994-06-21'),(428390,'d005','1985-04-19','1992-09-08'),(428391,'d005','1999-06-27','9999-01-01'),(428392,'d005','1992-09-23','9999-01-01'),(428393,'d005','1996-02-11','9999-01-01'),(428394,'d005','1997-11-02','9999-01-01'),(428395,'d002','1991-09-21','9999-01-01'),(428396,'d008','1994-09-24','9999-01-01'),(428397,'d004','1995-04-26','2001-01-05'),(428398,'d001','1990-04-07','1995-03-21'),(428398,'d009','1995-03-21','9999-01-01'),(428399,'d007','1986-02-14','9999-01-01'),(428400,'d009','1988-07-30','9999-01-01'),(428401,'d006','1986-04-14','1997-01-05'),(428402,'d007','1997-01-18','9999-01-01'),(428403,'d004','1996-04-19','9999-01-01'),(428404,'d002','1988-03-30','9999-01-01'),(428405,'d005','1986-06-16','9999-01-01'),(428406,'d008','1998-08-01','9999-01-01'),(428407,'d001','1996-12-21','9999-01-01'),(428407,'d007','1996-02-04','1996-12-21'),(428408,'d009','1996-11-15','9999-01-01'),(428409,'d009','1993-02-04','1997-02-25'),(428410,'d006','1995-08-05','9999-01-01'),(428411,'d004','1995-04-25','9999-01-01'),(428412,'d004','1992-11-12','9999-01-01'),(428413,'d008','1997-01-28','9999-01-01'),(428414,'d005','1992-12-09','9999-01-01'),(428415,'d004','1991-05-20','2001-10-18'),(428415,'d009','2001-10-18','9999-01-01'),(428416,'d001','1987-07-04','9999-01-01'),(428417,'d007','1990-10-22','1999-05-22'),(428418,'d008','1987-07-29','9999-01-01'),(428419,'d005','1988-11-27','9999-01-01'),(428420,'d005','1997-02-13','9999-01-01'),(428421,'d007','1998-01-22','9999-01-01'),(428422,'d005','1997-06-16','9999-01-01'),(428423,'d007','1988-06-22','9999-01-01'),(428424,'d002','1992-12-17','1996-06-14'),(428425,'d001','1985-05-12','9999-01-01'),(428426,'d005','1996-08-26','9999-01-01'),(428426,'d009','1995-05-30','1996-08-26'),(428427,'d007','1999-05-16','9999-01-01'),(428428,'d009','1989-10-22','9999-01-01'),(428429,'d007','1993-01-14','1997-11-27'),(428430,'d007','1999-03-07','9999-01-01'),(428431,'d006','1993-01-09','9999-01-01'),(428432,'d004','1989-12-01','9999-01-01'),(428433,'d004','1998-10-26','9999-01-01'),(428434,'d007','1986-07-03','1987-04-23'),(428435,'d004','1990-03-14','9999-01-01'),(428436,'d004','1997-09-06','1997-10-19'),(428436,'d005','1997-01-18','1997-09-06'),(428437,'d004','1987-12-11','1990-01-16'),(428438,'d004','1986-07-13','9999-01-01'),(428439,'d005','1994-11-03','9999-01-01'),(428440,'d004','1986-02-12','9999-01-01'),(428441,'d004','1986-06-28','1998-07-12'),(428442,'d007','1991-11-01','9999-01-01'),(428443,'d004','1991-07-21','9999-01-01'),(428444,'d004','1997-07-31','1999-06-13'),(428444,'d009','1999-06-13','9999-01-01'),(428445,'d004','1998-07-18','9999-01-01'),(428446,'d008','1998-02-04','9999-01-01'),(428447,'d004','1986-05-09','9999-01-01'),(428448,'d007','1996-10-15','9999-01-01'),(428449,'d006','1988-03-24','9999-01-01'),(428450,'d001','1991-09-16','1997-10-05'),(428451,'d009','1992-03-20','9999-01-01'),(428452,'d002','1987-04-18','1994-06-24'),(428452,'d003','1994-06-24','9999-01-01'),(428453,'d007','1994-06-07','9999-01-01'),(428454,'d007','1988-10-16','9999-01-01'),(428455,'d003','1986-06-28','9999-01-01'),(428456,'d001','1988-08-09','9999-01-01'),(428457,'d004','1994-05-17','9999-01-01'),(428458,'d002','1992-07-05','9999-01-01'),(428459,'d007','1986-10-19','1988-08-07'),(428460,'d005','1998-02-05','9999-01-01'),(428460,'d009','1988-01-07','1998-02-05'),(428461,'d005','1996-08-13','2000-09-13'),(428462,'d007','1999-02-27','9999-01-01'),(428463,'d001','1995-07-29','9999-01-01'),(428464,'d002','1992-11-14','9999-01-01'),(428465,'d005','1985-04-20','9999-01-01'),(428466,'d007','1987-03-19','9999-01-01'),(428467,'d007','1985-08-26','9999-01-01'),(428468,'d009','1994-01-13','9999-01-01'),(428469,'d008','1994-09-30','1994-10-18'),(428470,'d004','1992-05-30','9999-01-01'),(428471,'d005','1990-08-16','1993-06-25'),(428471,'d008','1993-06-25','9999-01-01'),(428472,'d002','1993-07-06','9999-01-01'),(428473,'d005','1992-06-09','9999-01-01'),(428474,'d005','1991-01-03','9999-01-01'),(428475,'d003','1993-11-15','9999-01-01'),(428476,'d005','1988-10-18','9999-01-01'),(428477,'d002','1998-08-13','1998-08-25'),(428478,'d007','1987-06-20','9999-01-01'),(428479,'d001','1999-03-31','9999-01-01'),(428480,'d001','1994-01-02','1998-01-04'),(428480,'d009','1998-01-04','9999-01-01'),(428481,'d005','1987-05-29','9999-01-01'),(428482,'d004','1987-04-12','2000-09-04'),(428483,'d008','1999-04-21','9999-01-01'),(428484,'d008','1987-11-11','9999-01-01'),(428485,'d007','1987-06-15','9999-01-01'),(428486,'d004','1995-01-26','9999-01-01'),(428487,'d006','1993-12-26','9999-01-01'),(428488,'d005','1996-04-25','2002-01-22'),(428489,'d001','1994-12-27','9999-01-01'),(428489,'d003','1994-06-27','1994-12-27'),(428490,'d009','1997-10-23','2000-09-27'),(428491,'d006','1998-05-14','1998-06-27'),(428492,'d004','1992-12-27','2000-01-05'),(428493,'d004','1989-02-24','9999-01-01'),(428494,'d009','1987-10-15','9999-01-01'),(428495,'d005','1997-10-07','9999-01-01'),(428496,'d007','1988-07-21','9999-01-01'),(428497,'d004','1985-08-21','1990-10-18'),(428497,'d006','1990-10-18','9999-01-01'),(428498,'d009','1999-12-09','9999-01-01'),(428499,'d005','1987-03-31','2000-08-06'),(428500,'d007','1985-12-25','9999-01-01'),(428501,'d006','1985-06-19','1986-02-14'),(428502,'d007','1988-05-17','9999-01-01'),(428503,'d001','1999-11-11','9999-01-01'),(428504,'d004','1996-10-22','9999-01-01'),(428505,'d003','1990-09-30','9999-01-01'),(428506,'d001','1993-08-26','9999-01-01'),(428506,'d007','1987-01-08','1993-08-26'),(428507,'d002','1999-08-26','9999-01-01'),(428508,'d004','1989-08-08','1998-10-07'),(428509,'d005','1987-10-17','9999-01-01'),(428510,'d005','1989-12-11','9999-01-01'),(428511,'d003','1990-06-24','9999-01-01'),(428512,'d009','1990-06-19','9999-01-01'),(428513,'d008','1989-11-07','9999-01-01'),(428514,'d007','1992-06-19','9999-01-01'),(428515,'d004','1991-03-23','1995-11-02'),(428516,'d009','1986-09-24','9999-01-01'),(428517,'d005','1999-09-14','9999-01-01'),(428517,'d008','1987-02-01','1999-09-14'),(428518,'d004','1994-10-25','9999-01-01'),(428519,'d004','1990-11-27','9999-01-01'),(428520,'d008','1988-11-26','9999-01-01'),(428521,'d007','1997-07-12','9999-01-01'),(428522,'d005','1991-03-15','9999-01-01'),(428523,'d005','1989-04-29','9999-01-01'),(428524,'d004','1987-08-09','1987-08-15'),(428525,'d001','1995-01-15','9999-01-01'),(428526,'d005','1998-01-01','2000-03-08'),(428526,'d008','2000-03-08','9999-01-01'),(428527,'d005','1989-11-06','9999-01-01'),(428528,'d005','1986-06-08','9999-01-01'),(428529,'d005','1988-08-13','9999-01-01'),(428530,'d001','1986-04-06','1999-04-07'),(428531,'d005','1985-10-01','9999-01-01'),(428532,'d005','1998-10-01','9999-01-01'),(428533,'d008','1992-07-17','1993-11-24'),(428534,'d007','1999-10-15','9999-01-01'),(428535,'d002','1985-04-26','1990-06-30'),(428536,'d005','1990-10-23','1991-06-25'),(428536,'d008','1991-06-25','9999-01-01'),(428537,'d008','1993-01-24','9999-01-01'),(428538,'d005','1991-12-12','9999-01-01'),(428539,'d001','1998-08-08','9999-01-01'),(428540,'d004','1995-12-21','9999-01-01'),(428541,'d003','1995-02-01','9999-01-01'),(428542,'d002','1985-09-25','9999-01-01'),(428543,'d006','1990-04-06','9999-01-01'),(428544,'d007','1994-09-16','2002-06-02'),(428545,'d005','1986-07-13','1994-05-31'),(428545,'d008','1994-05-31','9999-01-01'),(428546,'d001','1988-09-10','9999-01-01'),(428547,'d002','1998-05-30','9999-01-01'),(428548,'d001','1992-07-01','9999-01-01'),(428549,'d007','1998-08-02','9999-01-01'),(428550,'d007','1996-03-02','9999-01-01'),(428551,'d004','1998-11-01','9999-01-01'),(428552,'d008','1988-01-24','1993-05-25'),(428553,'d001','1986-12-25','1996-02-27'),(428553,'d007','1996-02-27','9999-01-01'),(428554,'d001','1988-08-12','9999-01-01'),(428555,'d005','1997-03-04','9999-01-01'),(428556,'d007','1997-03-15','9999-01-01'),(428557,'d004','1992-11-04','9999-01-01'),(428558,'d005','1990-12-08','9999-01-01'),(428559,'d007','1988-11-18','1990-06-19'),(428560,'d001','1988-01-05','1995-02-14'),(428561,'d002','1991-06-26','1997-10-25'),(428562,'d005','1994-05-12','9999-01-01'),(428563,'d004','1987-12-04','9999-01-01'),(428564,'d005','1991-06-07','1995-04-16'),(428564,'d008','1995-04-16','9999-01-01'),(428565,'d007','1993-08-01','1999-11-01'),(428566,'d004','1998-12-20','9999-01-01'),(428567,'d004','1995-02-12','9999-01-01'),(428568,'d003','1991-12-21','9999-01-01'),(428569,'d007','1990-12-04','9999-01-01'),(428570,'d004','1997-09-29','9999-01-01'),(428571,'d005','1996-01-14','2002-06-16'),(428572,'d005','1996-11-08','9999-01-01'),(428573,'d001','1993-07-09','1996-08-15'),(428573,'d007','1987-10-06','1993-07-09'),(428574,'d004','1996-01-09','9999-01-01'),(428575,'d008','1991-02-07','9999-01-01'),(428576,'d006','1988-01-24','9999-01-01'),(428577,'d001','1989-04-18','9999-01-01'),(428578,'d005','1988-04-16','9999-01-01'),(428579,'d004','1997-05-07','9999-01-01'),(428580,'d005','1995-06-22','2001-10-02'),(428581,'d007','1990-08-29','9999-01-01'),(428582,'d002','1992-07-09','2002-03-20'),(428582,'d007','2002-03-20','9999-01-01'),(428583,'d007','1996-11-25','9999-01-01'),(428584,'d007','1995-11-13','9999-01-01'),(428585,'d007','1987-11-10','9999-01-01'),(428586,'d004','1990-08-28','9999-01-01'),(428587,'d005','1986-10-14','9999-01-01'),(428588,'d003','1991-07-22','9999-01-01'),(428589,'d004','1996-11-23','2001-03-20'),(428590,'d004','1992-06-13','9999-01-01'),(428591,'d001','1993-07-19','1997-03-10'),(428591,'d007','1993-02-07','1993-07-19'),(428592,'d005','1994-04-03','9999-01-01'),(428593,'d005','1988-04-06','9999-01-01'),(428594,'d007','1988-07-27','9999-01-01'),(428595,'d001','1990-01-31','9999-01-01'),(428596,'d004','1999-03-24','2000-01-02'),(428597,'d007','1986-05-16','9999-01-01'),(428598,'d007','1997-09-23','2000-08-21'),(428599,'d005','1990-07-23','9999-01-01'),(428600,'d005','1986-10-15','1999-02-18'),(428601,'d004','1998-05-18','1998-12-15'),(428601,'d005','1997-06-25','1998-05-18'),(428602,'d004','1986-09-28','9999-01-01'),(428603,'d005','1994-11-10','9999-01-01'),(428604,'d005','1998-01-04','1999-07-07'),(428605,'d005','1999-10-21','9999-01-01'),(428606,'d007','1996-06-07','9999-01-01'),(428607,'d006','1993-12-28','9999-01-01'),(428608,'d004','1993-12-03','9999-01-01'),(428609,'d005','1991-02-09','9999-01-01'),(428610,'d004','1993-02-21','9999-01-01'),(428610,'d008','1985-11-27','1993-02-21'),(428611,'d004','1991-01-05','9999-01-01'),(428612,'d005','1992-06-04','2002-07-28'),(428613,'d005','1987-05-20','9999-01-01'),(428614,'d009','1996-11-23','2001-06-11'),(428615,'d008','1991-06-08','9999-01-01'),(428616,'d005','1989-12-31','9999-01-01'),(428617,'d007','1990-05-06','9999-01-01'),(428618,'d007','1994-12-05','9999-01-01'),(428619,'d005','1999-04-11','2001-08-31'),(428620,'d005','1985-07-19','1997-11-15'),(428620,'d008','1997-11-15','9999-01-01'),(428621,'d008','1992-08-26','9999-01-01'),(428622,'d007','1993-06-25','1998-05-24'),(428623,'d004','2000-01-05','9999-01-01'),(428624,'d003','1986-10-05','9999-01-01'),(428625,'d007','1991-10-31','9999-01-01'),(428626,'d004','1997-08-21','9999-01-01'),(428627,'d001','1985-05-30','2001-05-05'),(428628,'d004','2000-08-22','9999-01-01'),(428628,'d009','1995-02-13','2000-08-22'),(428629,'d004','1992-09-07','9999-01-01'),(428630,'d007','1993-08-05','9999-01-01'),(428631,'d005','1992-08-06','9999-01-01'),(428632,'d001','1988-11-22','9999-01-01'),(428633,'d001','1988-01-19','9999-01-01'),(428634,'d007','1990-11-04','9999-01-01'),(428635,'d002','1996-04-22','1997-08-04'),(428636,'d004','1989-08-01','9999-01-01'),(428637,'d004','1994-02-28','2001-12-02'),(428637,'d009','2001-12-02','9999-01-01'),(428638,'d004','1999-03-25','9999-01-01'),(428639,'d005','1998-05-21','9999-01-01'),(428640,'d005','1985-10-28','9999-01-01'),(428641,'d005','1989-12-19','1990-03-09'),(428642,'d009','1988-08-30','9999-01-01'),(428643,'d002','1988-01-17','9999-01-01'),(428644,'d004','1985-02-17','9999-01-01'),(428645,'d009','1998-11-11','9999-01-01'),(428646,'d001','1990-02-16','9999-01-01'),(428646,'d007','1990-02-01','1990-02-16'),(428647,'d008','1999-05-11','9999-01-01'),(428648,'d005','1997-10-03','9999-01-01'),(428649,'d005','1997-03-08','9999-01-01'),(428650,'d004','1997-02-20','2000-03-28'),(428651,'d006','1989-08-20','9999-01-01'),(428652,'d004','1993-08-29','9999-01-01'),(428653,'d008','1995-10-17','1998-11-30'),(428654,'d004','1996-12-05','9999-01-01'),(428654,'d005','1989-02-03','1996-12-05'),(428655,'d009','1998-03-15','9999-01-01'),(428656,'d005','1987-09-11','9999-01-01'),(428657,'d004','1999-09-28','9999-01-01'),(428658,'d009','1996-10-17','9999-01-01'),(428659,'d005','1989-12-31','9999-01-01'),(428660,'d008','1995-03-29','1995-04-20'),(428661,'d005','1990-11-02','9999-01-01'),(428662,'d009','1994-10-30','9999-01-01'),(428663,'d004','1992-03-02','2002-06-27'),(428663,'d009','2002-06-27','9999-01-01'),(428664,'d001','1994-12-04','9999-01-01'),(428665,'d005','1994-05-05','1998-06-13'),(428666,'d008','1989-07-11','9999-01-01'),(428667,'d002','1989-06-17','2000-11-16'),(428668,'d009','1992-06-07','9999-01-01'),(428669,'d003','1998-09-21','1999-02-06'),(428670,'d003','1989-03-24','9999-01-01'),(428671,'d004','1996-12-21','2000-07-07'),(428671,'d005','1995-12-02','1996-12-21'),(428672,'d005','1994-03-25','9999-01-01'),(428673,'d004','1986-08-18','9999-01-01'),(428674,'d004','1990-01-28','9999-01-01'),(428675,'d002','1985-09-15','9999-01-01'),(428676,'d007','1997-08-15','9999-01-01'),(428677,'d004','1985-09-08','1998-12-07'),(428678,'d004','1992-07-07','9999-01-01'),(428679,'d005','1990-05-09','9999-01-01'),(428680,'d007','1993-10-11','1999-01-08'),(428681,'d005','2001-08-12','9999-01-01'),(428681,'d008','1999-10-28','2001-08-12'),(428682,'d008','1995-12-15','9999-01-01'),(428683,'d008','1998-02-01','9999-01-01'),(428684,'d003','1988-03-03','9999-01-01'),(428685,'d009','1995-02-04','9999-01-01'),(428686,'d005','1991-04-16','1996-07-12'),(428687,'d005','1992-12-15','9999-01-01'),(428688,'d009','1988-06-17','9999-01-01'),(428689,'d007','1993-10-23','9999-01-01'),(428690,'d004','1988-07-04','1997-12-23'),(428690,'d009','1997-12-23','9999-01-01'),(428691,'d007','1997-09-08','9999-01-01'),(428692,'d005','1988-01-13','9999-01-01'),(428693,'d008','1986-12-17','1988-12-05'),(428694,'d005','1989-03-09','9999-01-01'),(428695,'d005','1999-03-06','9999-01-01'),(428696,'d005','1989-02-22','9999-01-01'),(428697,'d007','1992-06-30','9999-01-01'),(428698,'d001','1994-03-16','9999-01-01'),(428698,'d007','1991-07-16','1994-03-16'),(428699,'d007','1989-06-22','9999-01-01'),(428700,'d006','1988-03-27','9999-01-01'),(428701,'d004','1991-01-17','1992-01-16'),(428702,'d004','1998-07-08','9999-01-01'),(428703,'d007','1997-11-12','9999-01-01'),(428704,'d009','1992-02-03','9999-01-01'),(428705,'d004','1986-01-16','9999-01-01'),(428706,'d005','1992-09-16','9999-01-01'),(428707,'d001','1986-07-17','9999-01-01'),(428708,'d001','1997-05-10','9999-01-01'),(428708,'d007','1992-03-25','1997-05-10'),(428709,'d006','1992-01-18','1996-12-11'),(428710,'d005','1989-11-20','9999-01-01'),(428711,'d005','1997-10-04','9999-01-01'),(428712,'d001','1996-07-14','1998-03-14'),(428713,'d007','1988-04-14','9999-01-01'),(428714,'d004','1986-08-03','1999-11-08'),(428715,'d005','1995-03-24','9999-01-01'),(428716,'d007','1996-02-06','9999-01-01'),(428717,'d005','1989-01-08','2001-11-30'),(428717,'d008','2001-11-30','9999-01-01'),(428718,'d006','1985-08-08','9999-01-01'),(428719,'d004','1990-08-07','9999-01-01'),(428720,'d005','1987-02-18','9999-01-01'),(428721,'d003','1988-06-04','1996-04-08'),(428722,'d002','1997-01-13','9999-01-01'),(428723,'d005','1998-08-05','9999-01-01'),(428724,'d007','1987-02-25','9999-01-01'),(428725,'d004','2000-01-19','9999-01-01'),(428726,'d004','1998-02-14','9999-01-01'),(428726,'d005','1991-05-30','1998-02-14'),(428727,'d007','1990-04-23','2000-07-17'),(428728,'d007','1996-10-17','9999-01-01'),(428729,'d004','1989-11-02','9999-01-01'),(428730,'d006','1985-05-24','9999-01-01'),(428731,'d002','1989-08-03','9999-01-01'),(428732,'d005','1988-04-20','9999-01-01'),(428733,'d002','1996-11-04','9999-01-01'),(428734,'d008','1989-11-22','9999-01-01'),(428735,'d004','1991-05-13','1994-11-16'),(428736,'d006','1994-02-23','9999-01-01'),(428737,'d005','1987-07-25','1987-12-20'),(428737,'d008','1987-12-20','1992-04-02'),(428738,'d005','1989-08-04','9999-01-01'),(428739,'d005','1988-10-28','9999-01-01'),(428740,'d004','1999-05-03','9999-01-01'),(428741,'d002','1997-09-12','9999-01-01'),(428742,'d004','1997-07-21','9999-01-01'),(428743,'d005','1993-03-24','9999-01-01'),(428744,'d004','1988-07-29','9999-01-01'),(428745,'d007','1994-10-27','1999-03-28'),(428745,'d009','1999-03-28','9999-01-01'),(428746,'d007','1988-02-25','1994-04-02'),(428747,'d005','1985-11-15','9999-01-01'),(428748,'d005','1989-12-10','2001-10-22'),(428749,'d005','1996-02-02','9999-01-01'),(428750,'d004','1996-05-21','9999-01-01'),(428751,'d008','1986-07-26','1992-02-10'),(428752,'d001','1999-08-17','9999-01-01'),(428753,'d005','1992-08-20','9999-01-01'),(428754,'d005','1991-09-19','9999-01-01'),(428755,'d007','1986-06-12','9999-01-01'),(428756,'d005','1998-02-01','1998-11-24'),(428756,'d008','1998-11-24','9999-01-01'),(428757,'d005','1990-10-12','9999-01-01'),(428758,'d004','1989-06-29','9999-01-01'),(428759,'d007','1995-07-14','2000-11-25'),(428760,'d004','1991-03-23','9999-01-01'),(428761,'d009','1995-05-22','2000-06-23'),(428762,'d007','1998-08-01','9999-01-01'),(428763,'d005','1991-11-13','9999-01-01'),(428764,'d007','1986-02-27','1995-12-04'),(428764,'d009','1995-12-04','9999-01-01'),(428765,'d005','1997-03-18','2000-01-09'),(428766,'d005','1999-01-16','9999-01-01'),(428767,'d006','1989-05-12','9999-01-01'),(428768,'d001','1994-12-22','9999-01-01'),(428769,'d001','1993-11-19','9999-01-01'),(428770,'d009','1994-05-16','9999-01-01'),(428771,'d002','1995-09-30','2001-07-03'),(428772,'d004','1995-11-24','1995-12-26'),(428772,'d009','1995-12-26','1996-01-08'),(428773,'d005','1998-08-09','9999-01-01'),(428774,'d003','1993-08-25','9999-01-01'),(428775,'d004','1990-02-14','1992-07-09'),(428776,'d003','1990-07-05','9999-01-01'),(428777,'d005','1991-04-16','9999-01-01'),(428778,'d009','1999-10-04','9999-01-01'),(428779,'d004','1996-09-14','9999-01-01'),(428780,'d004','1994-03-22','9999-01-01'),(428780,'d005','1992-02-06','1994-03-22'),(428781,'d001','1993-12-21','9999-01-01'),(428782,'d008','1990-11-26','9999-01-01'),(428783,'d004','1987-04-07','1995-05-21'),(428784,'d006','1999-08-17','9999-01-01'),(428785,'d005','1990-12-20','9999-01-01'),(428786,'d003','1993-12-27','1999-11-21'),(428787,'d005','1999-08-16','9999-01-01'),(428788,'d003','1988-08-02','9999-01-01'),(428789,'d004','1989-01-05','2001-03-05'),(428789,'d006','2001-03-05','9999-01-01'),(428790,'d007','1999-09-06','9999-01-01'),(428791,'d005','1993-05-23','9999-01-01'),(428792,'d001','1999-09-26','2002-05-30'),(428793,'d005','1994-02-16','9999-01-01'),(428794,'d007','1995-07-23','9999-01-01'),(428795,'d004','1996-09-12','1997-04-23'),(428796,'d004','1988-11-21','9999-01-01'),(428797,'d007','1989-08-13','9999-01-01'),(428798,'d005','1995-07-03','9999-01-01'),(428799,'d005','1994-05-15','9999-01-01'),(428800,'d004','1985-10-15','2001-10-26'),(428800,'d009','2001-10-26','9999-01-01'),(428801,'d005','1993-10-04','9999-01-01'),(428802,'d004','1985-03-26','2000-11-11'),(428803,'d004','1998-05-04','9999-01-01'),(428804,'d004','1997-09-21','2002-04-12'),(428805,'d009','1986-05-15','9999-01-01'),(428806,'d003','1990-12-21','9999-01-01'),(428807,'d001','1985-09-04','9999-01-01'),(428808,'d001','1988-10-18','9999-01-01'),(428808,'d007','1988-09-27','1988-10-18'),(428809,'d008','1985-04-17','9999-01-01'),(428810,'d003','1990-05-16','9999-01-01'),(428811,'d006','1992-08-21','9999-01-01'),(428812,'d003','1988-02-08','9999-01-01'),(428813,'d006','1997-05-09','2002-02-27'),(428814,'d005','1997-02-14','9999-01-01'),(428815,'d005','1990-08-27','9999-01-01'),(428816,'d007','1997-04-09','9999-01-01'),(428817,'d005','1988-01-03','9999-01-01'),(428818,'d004','1996-06-06','9999-01-01'),(428818,'d009','1993-03-12','1996-06-06'),(428819,'d001','1985-12-26','9999-01-01'),(428820,'d004','1997-10-09','2002-01-30'),(428821,'d009','1985-02-15','9999-01-01'),(428822,'d006','1990-03-24','9999-01-01'),(428823,'d007','1990-01-13','9999-01-01'),(428824,'d005','1988-03-21','9999-01-01'),(428825,'d001','2000-01-05','9999-01-01'),(428826,'d003','1989-06-09','1996-04-17'),(428827,'d001','1996-01-18','1997-03-04'),(428827,'d009','1997-03-04','9999-01-01'),(428828,'d002','1992-03-21','9999-01-01'),(428829,'d003','1992-08-11','9999-01-01'),(428830,'d005','1987-05-01','9999-01-01'),(428831,'d005','1995-11-19','9999-01-01'),(428832,'d007','1989-12-31','1991-10-16'),(428833,'d005','1993-06-07','9999-01-01'),(428834,'d001','1987-07-21','9999-01-01'),(428835,'d005','1998-03-06','9999-01-01'),(428835,'d009','1992-03-02','1998-03-06'),(428836,'d005','1990-06-28','9999-01-01'),(428837,'d008','1991-05-24','9999-01-01'),(428838,'d008','1992-08-08','1997-03-28'),(428839,'d004','1996-11-20','9999-01-01'),(428840,'d005','1986-12-23','1987-12-28'),(428841,'d004','2000-01-29','9999-01-01'),(428842,'d005','1997-05-25','9999-01-01'),(428843,'d006','1991-12-05','9999-01-01'),(428844,'d005','1993-07-30','1994-12-23'),(428844,'d008','1994-12-23','9999-01-01'),(428845,'d007','1989-07-18','9999-01-01'),(428846,'d007','1985-04-24','9999-01-01'),(428847,'d009','1985-08-03','9999-01-01'),(428848,'d007','1986-07-28','2000-01-23'),(428849,'d005','1996-09-17','2001-12-18'),(428850,'d004','1986-02-08','9999-01-01'),(428851,'d004','1986-05-31','9999-01-01'),(428852,'d002','1994-11-17','9999-01-01'),(428852,'d003','1994-01-23','1994-11-17'),(428853,'d002','1990-01-12','9999-01-01'),(428854,'d004','1988-11-24','9999-01-01'),(428855,'d007','1996-12-23','9999-01-01'),(428856,'d001','1989-07-03','9999-01-01'),(428857,'d008','1992-09-23','1995-07-19'),(428858,'d001','1992-07-02','9999-01-01'),(428859,'d005','1985-06-09','9999-01-01'),(428860,'d004','1989-05-03','9999-01-01'),(428861,'d009','1994-05-05','2000-08-09'),(428862,'d004','1994-07-24','9999-01-01'),(428863,'d005','1986-08-20','1991-07-30'),(428863,'d008','1991-07-30','2001-09-18'),(428864,'d005','1997-07-05','9999-01-01'),(428865,'d005','1991-11-09','9999-01-01'),(428866,'d007','1995-04-24','9999-01-01'),(428867,'d005','1997-10-05','9999-01-01'),(428868,'d004','1999-07-06','2002-01-02'),(428869,'d008','1994-10-20','9999-01-01'),(428870,'d004','1996-04-21','9999-01-01'),(428871,'d006','1995-03-10','9999-01-01'),(428872,'d004','1986-06-14','9999-01-01'),(428873,'d004','1998-02-28','2000-06-16'),(428873,'d009','2000-06-16','9999-01-01'),(428874,'d005','1989-01-14','9999-01-01'),(428875,'d007','1990-01-21','9999-01-01'),(428876,'d005','1989-12-04','1990-07-06'),(428877,'d007','1992-10-26','9999-01-01'),(428878,'d004','1993-04-29','9999-01-01'),(428879,'d008','1999-11-26','9999-01-01'),(428880,'d004','1986-08-01','9999-01-01'),(428881,'d007','1985-07-04','9999-01-01'),(428882,'d004','1990-03-16','1990-04-30'),(428882,'d006','1990-04-30','1990-06-05'),(428883,'d007','1992-02-16','1997-12-28'),(428884,'d004','1991-10-23','9999-01-01'),(428885,'d004','1993-12-27','9999-01-01'),(428886,'d004','1999-03-24','1999-10-12'),(428887,'d007','1997-08-30','9999-01-01'),(428888,'d005','1995-06-20','9999-01-01'),(428889,'d004','1993-03-21','9999-01-01'),(428890,'d004','1985-05-27','1992-09-26'),(428891,'d004','1994-09-16','9999-01-01'),(428892,'d005','1998-06-27','9999-01-01'),(428893,'d007','1994-10-03','1994-10-09'),(428893,'d009','1994-10-09','9999-01-01'),(428894,'d003','1996-05-26','9999-01-01'),(428895,'d005','1997-07-14','9999-01-01'),(428896,'d003','1992-10-08','9999-01-01'),(428897,'d007','1989-08-16','9999-01-01'),(428898,'d005','1986-04-09','9999-01-01'),(428899,'d009','1994-10-20','1997-11-18'),(428900,'d008','1998-04-08','9999-01-01'),(428901,'d004','2000-06-23','9999-01-01'),(428901,'d009','1994-02-11','2000-06-23'),(428902,'d005','1987-08-22','9999-01-01'),(428903,'d007','1994-10-30','9999-01-01'),(428904,'d007','1999-11-29','9999-01-01'),(428905,'d004','1988-09-19','9999-01-01'),(428906,'d001','1985-05-22','1989-08-05'),(428907,'d009','1992-05-07','9999-01-01'),(428908,'d007','1998-10-24','9999-01-01'),(428909,'d007','1992-07-17','9999-01-01'),(428910,'d005','1990-10-28','9999-01-01'),(428910,'d006','1985-09-14','1990-10-28'),(428911,'d007','1987-04-10','9999-01-01'),(428912,'d005','1996-05-06','9999-01-01'),(428913,'d002','1994-02-02','2001-07-08'),(428914,'d004','1985-09-28','9999-01-01'),(428915,'d004','1985-10-02','9999-01-01'),(428916,'d004','1991-09-04','9999-01-01'),(428917,'d005','1989-02-17','9999-01-01'),(428918,'d007','1995-07-09','9999-01-01'),(428919,'d005','1992-09-12','9999-01-01'),(428920,'d002','1991-06-25','1994-09-27'),(428920,'d003','1987-12-03','1991-06-25'),(428921,'d001','1992-12-05','9999-01-01'),(428922,'d005','1995-02-20','9999-01-01'),(428923,'d005','1987-07-09','9999-01-01'),(428924,'d005','1989-04-19','9999-01-01'),(428925,'d006','1991-08-05','9999-01-01'),(428926,'d003','1987-03-03','9999-01-01'),(428927,'d005','1986-05-27','1995-11-15'),(428928,'d004','1986-07-31','1999-06-06'),(428928,'d009','1999-06-06','9999-01-01'),(428929,'d003','1986-09-08','1999-02-28'),(428930,'d007','1985-11-07','9999-01-01'),(428931,'d002','1995-01-20','9999-01-01'),(428932,'d002','1985-08-29','9999-01-01'),(428933,'d001','1997-08-30','2001-12-11'),(428934,'d004','1996-11-02','9999-01-01'),(428935,'d005','1995-01-17','9999-01-01'),(428936,'d001','1998-09-07','9999-01-01'),(428936,'d007','1994-05-16','1998-09-07'),(428937,'d005','1988-09-20','9999-01-01'),(428938,'d009','1988-04-15','1996-12-26'),(428939,'d006','1990-05-09','9999-01-01'),(428940,'d005','1995-05-12','9999-01-01'),(428941,'d005','2000-01-08','9999-01-01'),(428942,'d005','1986-06-17','9999-01-01'),(428943,'d008','1987-10-11','9999-01-01'),(428944,'d002','1998-07-21','2002-07-16'),(428944,'d003','2002-07-16','9999-01-01'),(428945,'d005','1998-01-06','9999-01-01'),(428946,'d005','1996-06-28','2001-10-07'),(428947,'d002','1986-02-12','1994-12-28'),(428948,'d003','1999-10-24','9999-01-01'),(428949,'d005','1995-10-09','9999-01-01'),(428950,'d005','1996-08-09','9999-01-01'),(428951,'d006','1988-11-30','9999-01-01'),(428952,'d002','1988-03-14','9999-01-01'),(428953,'d005','2001-11-06','9999-01-01'),(428953,'d008','1991-10-31','2001-11-06'),(428954,'d003','1996-10-14','2001-05-01'),(428955,'d003','1989-07-30','9999-01-01'),(428956,'d005','1992-11-15','9999-01-01'),(428957,'d005','1985-02-13','9999-01-01'),(428958,'d007','1990-12-22','9999-01-01'),(428959,'d007','1985-06-04','9999-01-01'),(428960,'d009','1991-08-18','1995-01-11'),(428961,'d005','1998-10-16','9999-01-01'),(428962,'d004','1999-10-29','9999-01-01'),(428963,'d007','1999-01-19','9999-01-01'),(428964,'d004','1992-01-18','1994-07-26'),(428964,'d006','1994-07-26','9999-01-01'),(428965,'d004','1992-10-02','9999-01-01'),(428966,'d009','1994-06-18','9999-01-01'),(428967,'d004','1985-12-17','9999-01-01'),(428968,'d002','1987-08-05','9999-01-01'),(428969,'d007','1987-10-31','2000-09-30'),(428970,'d006','1989-12-01','9999-01-01'),(428971,'d005','1986-12-13','9999-01-01'),(428972,'d004','2002-06-11','9999-01-01'),(428972,'d005','1990-02-06','2002-06-11'),(428973,'d001','1999-02-05','9999-01-01'),(428974,'d005','1990-09-02','9999-01-01'),(428975,'d002','1992-04-04','9999-01-01'),(428976,'d006','1996-12-24','9999-01-01'),(428977,'d003','1987-01-12','9999-01-01'),(428978,'d009','1994-04-27','2000-11-26'),(428979,'d005','1991-10-26','9999-01-01'),(428980,'d005','1990-09-23','1996-08-21'),(428980,'d008','1996-08-21','1996-09-10'),(428981,'d005','1987-06-13','9999-01-01'),(428982,'d004','1993-05-10','9999-01-01'),(428983,'d001','1992-02-20','9999-01-01'),(428984,'d008','1990-07-19','9999-01-01'),(428985,'d004','1995-03-09','1998-08-23'),(428986,'d002','1998-12-20','9999-01-01'),(428987,'d005','1995-08-29','9999-01-01'),(428988,'d003','1990-08-11','9999-01-01'),(428989,'d004','1986-08-10','9999-01-01'),(428990,'d005','1990-03-07','9999-01-01'),(428991,'d001','1997-05-15','2000-11-20'),(428991,'d009','2000-11-20','9999-01-01'),(428992,'d009','1986-10-26','9999-01-01'),(428993,'d008','1987-09-08','1987-12-25'),(428994,'d007','1995-09-20','9999-01-01'),(428995,'d003','1986-07-14','9999-01-01'),(428996,'d005','1999-01-03','9999-01-01'),(428997,'d001','1992-08-04','1993-05-04'),(428998,'d005','1985-10-01','9999-01-01'),(428999,'d001','1990-04-22','9999-01-01'),(428999,'d007','1988-03-24','1990-04-22'),(429000,'d008','1998-04-25','9999-01-01'),(429001,'d009','1992-01-13','9999-01-01'),(429002,'d008','1985-02-20','9999-01-01'),(429003,'d004','1995-03-25','1999-10-07'),(429004,'d004','1994-09-12','9999-01-01'),(429005,'d009','1986-07-11','9999-01-01'),(429006,'d005','1999-10-10','9999-01-01'),(429007,'d004','1992-05-09','9999-01-01'),(429007,'d008','1990-05-30','1992-05-09'),(429008,'d004','1997-08-30','9999-01-01'),(429009,'d005','1987-02-15','9999-01-01'),(429010,'d005','1987-06-13','9999-01-01'),(429011,'d002','1988-07-13','1998-07-08'),(429012,'d005','1993-12-12','9999-01-01'),(429013,'d004','1999-09-13','9999-01-01'),(429014,'d002','1999-12-01','9999-01-01'),(429015,'d005','1988-09-15','9999-01-01'),(429016,'d007','1989-03-17','9999-01-01'),(429017,'d003','1999-01-19','9999-01-01'),(429018,'d005','1998-08-19','9999-01-01'),(429018,'d008','1998-01-26','1998-08-19'),(429019,'d005','1985-05-02','1985-12-21'),(429020,'d001','1986-10-19','9999-01-01'),(429021,'d004','1985-07-22','9999-01-01'),(429022,'d007','1992-08-01','9999-01-01'),(429023,'d005','1985-07-26','1996-06-19'),(429024,'d003','1990-04-20','1997-09-30'),(429025,'d005','1990-01-24','9999-01-01'),(429026,'d007','1992-12-16','9999-01-01'),(429027,'d004','1985-08-16','9999-01-01'),(429028,'d007','1997-11-09','2001-01-29'),(429028,'d009','2001-01-29','9999-01-01'),(429029,'d004','1996-12-15','9999-01-01'),(429030,'d006','1988-10-05','9999-01-01'),(429031,'d004','1991-06-12','9999-01-01'),(429032,'d005','1985-04-08','9999-01-01'),(429033,'d005','1996-01-10','1998-12-04'),(429034,'d002','1987-08-12','1991-04-27'),(429035,'d007','1996-02-14','9999-01-01'),(429036,'d004','1991-05-25','9999-01-01'),(429037,'d004','1986-01-22','1998-02-16'),(429037,'d009','1998-02-16','9999-01-01'),(429038,'d004','1985-08-30','9999-01-01'),(429039,'d009','1992-08-13','9999-01-01'),(429040,'d002','1993-10-24','1999-07-31'),(429041,'d009','1996-05-17','9999-01-01'),(429042,'d005','1992-06-29','9999-01-01'),(429043,'d005','1990-01-26','9999-01-01'),(429044,'d004','1989-05-27','1991-12-10'),(429045,'d005','1987-08-24','9999-01-01'),(429046,'d004','1988-09-25','1989-08-13'),(429046,'d006','1989-08-13','9999-01-01'),(429047,'d004','1990-10-06','9999-01-01'),(429048,'d004','1994-04-26','9999-01-01'),(429049,'d007','1994-07-18','9999-01-01'),(429050,'d005','1996-03-25','9999-01-01'),(429051,'d005','1987-06-23','9999-01-01'),(429052,'d005','1994-12-09','1997-09-10'),(429053,'d005','1995-09-10','9999-01-01'),(429054,'d008','1997-05-10','9999-01-01'),(429055,'d003','1987-08-07','9999-01-01'),(429056,'d001','1986-04-11','9999-01-01'),(429057,'d001','1998-11-06','9999-01-01'),(429057,'d007','1995-04-15','1998-11-06'),(429058,'d007','1991-10-20','9999-01-01'),(429059,'d005','1995-10-11','9999-01-01'),(429060,'d008','1991-12-06','1994-10-23'),(429061,'d004','1986-08-10','9999-01-01'),(429062,'d004','1986-04-07','9999-01-01'),(429063,'d006','1986-04-22','1995-12-10'),(429064,'d007','1999-11-20','9999-01-01'),(429065,'d005','2000-08-15','9999-01-01'),(429065,'d008','1989-05-09','2000-08-15'),(429066,'d008','1989-08-18','9999-01-01'),(429067,'d007','1989-10-04','2000-03-06'),(429068,'d006','1996-03-25','9999-01-01'),(429069,'d008','1991-04-27','9999-01-01'),(429070,'d005','1993-06-21','9999-01-01'),(429071,'d005','1995-07-15','9999-01-01'),(429072,'d005','1999-07-07','9999-01-01'),(429073,'d008','1999-07-09','2000-01-27'),(429074,'d005','1995-04-07','9999-01-01'),(429075,'d001','1993-03-11','1997-09-05'),(429075,'d009','1997-09-05','1999-01-31'),(429076,'d005','1986-07-31','9999-01-01'),(429077,'d006','1987-03-25','2000-07-10'),(429078,'d001','1994-04-18','9999-01-01'),(429079,'d009','1995-04-11','9999-01-01'),(429080,'d005','1991-06-30','9999-01-01'),(429081,'d005','1990-11-10','9999-01-01'),(429082,'d009','1993-01-17','9999-01-01'),(429083,'d004','1998-07-03','2001-08-03'),(429084,'d004','1997-11-02','2000-02-18'),(429084,'d006','2000-02-18','9999-01-01'),(429085,'d004','1999-09-08','9999-01-01'),(429086,'d005','1994-10-01','9999-01-01'),(429087,'d006','1992-10-15','9999-01-01'),(429088,'d003','1990-07-22','1998-07-30'),(429089,'d004','1991-10-19','9999-01-01'),(429090,'d005','1995-12-26','9999-01-01'),(429091,'d005','1989-06-11','9999-01-01'),(429092,'d009','1987-08-05','9999-01-01'),(429093,'d001','1996-06-15','9999-01-01'),(429094,'d001','1994-08-01','9999-01-01'),(429094,'d007','1986-05-08','1994-08-01'),(429095,'d007','1985-07-01','1998-02-24'),(429096,'d005','1997-10-26','9999-01-01'),(429097,'d007','1996-04-18','9999-01-01'),(429098,'d004','1985-09-20','9999-01-01'),(429099,'d004','1990-08-05','9999-01-01'),(429100,'d007','1990-12-26','9999-01-01'),(429101,'d007','1987-05-26','9999-01-01'),(429102,'d007','1993-03-02','9999-01-01'),(429103,'d007','1996-06-16','2000-11-28'),(429104,'d004','1997-02-17','1997-04-02'),(429104,'d009','1997-04-02','9999-01-01'),(429105,'d005','1986-04-10','9999-01-01'),(429106,'d007','1990-04-14','9999-01-01'),(429107,'d007','1996-02-28','9999-01-01'),(429108,'d004','1987-05-31','9999-01-01'),(429109,'d008','1995-04-25','9999-01-01'),(429110,'d007','1995-08-25','9999-01-01'),(429111,'d007','1991-10-26','9999-01-01'),(429112,'d003','1995-03-21','2002-04-24'),(429113,'d007','1997-01-10','9999-01-01'),(429114,'d004','1996-09-20','1999-01-03'),(429114,'d005','1996-01-23','1996-09-20'),(429115,'d005','1994-05-20','9999-01-01'),(429116,'d005','1986-06-09','9999-01-01'),(429117,'d005','1987-08-24','9999-01-01'),(429118,'d004','1999-07-10','9999-01-01'),(429119,'d007','1988-05-29','1991-04-03'),(429120,'d007','1999-11-11','9999-01-01'),(429121,'d004','1987-05-08','1996-09-12'),(429122,'d007','1994-02-22','9999-01-01'),(429123,'d007','1992-07-12','9999-01-01'),(429124,'d004','1995-04-27','9999-01-01'),(429124,'d006','1989-01-02','1995-04-27'),(429125,'d005','1997-06-30','9999-01-01'),(429126,'d007','1996-10-26','9999-01-01'),(429127,'d005','1988-05-11','1991-09-29'),(429128,'d007','1999-02-24','9999-01-01'),(429129,'d007','1999-07-08','9999-01-01'),(429130,'d005','1999-12-29','9999-01-01'),(429131,'d007','1996-04-16','1999-07-08'),(429132,'d005','1993-11-24','9999-01-01'),(429133,'d002','1999-11-19','9999-01-01'),(429133,'d003','1991-03-22','1999-11-19'),(429134,'d007','1989-11-07','9999-01-01'),(429135,'d005','1996-05-17','9999-01-01'),(429136,'d007','1993-07-02','1996-09-16'),(429137,'d004','1988-05-29','1997-10-14'),(429138,'d002','1994-02-01','9999-01-01'),(429139,'d004','1991-01-22','9999-01-01'),(429140,'d008','1997-12-07','9999-01-01'),(429141,'d004','1988-06-11','1993-03-13'),(429142,'d004','1997-08-21','9999-01-01'),(429143,'d005','1989-02-04','9999-01-01'),(429144,'d002','1986-09-11','9999-01-01'),(429144,'d003','1985-12-08','1986-09-11'),(429145,'d004','1992-06-07','9999-01-01'),(429146,'d005','1989-12-25','9999-01-01'),(429147,'d003','1991-05-16','9999-01-01'),(429148,'d007','1987-05-23','9999-01-01'),(429149,'d007','1999-04-29','2001-08-25'),(429150,'d007','1998-02-20','9999-01-01'),(429151,'d005','1994-08-23','2000-10-13'),(429152,'d004','1989-11-14','1994-05-29'),(429153,'d004','1987-12-12','9999-01-01'),(429154,'d005','1989-12-22','1990-05-29'),(429154,'d008','1990-05-29','9999-01-01'),(429155,'d004','1988-07-23','9999-01-01'),(429156,'d007','1996-08-31','2001-04-29'),(429157,'d004','1992-06-18','9999-01-01'),(429158,'d004','1988-04-28','9999-01-01'),(429159,'d006','1994-04-15','1999-07-03'),(429160,'d004','1997-05-29','9999-01-01'),(429161,'d006','1987-06-08','9999-01-01'),(429162,'d007','1997-03-31','9999-01-01'),(429163,'d004','1990-04-30','1991-01-22'),(429163,'d006','1991-01-22','9999-01-01'),(429164,'d008','1999-02-16','2002-06-06'),(429165,'d007','1990-08-21','9999-01-01'),(429166,'d005','1987-11-04','9999-01-01'),(429167,'d005','1991-11-04','9999-01-01'),(429168,'d004','1989-11-06','9999-01-01'),(429169,'d003','1985-08-03','9999-01-01'),(429170,'d005','1987-04-03','9999-01-01'),(429171,'d003','1989-11-02','9999-01-01'),(429172,'d001','1998-08-30','9999-01-01'),(429173,'d004','1990-05-25','1990-06-11'),(429173,'d006','1990-05-23','1990-05-25'),(429174,'d004','1995-12-03','9999-01-01'),(429175,'d007','1985-03-26','9999-01-01'),(429176,'d005','1985-12-06','1986-09-08'),(429177,'d001','1991-01-25','9999-01-01'),(429178,'d007','1999-08-28','9999-01-01'),(429179,'d005','1990-07-06','9999-01-01'),(429180,'d007','1989-05-28','9999-01-01'),(429181,'d004','1999-02-26','9999-01-01'),(429181,'d005','1990-02-22','1999-02-26'),(429182,'d001','1989-09-20','9999-01-01'),(429183,'d004','1998-04-22','9999-01-01'),(429184,'d005','1992-01-10','9999-01-01'),(429185,'d005','1995-07-17','1999-08-12'),(429186,'d008','1991-02-16','9999-01-01'),(429187,'d007','1991-08-13','9999-01-01'),(429188,'d007','1994-08-29','9999-01-01'),(429189,'d001','1995-04-02','9999-01-01'),(429190,'d008','1996-03-21','2002-05-09'),(429191,'d002','1989-11-18','1995-05-02'),(429191,'d003','1995-05-02','9999-01-01'),(429192,'d001','1992-04-13','9999-01-01'),(429193,'d004','1990-05-13','1995-03-24'),(429194,'d004','1992-10-21','9999-01-01'),(429195,'d003','1993-05-17','9999-01-01'),(429196,'d007','1994-12-14','2002-04-17'),(429197,'d004','1992-04-16','9999-01-01'),(429198,'d005','1988-06-24','9999-01-01'),(429199,'d007','1985-07-21','9999-01-01'),(429200,'d004','1985-06-19','1990-08-03'),(429200,'d009','1990-08-03','9999-01-01'),(429201,'d003','1994-12-03','9999-01-01'),(429202,'d004','1995-03-07','9999-01-01'),(429203,'d006','1994-02-21','9999-01-01'),(429204,'d004','1993-10-02','2000-01-14'),(429205,'d009','1993-06-20','9999-01-01'),(429206,'d006','1990-09-24','9999-01-01'),(429207,'d007','1986-10-12','9999-01-01'),(429208,'d007','1988-12-06','9999-01-01'),(429209,'d008','1989-07-18','1994-05-09'),(429210,'d004','1991-10-15','2000-08-14'),(429211,'d004','1990-02-14','9999-01-01'),(429211,'d005','1985-11-20','1990-02-14'),(429212,'d004','1993-04-27','9999-01-01'),(429213,'d005','1985-11-17','1986-11-21'),(429214,'d009','1985-09-19','9999-01-01'),(429215,'d004','1995-04-23','1998-09-12'),(429216,'d006','1994-01-28','9999-01-01'),(429217,'d002','1994-06-29','9999-01-01'),(429218,'d004','1986-11-24','9999-01-01'),(429219,'d004','1988-01-14','2001-05-12'),(429219,'d009','2001-05-12','9999-01-01'),(429220,'d004','1986-09-08','9999-01-01'),(429221,'d005','1999-02-01','9999-01-01'),(429222,'d005','1986-03-25','9999-01-01'),(429223,'d005','1999-11-08','9999-01-01'),(429224,'d004','1996-02-20','2000-04-12'),(429225,'d004','1985-06-01','1989-08-11'),(429226,'d005','1986-02-15','9999-01-01'),(429227,'d005','1998-06-03','9999-01-01'),(429228,'d009','1985-09-24','9999-01-01'),(429229,'d004','1998-03-24','2001-05-10'),(429229,'d009','2001-05-10','2001-12-02'),(429230,'d007','1991-09-10','9999-01-01'),(429231,'d007','1985-09-07','9999-01-01'),(429232,'d005','1985-02-20','9999-01-01'),(429233,'d002','1999-04-24','9999-01-01'),(429234,'d004','1992-08-24','9999-01-01'),(429235,'d004','1998-11-07','9999-01-01'),(429236,'d005','1988-11-23','1992-01-05'),(429237,'d005','1988-07-19','9999-01-01'),(429238,'d007','1989-05-11','9999-01-01'),(429239,'d004','1986-07-10','1990-02-02'),(429239,'d009','1990-02-02','2002-01-17'),(429240,'d004','1998-06-25','9999-01-01'),(429241,'d005','1993-11-16','9999-01-01'),(429242,'d005','1990-06-01','9999-01-01'),(429243,'d005','1991-08-10','1993-09-19'),(429244,'d003','1990-12-11','9999-01-01'),(429245,'d005','1986-03-02','9999-01-01'),(429246,'d006','1998-05-16','9999-01-01'),(429247,'d005','1991-11-15','9999-01-01'),(429248,'d004','1994-05-25','9999-01-01'),(429249,'d005','1986-10-06','1993-11-09'),(429249,'d008','1993-11-09','9999-01-01'),(429250,'d006','1989-08-08','1992-07-27'),(429251,'d005','1986-11-01','9999-01-01'),(429252,'d005','1990-10-30','9999-01-01'),(429253,'d007','1993-06-13','9999-01-01'),(429254,'d004','1993-10-15','9999-01-01'),(429255,'d009','1991-09-06','9999-01-01'),(429256,'d001','1999-03-24','9999-01-01'),(429257,'d005','1985-02-14','9999-01-01'),(429258,'d004','1988-02-20','9999-01-01'),(429259,'d006','1999-08-23','1999-12-14'),(429260,'d002','1987-08-11','1995-01-26'),(429260,'d003','1995-01-26','9999-01-01'),(429261,'d009','1986-03-29','9999-01-01'),(429262,'d004','1986-04-30','9999-01-01'),(429263,'d004','1993-12-29','9999-01-01'),(429264,'d004','1995-05-02','9999-01-01'),(429265,'d005','1999-07-06','2002-04-25'),(429266,'d007','1992-01-27','9999-01-01'),(429267,'d003','1999-05-30','9999-01-01'),(429268,'d005','1987-12-15','9999-01-01'),(429269,'d002','1998-11-16','9999-01-01'),(429270,'d001','1997-06-05','1998-07-09'),(429271,'d001','1989-12-25','1994-05-18'),(429271,'d009','1994-05-18','9999-01-01'),(429272,'d004','1995-01-22','9999-01-01'),(429273,'d007','1989-12-19','9999-01-01'),(429274,'d004','1986-02-23','9999-01-01'),(429275,'d007','1997-07-26','9999-01-01'),(429276,'d004','1992-08-17','1998-12-24'),(429277,'d003','1991-09-27','9999-01-01'),(429278,'d004','1987-11-25','2002-03-17'),(429279,'d008','1994-06-30','9999-01-01'),(429280,'d004','2000-02-06','9999-01-01'),(429280,'d005','2000-01-08','2000-02-06'),(429281,'d007','1985-11-09','1998-01-02'),(429282,'d004','1989-10-11','9999-01-01'),(429283,'d007','1998-11-20','9999-01-01'),(429284,'d004','1993-01-29','1994-12-26'),(429285,'d007','1999-09-25','9999-01-01'),(429286,'d008','1997-03-16','9999-01-01'),(429287,'d006','1994-01-02','9999-01-01'),(429288,'d005','1998-09-15','9999-01-01'),(429289,'d005','1994-10-31','9999-01-01'),(429290,'d005','1992-05-10','1993-12-11'),(429290,'d008','1993-12-11','1994-04-08'),(429291,'d005','1995-01-09','9999-01-01'),(429292,'d002','1997-12-26','9999-01-01'),(429293,'d003','1998-12-24','9999-01-01'),(429294,'d005','1989-03-16','9999-01-01'),(429295,'d007','1997-08-26','9999-01-01'),(429296,'d002','1994-02-10','1999-10-12'),(429297,'d007','1994-12-18','9999-01-01'),(429298,'d004','1985-07-27','9999-01-01'),(429299,'d002','1987-11-13','9999-01-01'),(429300,'d007','1993-05-13','1994-08-03'),(429300,'d009','1994-08-03','9999-01-01'),(429301,'d006','1997-08-10','2001-02-22'),(429302,'d006','1998-11-23','9999-01-01'),(429303,'d005','1985-09-18','9999-01-01'),(429304,'d005','1996-12-03','9999-01-01'),(429305,'d004','1992-11-20','9999-01-01'),(429306,'d002','1999-02-10','9999-01-01'),(429307,'d005','1988-12-09','9999-01-01'),(429308,'d004','1998-08-11','9999-01-01'),(429309,'d008','1990-05-22','1993-07-09'),(429310,'d002','1993-06-07','9999-01-01'),(429311,'d007','1988-09-01','2002-05-29'),(429311,'d009','2002-05-29','9999-01-01'),(429312,'d005','1998-06-14','9999-01-01'),(429313,'d009','1999-07-16','9999-01-01'),(429314,'d005','1990-01-22','1992-02-09'),(429315,'d009','1989-11-15','9999-01-01'),(429316,'d002','1994-08-10','9999-01-01'),(429317,'d001','1990-09-02','9999-01-01'),(429318,'d007','1989-07-10','9999-01-01'),(429319,'d001','1993-10-16','9999-01-01'),(429320,'d001','1986-05-09','1995-06-09'),(429321,'d004','1988-11-03','9999-01-01'),(429322,'d004','2000-10-12','9999-01-01'),(429322,'d005','1994-09-20','2000-10-12'),(429323,'d001','1992-09-23','9999-01-01'),(429324,'d009','1998-09-16','9999-01-01'),(429325,'d001','1996-10-26','1998-08-12'),(429326,'d005','1997-12-12','9999-01-01'),(429327,'d004','1994-11-04','9999-01-01'),(429328,'d005','1994-10-23','9999-01-01'),(429329,'d005','1998-05-14','9999-01-01'),(429330,'d005','1995-09-19','9999-01-01'),(429331,'d007','1997-09-11','9999-01-01'),(429332,'d002','1995-04-12','9999-01-01'),(429333,'d004','1994-02-13','1994-02-17'),(429333,'d005','1994-02-04','1994-02-13'),(429334,'d003','1999-10-19','9999-01-01'),(429335,'d004','1994-04-25','9999-01-01'),(429336,'d009','1989-09-29','9999-01-01'),(429337,'d005','1994-11-19','2002-07-20'),(429338,'d009','1995-09-13','9999-01-01'),(429339,'d007','1999-06-01','9999-01-01'),(429340,'d005','1989-02-04','9999-01-01'),(429341,'d009','1991-09-17','9999-01-01'),(429342,'d003','1997-09-18','9999-01-01'),(429343,'d004','2001-07-22','9999-01-01'),(429343,'d008','1996-05-07','2001-07-22'),(429344,'d004','1993-03-21','1995-12-09'),(429345,'d007','1986-04-12','9999-01-01'),(429346,'d005','1997-11-10','9999-01-01'),(429347,'d005','1986-12-15','1993-06-30'),(429348,'d004','1987-10-12','9999-01-01'),(429349,'d004','1993-07-04','9999-01-01'),(429350,'d004','1994-02-25','9999-01-01'),(429351,'d004','1987-03-26','9999-01-01'),(429352,'d007','2000-01-24','9999-01-01'),(429353,'d004','1995-04-14','1995-04-18'),(429353,'d006','1995-04-18','9999-01-01'),(429354,'d002','1987-03-10','9999-01-01'),(429355,'d007','1991-03-27','1999-06-19'),(429356,'d004','1993-01-15','9999-01-01'),(429357,'d007','1999-06-15','9999-01-01'),(429358,'d004','1992-07-12','9999-01-01'),(429359,'d009','1994-02-02','9999-01-01'),(429360,'d004','1993-06-18','1999-01-29'),(429361,'d006','1994-01-02','9999-01-01'),(429362,'d005','1995-02-11','9999-01-01'),(429363,'d005','1987-05-12','9999-01-01'),(429364,'d004','1996-04-30','9999-01-01'),(429364,'d006','1994-06-19','1996-04-30'),(429365,'d004','1988-12-12','9999-01-01'),(429366,'d005','1985-10-09','9999-01-01'),(429367,'d007','1986-03-23','9999-01-01'),(429368,'d002','1994-12-17','2000-11-11'),(429369,'d005','1992-02-21','9999-01-01'),(429370,'d002','1989-01-12','9999-01-01'),(429371,'d005','1988-03-17','1999-10-18'),(429372,'d005','1993-01-30','9999-01-01'),(429373,'d008','1990-08-03','1998-11-02'),(429374,'d005','1993-05-25','1999-03-13'),(429374,'d009','1990-07-18','1993-05-25'),(429375,'d005','1987-02-28','9999-01-01'),(429376,'d005','1998-03-01','9999-01-01'),(429377,'d004','1995-06-11','2000-12-11'),(429378,'d004','1991-10-13','9999-01-01'),(429379,'d002','1994-03-19','9999-01-01'),(429380,'d007','1995-12-02','9999-01-01'),(429381,'d007','1986-11-26','9999-01-01'),(429382,'d007','1994-04-04','9999-01-01'),(429383,'d005','1989-05-21','9999-01-01'),(429384,'d002','1999-02-07','2000-02-02'),(429384,'d007','2000-02-02','9999-01-01'),(429385,'d004','1989-10-10','9999-01-01'),(429386,'d007','1985-02-03','2002-08-01'),(429387,'d007','1993-03-06','9999-01-01'),(429388,'d005','1986-05-14','9999-01-01'),(429389,'d008','1991-04-02','9999-01-01'),(429390,'d007','1985-08-13','9999-01-01'),(429391,'d008','1987-05-13','9999-01-01'),(429392,'d005','1994-12-29','9999-01-01'),(429393,'d001','1989-10-26','9999-01-01'),(429394,'d005','1994-08-26','9999-01-01'),(429395,'d001','1997-08-09','1997-08-28'),(429395,'d009','1997-08-28','1997-11-10'),(429396,'d005','1998-12-13','9999-01-01'),(429397,'d006','1992-10-23','9999-01-01'),(429398,'d003','1988-04-15','9999-01-01'),(429399,'d008','1998-03-28','9999-01-01'),(429400,'d004','1991-11-24','9999-01-01'),(429401,'d005','1985-04-17','9999-01-01'),(429402,'d005','1993-03-08','2002-04-22'),(429403,'d004','1990-10-20','9999-01-01'),(429404,'d007','1995-12-13','1998-11-09'),(429404,'d009','1998-11-09','9999-01-01'),(429405,'d008','1994-05-30','9999-01-01'),(429406,'d005','1990-12-17','9999-01-01'),(429407,'d004','1988-05-14','9999-01-01'),(429408,'d004','1990-07-06','9999-01-01'),(429409,'d005','1996-04-01','9999-01-01'),(429410,'d006','1996-10-04','2000-12-15'),(429411,'d005','1986-10-31','9999-01-01'),(429412,'d004','1996-11-08','9999-01-01'),(429413,'d002','2001-09-18','9999-01-01'),(429413,'d003','1996-08-16','2001-09-18'),(429414,'d007','1985-11-16','9999-01-01'),(429415,'d004','1987-08-08','9999-01-01'),(429416,'d001','1998-01-26','9999-01-01'),(429417,'d004','1987-10-15','9999-01-01'),(429418,'d005','1998-03-29','9999-01-01'),(429419,'d008','1993-01-04','2002-05-15'),(429420,'d004','1985-08-23','9999-01-01'),(429421,'d007','1995-05-15','2000-09-07'),(429422,'d005','1986-08-12','9999-01-01'),(429423,'d007','1986-11-28','1995-12-06'),(429423,'d009','1995-12-06','9999-01-01'),(429424,'d005','1998-02-14','9999-01-01'),(429425,'d005','1998-03-26','9999-01-01'),(429426,'d005','1985-07-20','9999-01-01'),(429427,'d004','1997-07-14','9999-01-01'),(429428,'d002','1994-06-02','1995-09-09'),(429429,'d005','1988-11-29','9999-01-01'),(429430,'d005','1989-09-03','9999-01-01'),(429431,'d004','2001-05-08','9999-01-01'),(429431,'d005','1998-10-15','2001-05-08'),(429432,'d001','1993-08-17','9999-01-01'),(429433,'d001','1998-09-10','9999-01-01'),(429434,'d003','1996-02-25','9999-01-01'),(429435,'d007','1988-06-12','9999-01-01'),(429436,'d005','1985-10-18','1987-01-06'),(429437,'d007','1994-01-23','9999-01-01'),(429438,'d005','1998-03-12','9999-01-01'),(429439,'d005','1988-08-06','1990-08-28'),(429439,'d008','1990-08-28','9999-01-01'),(429440,'d007','1987-08-29','9999-01-01'),(429441,'d009','1995-06-25','9999-01-01'),(429442,'d008','1997-12-30','9999-01-01'),(429443,'d004','1999-01-13','9999-01-01'),(429444,'d004','1985-02-28','9999-01-01'),(429445,'d006','1999-12-12','2000-10-28'),(429446,'d005','1989-10-24','9999-01-01'),(429447,'d007','1988-08-28','9999-01-01'),(429448,'d001','1994-09-01','9999-01-01'),(429449,'d004','1990-10-19','9999-01-01'),(429450,'d001','1990-10-06','2001-04-24'),(429450,'d007','2001-04-24','9999-01-01'),(429451,'d009','1998-05-06','9999-01-01'),(429452,'d005','1987-08-17','9999-01-01'),(429453,'d005','1986-08-11','1990-10-30'),(429454,'d007','1999-06-29','9999-01-01'),(429455,'d001','1990-11-03','9999-01-01'),(429456,'d002','1999-01-23','9999-01-01'),(429457,'d004','1990-09-26','9999-01-01'),(429458,'d005','1990-02-24','1992-12-15'),(429459,'d007','1989-05-30','1999-01-11'),(429459,'d009','1999-01-11','9999-01-01'),(429460,'d007','1993-05-06','9999-01-01'),(429461,'d004','1989-05-14','9999-01-01'),(429462,'d004','1996-11-09','2000-04-11'),(429463,'d007','1996-12-24','9999-01-01'),(429464,'d004','1991-08-03','9999-01-01'),(429465,'d009','1998-06-01','9999-01-01'),(429466,'d004','1996-08-04','1999-12-07'),(429467,'d003','1991-05-27','9999-01-01'),(429468,'d007','1988-07-06','9999-01-01'),(429469,'d005','1998-08-29','1999-09-24'),(429469,'d008','1999-09-24','2002-02-20'),(429470,'d009','1991-05-10','9999-01-01'),(429471,'d004','1995-04-19','9999-01-01'),(429472,'d002','1992-09-22','9999-01-01'),(429473,'d008','1993-11-28','9999-01-01'),(429474,'d007','1993-08-11','1997-10-29'),(429475,'d003','1990-10-06','9999-01-01'),(429476,'d003','1993-03-12','9999-01-01'),(429477,'d004','1998-10-29','2000-02-16'),(429477,'d006','2000-02-16','9999-01-01'),(429478,'d004','1992-04-03','9999-01-01'),(429479,'d001','1994-09-04','9999-01-01'),(429480,'d006','1991-02-26','9999-01-01'),(429481,'d005','1996-03-06','9999-01-01'),(429482,'d005','1994-09-14','9999-01-01'),(429483,'d007','1995-01-31','2000-05-10'),(429484,'d005','1985-10-22','9999-01-01'),(429485,'d004','1988-01-07','9999-01-01'),(429486,'d009','1994-05-13','9999-01-01'),(429487,'d004','1997-06-28','2001-07-24'),(429487,'d009','2001-07-24','9999-01-01'),(429488,'d008','1998-12-04','9999-01-01'),(429489,'d004','1991-03-13','9999-01-01'),(429490,'d004','1996-06-13','9999-01-01'),(429491,'d005','1997-03-20','9999-01-01'),(429492,'d007','1997-11-27','1999-07-24'),(429493,'d005','1990-03-17','9999-01-01'),(429494,'d005','1998-11-21','9999-01-01'),(429495,'d005','1990-05-12','9999-01-01'),(429496,'d005','2000-02-15','9999-01-01'),(429496,'d008','1993-12-08','2000-02-15'),(429497,'d004','1994-01-11','9999-01-01'),(429498,'d001','1999-04-12','9999-01-01'),(429499,'d004','1990-12-07','9999-01-01'),(429500,'d004','1986-08-16','1988-03-13'),(429501,'d009','1999-01-09','9999-01-01'),(429502,'d005','1992-11-14','9999-01-01'),(429503,'d002','1990-12-13','1998-12-25'),(429504,'d004','1988-11-15','9999-01-01'),(429505,'d001','1991-07-09','1993-02-02'),(429505,'d007','1993-02-02','9999-01-01'),(429506,'d008','1991-01-18','9999-01-01'),(429507,'d002','1988-02-14','9999-01-01'),(429508,'d005','1995-11-12','9999-01-01'),(429509,'d007','1991-10-28','9999-01-01'),(429510,'d004','1994-03-01','1997-09-18'),(429511,'d008','1997-10-04','9999-01-01'),(429512,'d006','1989-08-15','9999-01-01'),(429513,'d007','1995-10-27','1997-03-07'),(429513,'d009','1997-03-07','9999-01-01'),(429514,'d009','1987-05-16','9999-01-01'),(429515,'d001','1991-04-20','9999-01-01'),(429516,'d002','1996-02-19','9999-01-01'),(429517,'d003','1991-03-31','1996-01-06'),(429518,'d007','1987-10-13','9999-01-01'),(429519,'d009','1993-06-28','9999-01-01'),(429520,'d006','1999-12-01','9999-01-01'),(429521,'d007','1992-12-11','9999-01-01'),(429522,'d005','1996-04-09','9999-01-01'),(429522,'d009','1986-05-20','1996-04-09'),(429523,'d005','1998-12-20','9999-01-01'),(429524,'d004','1996-08-15','9999-01-01'),(429525,'d007','1990-03-09','1991-12-22'),(429526,'d004','1988-03-03','9999-01-01'),(429527,'d008','1991-06-12','9999-01-01'),(429528,'d004','1992-09-07','1997-03-19'),(429529,'d004','1994-02-06','1995-11-02'),(429530,'d004','1999-05-02','9999-01-01'),(429531,'d004','1990-01-26','9999-01-01'),(429532,'d007','1991-11-12','1992-06-06'),(429532,'d009','1992-06-06','9999-01-01'),(429533,'d003','1994-11-30','1997-11-30'),(429534,'d006','1985-09-10','9999-01-01'),(429535,'d005','1998-01-16','1998-08-18'),(429536,'d008','1997-04-30','9999-01-01'),(429537,'d005','1996-06-11','9999-01-01'),(429538,'d005','1992-03-28','9999-01-01'),(429539,'d004','1987-07-21','9999-01-01'),(429540,'d001','1999-02-20','9999-01-01'),(429541,'d005','1994-10-08','9999-01-01'),(429542,'d007','1989-05-23','1997-08-10'),(429542,'d009','1997-08-10','9999-01-01'),(429543,'d005','1993-05-30','1995-03-19'),(429544,'d004','1990-12-15','9999-01-01'),(429545,'d004','1993-07-13','9999-01-01'),(429546,'d004','1997-06-12','9999-01-01'),(429547,'d004','1989-11-06','9999-01-01'),(429548,'d001','1996-06-18','9999-01-01'),(429549,'d005','1985-08-29','9999-01-01'),(429550,'d004','1991-10-26','9999-01-01'),(429551,'d005','1990-08-13','1996-04-09'),(429552,'d004','1990-04-02','1994-12-23'),(429552,'d006','1994-12-23','9999-01-01'),(429553,'d005','1999-08-07','2000-07-04'),(429554,'d007','1997-11-10','9999-01-01'),(429555,'d003','1997-10-10','9999-01-01'),(429556,'d004','1994-09-29','9999-01-01'),(429557,'d006','1998-04-25','9999-01-01'),(429558,'d004','1985-06-24','9999-01-01'),(429559,'d006','1998-01-03','9999-01-01'),(429560,'d003','1994-07-15','9999-01-01'),(429561,'d005','1995-06-19','1995-11-23'),(429561,'d008','1995-11-23','1996-03-02'),(429562,'d004','1985-03-17','9999-01-01'),(429563,'d007','1993-02-03','9999-01-01'),(429564,'d006','1986-07-07','9999-01-01'),(429565,'d002','1996-01-04','9999-01-01'),(429566,'d005','1999-03-22','9999-01-01'),(429567,'d005','1997-10-15','9999-01-01'),(429568,'d002','1989-03-20','1996-09-02'),(429569,'d005','1992-09-03','9999-01-01'),(429570,'d002','1997-07-11','9999-01-01'),(429571,'d004','1999-07-28','9999-01-01'),(429571,'d005','1998-10-08','1999-07-28'),(429572,'d007','1997-05-06','9999-01-01'),(429573,'d007','1990-03-07','9999-01-01'),(429574,'d004','1991-07-30','9999-01-01'),(429575,'d003','1997-09-06','9999-01-01'),(429576,'d009','1997-08-04','9999-01-01'),(429577,'d004','1996-03-04','1997-05-17'),(429578,'d001','1989-10-28','9999-01-01'),(429579,'d005','1994-09-28','9999-01-01'),(429580,'d004','1989-10-11','1996-04-07'),(429580,'d006','1996-04-07','9999-01-01'),(429581,'d005','1991-03-10','9999-01-01'),(429582,'d006','1996-11-16','9999-01-01'),(429583,'d001','1991-05-16','1995-07-23'),(429584,'d007','1992-10-31','9999-01-01'),(429585,'d003','1994-08-19','2001-05-29'),(429586,'d003','1995-07-25','9999-01-01'),(429587,'d003','1991-08-21','9999-01-01'),(429588,'d004','1988-05-28','9999-01-01'),(429589,'d001','1985-03-02','1985-08-06'),(429589,'d007','1985-08-06','1985-10-18'),(429590,'d004','1993-09-19','9999-01-01'),(429591,'d004','1997-02-06','9999-01-01'),(429592,'d004','1995-07-11','9999-01-01'),(429593,'d004','1991-03-26','9999-01-01'),(429594,'d004','1990-05-22','9999-01-01'),(429595,'d002','1998-10-11','9999-01-01'),(429596,'d004','1988-06-27','9999-01-01'),(429597,'d009','1996-08-24','9999-01-01'),(429598,'d006','1989-01-05','1995-09-03'),(429599,'d004','1990-04-18','9999-01-01'),(429599,'d005','1987-07-31','1990-04-18'),(429600,'d004','1996-01-30','9999-01-01'),(429601,'d001','1986-07-04','9999-01-01'),(429602,'d005','1998-04-21','9999-01-01'),(429603,'d007','1986-06-18','9999-01-01'),(429604,'d004','1994-02-24','1997-05-02'),(429605,'d007','1985-06-08','9999-01-01'),(429606,'d005','1989-10-06','9999-01-01'),(429607,'d005','1993-01-26','1995-09-16'),(429608,'d007','1989-12-31','9999-01-01'),(429609,'d004','1993-07-19','2002-04-27'),(429609,'d009','2002-04-27','9999-01-01'),(429610,'d004','1994-03-19','1998-02-17'),(429611,'d003','1991-04-12','1991-07-30'),(429612,'d004','1996-02-14','9999-01-01'),(429613,'d004','1989-12-08','9999-01-01'),(429614,'d004','1988-04-10','9999-01-01'),(429615,'d002','1988-05-06','9999-01-01'),(429616,'d005','1997-09-09','2000-01-28'),(429617,'d005','1989-09-15','1991-07-13'),(429618,'d004','1985-06-18','1992-12-29'),(429618,'d006','1992-12-29','1993-05-22'),(429619,'d006','1992-01-07','9999-01-01'),(429620,'d004','1987-07-10','9999-01-01'),(429621,'d004','1987-11-27','9999-01-01'),(429622,'d005','1985-06-02','9999-01-01'),(429623,'d005','1987-11-02','2001-11-06'),(429624,'d004','1989-05-13','9999-01-01'),(429625,'d005','1997-07-20','9999-01-01'),(429626,'d001','1998-11-28','1999-02-10'),(429626,'d007','1998-11-19','1998-11-28'),(429627,'d004','1997-05-28','9999-01-01'),(429628,'d004','1985-02-27','9999-01-01'),(429629,'d005','1999-04-17','1999-12-01'),(429630,'d005','1990-03-18','9999-01-01'),(429631,'d004','1997-03-17','9999-01-01'),(429632,'d004','1999-03-19','9999-01-01'),(429633,'d007','1996-09-23','9999-01-01'),(429634,'d002','1988-06-13','9999-01-01'),(429635,'d003','1995-09-12','9999-01-01'),(429636,'d004','2000-02-09','9999-01-01'),(429636,'d005','1997-05-15','2000-02-09'),(429637,'d003','1999-09-10','1999-12-22'),(429638,'d008','1997-10-13','9999-01-01'),(429639,'d003','1998-03-08','9999-01-01'),(429640,'d007','1996-11-30','9999-01-01'),(429641,'d004','1987-01-12','9999-01-01'),(429642,'d004','1997-06-24','9999-01-01'),(429643,'d005','1989-11-25','1999-11-14'),(429644,'d004','1991-11-13','1992-10-12'),(429644,'d005','1988-05-04','1991-11-13'),(429645,'d005','1996-07-17','9999-01-01'),(429646,'d009','1996-07-14','9999-01-01'),(429647,'d002','1997-04-14','2001-08-29'),(429648,'d007','1988-02-20','9999-01-01'),(429649,'d005','1986-09-29','9999-01-01'),(429650,'d002','1998-02-13','9999-01-01'),(429651,'d006','1986-02-24','9999-01-01'),(429652,'d004','1997-06-04','9999-01-01'),(429653,'d005','1994-02-01','9999-01-01'),(429654,'d009','1998-12-29','9999-01-01'),(429655,'d004','1992-11-28','1998-08-24'),(429655,'d006','1998-08-24','9999-01-01'),(429656,'d007','1994-07-25','2002-07-16'),(429657,'d004','1994-02-16','9999-01-01'),(429658,'d005','1989-06-15','9999-01-01'),(429659,'d006','1986-06-30','9999-01-01'),(429660,'d004','1990-12-10','9999-01-01'),(429661,'d006','1996-10-09','9999-01-01'),(429662,'d007','1989-09-28','9999-01-01'),(429663,'d004','1988-11-03','1990-12-18'),(429663,'d009','1990-12-18','1996-05-17'),(429664,'d005','1987-09-09','9999-01-01'),(429665,'d007','1988-08-09','9999-01-01'),(429666,'d006','1994-06-19','9999-01-01'),(429667,'d006','1996-02-18','9999-01-01'),(429668,'d005','1987-06-19','9999-01-01'),(429669,'d008','1994-07-20','9999-01-01'),(429670,'d005','1987-05-23','1995-11-11'),(429671,'d004','1991-02-15','9999-01-01'),(429672,'d007','1989-05-05','9999-01-01'),(429673,'d002','1991-12-22','1997-12-31'),(429673,'d007','1997-12-31','9999-01-01'),(429674,'d005','1989-10-03','9999-01-01'),(429675,'d005','1998-10-31','9999-01-01'),(429676,'d004','1996-07-06','1997-03-13'),(429677,'d005','1997-04-12','9999-01-01'),(429678,'d002','1986-06-23','1999-04-04'),(429679,'d005','1988-12-11','9999-01-01'),(429680,'d006','1985-09-16','9999-01-01'),(429681,'d004','2000-10-18','9999-01-01'),(429681,'d006','1988-10-02','2000-10-18'),(429682,'d005','1985-09-19','9999-01-01'),(429683,'d006','1993-02-03','1999-03-12'),(429684,'d004','1989-04-08','9999-01-01'),(429685,'d005','1994-03-21','9999-01-01'),(429686,'d005','1998-10-03','9999-01-01'),(429687,'d004','1998-11-19','2001-04-12'),(429688,'d002','1995-04-21','9999-01-01'),(429689,'d004','1988-06-25','1998-10-09'),(429689,'d006','1998-10-09','9999-01-01'),(429690,'d005','1998-07-25','9999-01-01'),(429691,'d004','1990-04-24','1996-11-13'),(429692,'d002','1988-08-21','9999-01-01'),(429693,'d004','1988-04-10','9999-01-01'),(429694,'d009','1997-04-05','9999-01-01'),(429695,'d008','1985-09-21','9999-01-01'),(429696,'d004','1990-03-05','9999-01-01'),(429697,'d003','1991-07-15','1993-12-08'),(429698,'d005','2000-09-30','9999-01-01'),(429698,'d008','1989-05-28','2000-09-30'),(429699,'d004','1999-12-09','9999-01-01'),(429700,'d008','1994-10-23','9999-01-01'),(429701,'d006','1988-06-24','9999-01-01'),(429702,'d004','1990-02-16','9999-01-01'),(429703,'d003','1986-09-02','9999-01-01'),(429704,'d005','1988-04-13','1993-05-27'),(429705,'d004','1998-10-25','9999-01-01'),(429706,'d005','2000-10-05','9999-01-01'),(429706,'d008','1999-04-12','2000-10-05'),(429707,'d005','1985-06-10','9999-01-01'),(429708,'d003','1991-03-05','9999-01-01'),(429709,'d005','1997-11-29','1998-03-27'),(429710,'d005','1990-01-05','9999-01-01'),(429711,'d005','1989-09-05','9999-01-01'),(429712,'d005','1993-11-01','9999-01-01'),(429713,'d005','1999-05-27','9999-01-01'),(429714,'d007','1992-11-03','9999-01-01'),(429715,'d001','1989-06-26','9999-01-01'),(429715,'d003','1988-07-20','1989-06-26'),(429716,'d006','1994-03-04','9999-01-01'),(429717,'d009','1993-01-09','1997-04-05'),(429718,'d005','1993-08-25','9999-01-01'),(429719,'d001','1990-03-19','1997-09-27'),(429720,'d005','1991-01-13','9999-01-01'),(429721,'d004','1993-12-17','9999-01-01'),(429722,'d005','1992-02-15','9999-01-01'),(429723,'d005','1993-02-08','9999-01-01'),(429724,'d004','1994-11-28','9999-01-01'),(429724,'d009','1994-07-03','1994-11-28'),(429725,'d003','1999-01-18','1999-09-09'),(429726,'d009','1999-11-06','9999-01-01'),(429727,'d002','1994-08-24','9999-01-01'),(429728,'d001','1990-06-23','9999-01-01'),(429729,'d004','1995-07-14','9999-01-01'),(429730,'d005','1990-07-13','9999-01-01'),(429731,'d007','1988-06-26','9999-01-01'),(429732,'d009','1985-09-27','9999-01-01'),(429733,'d004','1994-12-23','9999-01-01'),(429734,'d005','1992-12-23','1993-06-12'),(429734,'d008','1993-06-12','1995-03-18'),(429735,'d007','1997-02-25','9999-01-01'),(429736,'d005','1996-03-24','9999-01-01'),(429737,'d004','1997-12-31','9999-01-01'),(429738,'d004','1995-12-30','9999-01-01'),(429739,'d005','1991-05-13','1994-03-01'),(429740,'d002','1995-04-06','9999-01-01'),(429741,'d006','1985-04-23','9999-01-01'),(429742,'d001','1987-09-28','9999-01-01'),(429743,'d001','1990-10-12','9999-01-01'),(429744,'d001','1990-04-12','9999-01-01'),(429745,'d002','2001-12-05','9999-01-01'),(429745,'d003','1996-05-06','2001-12-05'),(429746,'d002','1986-01-09','1990-10-05'),(429747,'d007','1998-05-31','9999-01-01'),(429748,'d007','1991-02-10','9999-01-01'),(429749,'d008','1994-07-05','9999-01-01'),(429750,'d007','1994-10-11','1996-03-12'),(429751,'d004','1987-01-11','9999-01-01'),(429752,'d005','1989-11-06','9999-01-01'),(429753,'d004','1996-07-03','2001-10-23'),(429754,'d007','1995-12-15','9999-01-01'),(429755,'d004','1998-04-15','9999-01-01'),(429755,'d006','1996-02-14','1998-04-15'),(429756,'d002','1992-02-03','1997-10-23'),(429757,'d004','1998-11-29','9999-01-01'),(429758,'d005','1995-06-09','9999-01-01'),(429759,'d007','1992-03-04','9999-01-01'),(429760,'d008','1996-11-04','2000-06-21'),(429761,'d005','1986-06-02','9999-01-01'),(429762,'d006','1995-09-18','9999-01-01'),(429763,'d001','1992-10-07','9999-01-01'),(429764,'d004','2001-07-24','9999-01-01'),(429764,'d005','1992-04-15','2001-07-24'),(429765,'d009','1994-07-02','1997-05-18'),(429766,'d007','1987-09-23','9999-01-01'),(429767,'d005','1997-02-15','1997-08-21'),(429768,'d009','1992-05-28','1999-05-22'),(429769,'d006','1993-08-06','2001-03-15'),(429770,'d007','1993-11-30','9999-01-01'),(429771,'d004','1996-05-16','9999-01-01'),(429772,'d004','1989-11-03','9999-01-01'),(429773,'d004','2002-03-26','9999-01-01'),(429773,'d005','1997-10-15','2002-03-26'),(429774,'d002','1989-03-27','9999-01-01'),(429775,'d007','1996-07-24','9999-01-01'),(429776,'d004','1998-04-17','9999-01-01'),(429777,'d005','1998-04-20','1999-10-15'),(429778,'d007','1987-01-12','9999-01-01'),(429779,'d006','1986-02-02','9999-01-01'),(429780,'d007','1993-07-27','9999-01-01'),(429781,'d001','1990-10-14','1991-01-25'),(429781,'d003','1990-09-28','1990-10-14'),(429782,'d004','1991-08-22','9999-01-01'),(429783,'d004','1996-08-27','9999-01-01'),(429784,'d004','1990-08-06','9999-01-01'),(429785,'d005','1985-02-26','9999-01-01'),(429786,'d004','1990-01-07','9999-01-01'),(429787,'d004','1988-04-28','9999-01-01'),(429788,'d009','1989-10-30','1996-06-30'),(429789,'d007','1989-06-21','9999-01-01'),(429790,'d002','2000-01-07','2000-12-17'),(429790,'d007','2000-12-17','9999-01-01'),(429791,'d003','1989-08-06','9999-01-01'),(429792,'d005','1995-01-09','1999-07-23'),(429793,'d005','1999-10-04','9999-01-01'),(429794,'d006','1998-08-12','9999-01-01'),(429795,'d008','1997-08-11','9999-01-01'),(429796,'d007','1990-09-24','9999-01-01'),(429797,'d001','1985-02-16','9999-01-01'),(429798,'d004','1996-06-02','1998-01-13'),(429798,'d008','1994-02-03','1996-06-02'),(429799,'d007','1996-10-05','9999-01-01'),(429800,'d005','1991-10-04','9999-01-01'),(429801,'d001','1990-09-07','9999-01-01'),(429802,'d005','1992-03-11','1992-11-01'),(429803,'d005','1996-01-06','9999-01-01'),(429804,'d005','1988-07-16','9999-01-01'),(429805,'d005','1989-03-29','9999-01-01'),(429806,'d002','1997-02-19','1997-06-30'),(429806,'d003','1997-06-30','9999-01-01'),(429807,'d009','1986-03-22','9999-01-01'),(429808,'d009','1996-07-25','2000-07-23'),(429809,'d006','1985-11-15','9999-01-01'),(429810,'d007','1999-11-20','2000-01-16'),(429811,'d005','1998-07-19','9999-01-01'),(429812,'d001','1989-12-04','9999-01-01'),(429813,'d005','1999-05-31','9999-01-01'),(429814,'d007','1992-02-25','9999-01-01'),(429815,'d006','1998-11-25','9999-01-01'),(429816,'d004','1998-09-30','1998-12-10'),(429816,'d006','1998-12-10','9999-01-01'),(429817,'d007','1986-04-27','9999-01-01'),(429818,'d004','1986-05-21','9999-01-01'),(429819,'d005','1995-11-30','1998-03-16'),(429820,'d009','1992-05-11','9999-01-01'),(429821,'d004','1990-02-06','1991-12-22'),(429822,'d004','1998-07-30','9999-01-01'),(429823,'d004','1996-08-24','9999-01-01'),(429824,'d004','1995-01-22','9999-01-01'),(429825,'d002','1998-08-02','2002-02-01'),(429826,'d001','1992-07-29','9999-01-01'),(429827,'d005','2000-06-16','2002-06-16'),(429827,'d008','1999-08-03','2000-06-16'),(429828,'d005','1993-11-04','9999-01-01'),(429829,'d005','1991-12-22','9999-01-01'),(429830,'d005','1996-08-14','9999-01-01'),(429831,'d004','1999-01-04','9999-01-01'),(429832,'d007','1987-09-05','9999-01-01'),(429833,'d006','1986-07-03','1989-12-08'),(429834,'d009','1994-12-28','9999-01-01'),(429835,'d007','1992-12-16','9999-01-01'),(429836,'d007','1995-10-11','9999-01-01'),(429837,'d004','1996-12-20','9999-01-01'),(429838,'d001','2001-11-01','9999-01-01'),(429838,'d007','1989-12-14','2001-11-01'),(429839,'d003','1999-05-28','9999-01-01'),(429840,'d005','1997-11-17','9999-01-01'),(429841,'d007','1991-02-15','9999-01-01'),(429842,'d004','1986-09-03','1994-11-04'),(429843,'d008','1986-02-18','9999-01-01'),(429844,'d009','1992-08-10','9999-01-01'),(429845,'d005','1985-02-10','9999-01-01'),(429846,'d001','1992-12-24','9999-01-01'),(429846,'d007','1991-05-22','1992-12-24'),(429847,'d005','1995-01-28','9999-01-01'),(429848,'d005','1986-01-02','9999-01-01'),(429849,'d005','1996-10-14','2000-03-18'),(429850,'d005','1990-12-16','9999-01-01'),(429851,'d007','1985-07-29','9999-01-01'),(429852,'d005','1990-08-12','9999-01-01'),(429853,'d008','1997-09-09','9999-01-01'),(429854,'d002','1989-10-15','9999-01-01'),(429855,'d005','1988-12-24','9999-01-01'),(429856,'d003','1991-11-03','9999-01-01'),(429857,'d004','1999-02-06','2001-01-31'),(429857,'d005','1994-10-31','1999-02-06'),(429858,'d002','1993-04-20','9999-01-01'),(429859,'d005','1993-09-15','9999-01-01'),(429860,'d004','1996-12-05','1998-08-31'),(429861,'d005','1990-05-14','9999-01-01'),(429862,'d002','1990-04-18','9999-01-01'),(429863,'d007','1990-06-28','9999-01-01'),(429864,'d002','1988-07-07','9999-01-01'),(429865,'d004','1995-05-01','9999-01-01'),(429866,'d002','1992-08-18','9999-01-01'),(429866,'d003','1990-01-28','1992-08-18'),(429867,'d003','1992-02-21','9999-01-01'),(429868,'d005','1998-09-17','9999-01-01'),(429869,'d005','1998-04-21','2000-04-29'),(429870,'d007','1998-08-19','2001-12-12'),(429871,'d009','1985-07-25','9999-01-01'),(429872,'d004','1996-07-22','9999-01-01'),(429873,'d002','1995-11-28','1997-04-08'),(429874,'d005','1997-01-20','9999-01-01'),(429875,'d005','1986-02-15','9999-01-01'),(429876,'d004','1985-12-28','1986-05-07'),(429876,'d006','1986-05-07','9999-01-01'),(429877,'d002','1994-05-19','9999-01-01'),(429878,'d007','1989-02-04','1992-09-19'),(429879,'d004','1985-10-12','9999-01-01'),(429880,'d003','1988-09-01','9999-01-01'),(429881,'d003','1995-06-28','9999-01-01'),(429882,'d004','1998-12-14','9999-01-01'),(429883,'d008','1996-06-14','9999-01-01'),(429884,'d004','1985-08-26','9999-01-01'),(429885,'d005','1995-02-07','2000-04-06'),(429885,'d008','2000-04-06','9999-01-01'),(429886,'d007','1989-06-17','1996-05-19'),(429887,'d004','1999-05-14','2002-04-19'),(429888,'d004','1989-05-29','9999-01-01'),(429889,'d004','1994-07-15','9999-01-01'),(429890,'d007','1990-03-30','9999-01-01'),(429891,'d004','1993-11-06','2000-08-28'),(429892,'d003','1987-08-04','9999-01-01'),(429893,'d006','1997-10-06','9999-01-01'),(429894,'d004','1999-12-08','2001-11-15'),(429895,'d001','2000-12-01','9999-01-01'),(429895,'d007','1996-02-27','2000-12-01'),(429896,'d005','1997-10-21','9999-01-01'),(429897,'d003','1987-02-15','9999-01-01'),(429898,'d006','1991-03-02','9999-01-01'),(429899,'d001','1999-08-13','9999-01-01'),(429900,'d007','1992-12-11','9999-01-01'),(429901,'d005','1995-12-17','1999-08-13'),(429902,'d004','1991-11-21','9999-01-01'),(429903,'d001','1987-01-16','1996-03-11'),(429904,'d007','1994-08-16','9999-01-01'),(429905,'d001','1998-12-08','2001-09-11'),(429905,'d009','2001-09-11','9999-01-01'),(429906,'d007','1986-07-30','9999-01-01'),(429907,'d004','1995-01-21','1999-10-11'),(429908,'d008','1998-01-09','9999-01-01'),(429909,'d005','1994-07-05','9999-01-01'),(429910,'d004','1995-12-10','9999-01-01'),(429911,'d004','1997-06-03','2000-07-27'),(429912,'d006','1999-10-02','9999-01-01'),(429913,'d002','1989-01-03','2000-12-10'),(429913,'d003','2000-12-10','9999-01-01'),(429914,'d003','1994-02-10','9999-01-01'),(429915,'d009','1990-12-04','9999-01-01'),(429916,'d005','1986-03-29','9999-01-01'),(429917,'d004','1993-06-05','9999-01-01'),(429918,'d004','1992-09-19','1996-12-27'),(429919,'d004','1987-09-07','9999-01-01'),(429920,'d005','1999-01-01','9999-01-01'),(429921,'d005','1991-10-18','9999-01-01'),(429922,'d005','1991-10-16','9999-01-01'),(429923,'d004','1998-01-29','9999-01-01'),(429923,'d005','1996-12-13','1998-01-29'),(429924,'d007','1989-03-26','1989-09-30'),(429925,'d005','1989-06-03','9999-01-01'),(429926,'d006','1998-04-24','2001-03-28'),(429927,'d005','1987-09-13','9999-01-01'),(429928,'d005','1998-04-05','9999-01-01'),(429929,'d001','1994-11-30','9999-01-01'),(429930,'d005','1994-01-10','9999-01-01'),(429931,'d005','1995-03-14','9999-01-01'),(429932,'d005','1996-12-30','9999-01-01'),(429933,'d001','1988-08-09','9999-01-01'),(429933,'d007','1987-02-18','1988-08-09'),(429934,'d003','1990-04-03','1999-05-19'),(429935,'d004','1995-12-02','9999-01-01'),(429936,'d003','1986-09-28','9999-01-01'),(429937,'d004','1996-08-12','2000-12-19'),(429938,'d004','1998-09-10','9999-01-01'),(429939,'d007','1994-10-04','9999-01-01'),(429940,'d005','1995-08-27','9999-01-01'),(429941,'d007','1986-01-27','9999-01-01'),(429942,'d007','1998-07-10','9999-01-01'),(429943,'d004','1992-07-04','1993-10-17'),(429943,'d009','1993-10-17','1998-06-04'),(429944,'d006','1999-11-06','9999-01-01'),(429945,'d004','1985-11-05','9999-01-01'),(429946,'d005','1996-09-08','1999-05-19'),(429947,'d007','1994-01-30','9999-01-01'),(429948,'d007','1995-03-12','9999-01-01'),(429949,'d004','1987-12-10','2001-12-21'),(429950,'d005','1999-12-16','2000-10-04'),(429951,'d001','1999-08-10','1999-08-15'),(429951,'d007','1999-08-15','9999-01-01'),(429952,'d005','1995-11-16','9999-01-01'),(429953,'d004','1996-06-17','9999-01-01'),(429954,'d007','1999-02-27','9999-01-01'),(429955,'d008','1995-12-12','9999-01-01'),(429956,'d004','1988-05-12','9999-01-01'),(429957,'d004','1997-10-21','1998-02-16'),(429958,'d005','1993-01-14','9999-01-01'),(429959,'d001','1990-09-09','9999-01-01'),(429960,'d006','1999-07-02','9999-01-01'),(429961,'d007','1985-12-05','9999-01-01'),(429962,'d005','1996-04-27','2000-05-04'),(429962,'d008','2000-05-04','9999-01-01'),(429963,'d005','1998-10-27','9999-01-01'),(429964,'d005','1995-06-30','9999-01-01'),(429965,'d004','1996-05-16','9999-01-01'),(429966,'d002','1988-11-26','2000-05-29'),(429967,'d004','1994-08-05','1995-02-08'),(429968,'d009','1993-11-16','9999-01-01'),(429969,'d007','1997-08-09','9999-01-01'),(429970,'d005','1990-07-20','9999-01-01'),(429971,'d004','1997-03-05','2000-02-02'),(429972,'d005','1993-12-09','2002-03-19'),(429972,'d008','2002-03-19','9999-01-01'),(429973,'d006','1999-03-26','2001-01-08'),(429974,'d003','1988-02-15','9999-01-01'),(429975,'d005','1993-08-28','9999-01-01'),(429976,'d008','1991-09-28','9999-01-01'),(429977,'d007','1989-06-08','9999-01-01'),(429978,'d004','1995-02-28','9999-01-01'),(429979,'d002','1996-12-24','2001-10-24'),(429980,'d004','1999-06-11','1999-08-12'),(429980,'d009','1999-08-12','9999-01-01'),(429981,'d005','1992-11-08','9999-01-01'),(429982,'d005','1986-07-14','9999-01-01'),(429983,'d007','1999-02-04','1999-06-28'),(429984,'d005','1999-10-29','9999-01-01'),(429985,'d004','1990-08-04','9999-01-01'),(429986,'d008','1999-01-23','9999-01-01'),(429987,'d005','1996-06-08','2000-11-14'),(429988,'d002','1985-08-02','9999-01-01'),(429989,'d005','1990-10-12','9999-01-01'),(429990,'d001','1997-03-10','1997-10-14'),(429990,'d009','1997-10-14','1998-12-25'),(429991,'d009','1985-07-01','9999-01-01'),(429992,'d009','1999-07-24','9999-01-01'),(429993,'d008','1991-06-28','9999-01-01'),(429994,'d006','1991-03-20','9999-01-01'),(429995,'d006','1990-08-31','9999-01-01'),(429996,'d003','1991-02-19','9999-01-01'),(429997,'d008','1992-03-06','9999-01-01'),(429998,'d001','1989-03-25','1990-10-16'),(429999,'d001','1985-02-18','9999-01-01'),(430000,'d005','1995-09-29','9999-01-01'),(430001,'d004','1999-03-01','9999-01-01'),(430001,'d006','1996-02-29','1999-03-01'),(430002,'d007','1992-07-12','9999-01-01'),(430003,'d001','1987-12-06','9999-01-01'),(430004,'d008','1988-12-22','9999-01-01'),(430005,'d005','1988-10-08','1993-08-15'),(430006,'d006','1993-03-17','9999-01-01'),(430007,'d007','1986-05-25','9999-01-01'),(430008,'d004','1993-10-05','9999-01-01'),(430009,'d002','1994-11-23','1997-08-01'),(430010,'d004','1989-03-22','1997-10-26'),(430010,'d008','1986-09-16','1989-03-22'),(430011,'d005','1998-08-23','9999-01-01'),(430012,'d002','1993-11-20','9999-01-01'),(430013,'d009','1989-10-18','9999-01-01'),(430014,'d002','1996-03-12','9999-01-01'),(430015,'d004','1989-08-05','1995-10-08'),(430016,'d008','1994-07-08','9999-01-01'),(430017,'d004','1993-08-25','1998-08-19'),(430018,'d002','1990-02-15','2002-07-09'),(430018,'d003','2002-07-09','9999-01-01'),(430019,'d007','1992-02-20','9999-01-01'),(430020,'d004','1990-05-20','9999-01-01'),(430021,'d005','1993-07-03','9999-01-01'),(430022,'d005','1988-09-09','1990-04-10'),(430023,'d001','1991-12-06','9999-01-01'),(430024,'d007','1995-02-10','9999-01-01'),(430025,'d005','1985-08-25','9999-01-01'),(430026,'d001','1994-09-17','9999-01-01'),(430027,'d002','2000-01-08','9999-01-01'),(430028,'d004','1985-05-29','1988-01-20'),(430028,'d006','1988-01-20','1989-03-26'),(430029,'d006','1987-05-10','9999-01-01'),(430030,'d008','1989-02-23','9999-01-01'),(430031,'d004','1992-05-09','9999-01-01'),(430032,'d007','1986-12-19','9999-01-01'),(430033,'d006','1994-03-14','9999-01-01'),(430034,'d001','1986-07-14','1988-05-27'),(430035,'d004','1993-08-17','9999-01-01'),(430036,'d003','1999-07-09','9999-01-01'),(430037,'d005','1989-04-01','9999-01-01'),(430037,'d009','1987-11-23','1989-04-01'),(430038,'d005','1995-09-11','1997-01-28'),(430039,'d001','1990-09-01','9999-01-01'),(430040,'d007','1991-12-02','9999-01-01'),(430041,'d005','1989-07-24','9999-01-01'),(430042,'d005','1991-06-11','9999-01-01'),(430043,'d006','1991-10-18','1999-04-09'),(430044,'d004','1993-12-16','9999-01-01'),(430045,'d007','2000-01-10','9999-01-01'),(430046,'d007','1998-04-18','9999-01-01'),(430047,'d005','1989-01-03','1990-07-02'),(430047,'d008','1990-07-02','9999-01-01'),(430048,'d005','1985-07-07','9999-01-01'),(430049,'d007','1996-06-16','9999-01-01'),(430050,'d005','1998-01-11','9999-01-01'),(430051,'d007','1989-01-21','9999-01-01'),(430052,'d007','1989-08-23','1995-06-05'),(430053,'d005','1989-02-10','9999-01-01'),(430054,'d005','1993-06-10','9999-01-01'),(430055,'d005','1992-08-22','9999-01-01'),(430056,'d004','1997-10-05','9999-01-01'),(430056,'d006','1995-06-16','1997-10-05'),(430057,'d005','1992-07-31','9999-01-01'),(430058,'d006','1986-10-07','9999-01-01'),(430059,'d005','1987-12-07','1993-06-19'),(430060,'d001','1993-01-10','9999-01-01'),(430061,'d009','1993-02-12','9999-01-01'),(430062,'d004','1992-03-02','9999-01-01'),(430063,'d001','1995-09-04','9999-01-01'),(430064,'d007','1992-01-02','9999-01-01'),(430065,'d005','1997-02-13','9999-01-01'),(430066,'d004','2000-08-25','2001-02-04'),(430066,'d009','1998-01-05','2000-08-25'),(430067,'d004','1987-11-30','9999-01-01'),(430068,'d004','1992-05-25','9999-01-01'),(430069,'d007','1995-10-10','9999-01-01'),(430070,'d003','1985-12-10','1995-08-25'),(430071,'d006','1986-02-15','9999-01-01'),(430072,'d006','1985-10-03','9999-01-01'),(430073,'d004','1987-03-25','9999-01-01'),(430074,'d004','1997-01-10','9999-01-01'),(430074,'d005','1995-05-15','1997-01-10'),(430075,'d005','1997-05-16','9999-01-01'),(430076,'d009','1991-12-21','9999-01-01'),(430077,'d004','1995-06-09','9999-01-01'),(430078,'d007','1988-09-17','2002-07-14'),(430079,'d007','1993-06-01','9999-01-01'),(430080,'d004','1987-02-06','9999-01-01'),(430081,'d001','1988-11-25','9999-01-01'),(430082,'d005','1989-06-13','9999-01-01'),(430083,'d008','1988-06-08','9999-01-01'),(430084,'d004','1994-11-30','9999-01-01'),(430085,'d004','1988-02-19','1991-08-20'),(430085,'d009','1991-08-20','9999-01-01'),(430086,'d006','1992-03-15','9999-01-01'),(430087,'d006','1995-04-16','1996-02-06'),(430088,'d007','1995-04-12','9999-01-01'),(430089,'d005','1987-09-17','9999-01-01'),(430090,'d007','1991-02-13','9999-01-01'),(430091,'d004','1988-07-16','9999-01-01'),(430092,'d004','1985-03-03','9999-01-01'),(430093,'d006','1991-12-18','9999-01-01'),(430094,'d007','1990-03-20','9999-01-01'),(430095,'d005','1999-11-15','2000-08-04'),(430095,'d006','1999-09-15','1999-11-15'),(430096,'d005','1993-11-03','2000-09-02'),(430097,'d003','1998-05-24','9999-01-01'),(430098,'d009','1996-10-08','9999-01-01'),(430099,'d004','1996-04-15','2001-10-24'),(430100,'d005','1991-08-23','1996-05-08'),(430101,'d007','1988-11-02','9999-01-01'),(430102,'d005','1991-07-05','9999-01-01'),(430103,'d009','1991-02-27','9999-01-01'),(430104,'d005','1992-12-15','9999-01-01'),(430105,'d006','1991-03-04','9999-01-01'),(430106,'d004','1997-06-25','9999-01-01'),(430106,'d006','1987-02-13','1997-06-25'),(430107,'d001','1997-10-07','9999-01-01'),(430108,'d005','1992-03-09','9999-01-01'),(430109,'d009','1993-04-09','2000-08-09'),(430110,'d005','1989-07-21','1991-09-17'),(430111,'d006','1989-07-14','9999-01-01'),(430112,'d006','1997-10-23','9999-01-01'),(430113,'d005','1991-05-11','9999-01-01'),(430114,'d005','1999-09-10','9999-01-01'),(430115,'d004','1988-06-03','9999-01-01'),(430116,'d001','1991-07-05','9999-01-01'),(430116,'d007','1988-06-09','1991-07-05'),(430117,'d005','1996-08-29','9999-01-01'),(430118,'d007','1996-03-21','1999-03-17'),(430119,'d004','1993-06-07','9999-01-01'),(430120,'d005','1996-02-11','9999-01-01'),(430121,'d005','1997-08-09','9999-01-01'),(430122,'d002','1993-11-29','9999-01-01'),(430123,'d003','1999-03-24','9999-01-01'),(430124,'d004','1986-05-28','9999-01-01'),(430125,'d001','1993-01-31','9999-01-01'),(430125,'d007','1989-04-04','1993-01-31'),(430126,'d004','1995-03-13','9999-01-01'),(430127,'d005','1988-07-27','1989-11-17'),(430128,'d002','1986-05-30','9999-01-01'),(430129,'d007','1997-11-14','9999-01-01'),(430130,'d007','1996-06-22','9999-01-01'),(430131,'d008','1994-08-31','9999-01-01'),(430132,'d005','1996-05-23','9999-01-01'),(430133,'d005','1995-10-26','9999-01-01'),(430134,'d001','1996-06-05','9999-01-01'),(430134,'d007','1989-09-02','1996-06-05'),(430135,'d005','1995-08-29','9999-01-01'),(430136,'d001','1997-09-23','2001-05-30'),(430137,'d005','1990-11-30','9999-01-01'),(430138,'d005','1998-06-03','9999-01-01'),(430139,'d005','1993-10-24','9999-01-01'),(430140,'d007','1989-08-31','9999-01-01'),(430141,'d004','1989-08-11','1998-02-17'),(430142,'d005','1992-08-06','9999-01-01'),(430143,'d002','1985-12-07','1988-04-15'),(430143,'d003','1988-04-15','9999-01-01'),(430144,'d003','1994-10-06','1995-04-18'),(430145,'d005','1999-12-04','2000-03-28'),(430146,'d001','1994-02-11','9999-01-01'),(430147,'d007','1989-07-10','9999-01-01'),(430148,'d005','1992-11-29','9999-01-01'),(430149,'d009','1988-04-05','9999-01-01'),(430150,'d007','1991-08-08','9999-01-01'),(430151,'d004','1991-03-12','1997-08-24'),(430151,'d009','1997-08-24','9999-01-01'),(430152,'d008','1986-08-09','9999-01-01'),(430153,'d004','1993-08-15','9999-01-01'),(430154,'d004','1986-01-08','1988-01-24'),(430155,'d005','1994-06-24','9999-01-01'),(430156,'d002','1995-06-02','9999-01-01'),(430157,'d005','1993-08-07','9999-01-01'),(430158,'d005','1999-04-24','9999-01-01'),(430159,'d001','1989-01-09','9999-01-01'),(430160,'d005','1991-07-06','9999-01-01'),(430160,'d009','1985-10-03','1991-07-06'),(430161,'d004','1993-11-16','9999-01-01'),(430162,'d005','1992-12-19','9999-01-01'),(430163,'d005','1991-09-07','1991-10-10'),(430164,'d009','1992-07-15','9999-01-01'),(430165,'d002','1996-07-15','9999-01-01'),(430166,'d007','1988-08-29','9999-01-01'),(430167,'d005','1987-07-27','9999-01-01'),(430168,'d001','1992-11-22','9999-01-01'),(430169,'d004','1992-09-25','1992-11-16'),(430169,'d006','1992-11-16','1992-12-04'),(430170,'d004','1998-04-30','9999-01-01'),(430171,'d005','1990-07-22','9999-01-01'),(430172,'d005','1997-11-02','9999-01-01'),(430173,'d005','1986-08-09','9999-01-01'),(430174,'d002','1996-06-27','9999-01-01'),(430175,'d005','1988-01-02','9999-01-01'),(430176,'d005','1991-09-03','1994-03-13'),(430177,'d001','1995-05-10','9999-01-01'),(430178,'d001','1988-04-18','9999-01-01'),(430179,'d001','2000-11-19','9999-01-01'),(430179,'d007','1988-10-06','2000-11-19'),(430180,'d005','1995-01-06','9999-01-01'),(430181,'d001','1999-08-27','2002-04-25'),(430182,'d004','1992-06-16','9999-01-01'),(430183,'d003','1986-08-24','9999-01-01'),(430184,'d009','1986-06-26','9999-01-01'),(430185,'d008','1999-04-09','9999-01-01'),(430186,'d002','1994-02-27','2002-06-08'),(430187,'d007','1988-07-06','9999-01-01'),(430188,'d005','1999-06-21','9999-01-01'),(430189,'d001','1985-12-08','1992-10-16'),(430189,'d007','1992-10-16','9999-01-01'),(430190,'d007','1999-02-15','9999-01-01'),(430191,'d001','1987-04-13','9999-01-01'),(430192,'d005','1999-12-21','9999-01-01'),(430193,'d004','1994-01-06','9999-01-01'),(430194,'d005','1996-04-11','1997-05-05'),(430195,'d005','1994-10-02','9999-01-01'),(430196,'d007','1998-02-11','9999-01-01'),(430197,'d004','1989-06-21','9999-01-01'),(430198,'d005','1992-09-06','9999-01-01'),(430199,'d001','1999-11-06','9999-01-01'),(430199,'d007','1998-02-20','1999-11-06'),(430200,'d002','1995-10-09','9999-01-01'),(430201,'d004','1993-12-04','9999-01-01'),(430202,'d001','1986-03-07','9999-01-01'),(430203,'d001','1986-09-20','1992-07-06'),(430204,'d009','1989-11-04','9999-01-01'),(430205,'d006','1993-06-13','9999-01-01'),(430206,'d008','1987-09-03','1995-11-05'),(430207,'d004','1991-09-03','9999-01-01'),(430208,'d008','1995-09-06','9999-01-01'),(430209,'d001','1987-02-06','9999-01-01'),(430209,'d007','1985-10-02','1987-02-06'),(430210,'d004','1991-12-04','9999-01-01'),(430211,'d004','1992-08-27','9999-01-01'),(430212,'d007','1992-09-06','1999-03-06'),(430213,'d009','1990-02-17','9999-01-01'),(430214,'d002','1992-10-09','1995-05-28'),(430215,'d004','1988-12-23','2001-10-01'),(430216,'d009','1989-04-22','9999-01-01'),(430217,'d004','1991-05-22','9999-01-01'),(430218,'d002','1995-09-23','9999-01-01'),(430219,'d002','1996-08-19','2001-11-19'),(430219,'d003','2001-11-19','9999-01-01'),(430220,'d009','1992-08-06','2001-03-07'),(430221,'d005','1997-05-27','9999-01-01'),(430222,'d007','1993-05-23','9999-01-01'),(430223,'d006','1999-08-05','9999-01-01'),(430224,'d005','1987-11-21','9999-01-01'),(430225,'d005','1999-10-06','1999-12-09'),(430226,'d007','1991-06-08','9999-01-01'),(430227,'d005','1994-11-19','9999-01-01'),(430228,'d004','1993-12-22','1997-07-14'),(430228,'d005','1992-06-15','1993-12-22'),(430229,'d004','1988-01-06','9999-01-01'),(430230,'d008','1985-08-28','9999-01-01'),(430231,'d002','1985-12-24','9999-01-01'),(430232,'d005','1992-10-14','1995-06-30'),(430233,'d004','1990-10-26','9999-01-01'),(430234,'d004','1998-05-03','9999-01-01'),(430235,'d005','1997-12-24','9999-01-01'),(430236,'d005','1993-08-08','1998-06-29'),(430236,'d008','1998-06-29','9999-01-01'),(430237,'d006','1986-02-16','9999-01-01'),(430238,'d005','1985-02-02','1996-01-03'),(430239,'d007','1995-11-14','9999-01-01'),(430240,'d004','1997-11-24','9999-01-01'),(430241,'d007','1993-01-15','1998-12-23'),(430242,'d005','1986-06-28','9999-01-01'),(430243,'d005','1988-11-04','9999-01-01'),(430244,'d004','1986-02-10','9999-01-01'),(430245,'d004','1989-09-18','9999-01-01'),(430246,'d004','1997-01-12','9999-01-01'),(430247,'d004','1996-07-22','9999-01-01'),(430247,'d008','1994-05-27','1996-07-22'),(430248,'d004','1998-12-15','1999-05-23'),(430249,'d007','1999-12-25','9999-01-01'),(430250,'d004','1987-06-03','9999-01-01'),(430251,'d001','1985-05-20','9999-01-01'),(430252,'d005','1997-07-28','9999-01-01'),(430253,'d004','1995-12-11','2002-01-01'),(430254,'d005','1999-08-09','9999-01-01'),(430255,'d004','1996-08-14','9999-01-01'),(430256,'d001','1987-01-20','1987-11-25'),(430256,'d007','1986-06-23','1987-01-20'),(430257,'d001','1994-10-11','2000-11-18'),(430258,'d003','1992-12-23','9999-01-01'),(430259,'d005','1985-03-27','9999-01-01'),(430260,'d004','1999-01-27','9999-01-01'),(430261,'d007','1990-07-20','9999-01-01'),(430262,'d004','1993-09-26','9999-01-01'),(430263,'d006','1994-10-23','9999-01-01'),(430264,'d007','1992-10-31','1997-03-17'),(430265,'d005','1990-07-13','9999-01-01'),(430266,'d004','2002-03-19','9999-01-01'),(430266,'d005','1998-08-28','2002-03-19'),(430267,'d009','1993-12-15','9999-01-01'),(430268,'d005','1995-09-02','2000-04-17'),(430269,'d007','1990-11-18','9999-01-01'),(430270,'d005','1998-08-17','9999-01-01'),(430271,'d005','1988-09-29','1998-09-29'),(430272,'d005','1997-09-16','9999-01-01'),(430273,'d004','1998-02-21','9999-01-01'),(430274,'d007','1996-08-29','9999-01-01'),(430275,'d001','1997-01-13','9999-01-01'),(430275,'d003','1996-07-28','1997-01-13'),(430276,'d007','1987-07-19','9999-01-01'),(430277,'d004','1996-02-02','2000-08-06'),(430278,'d005','1994-08-15','9999-01-01'),(430279,'d005','1995-10-17','9999-01-01'),(430280,'d005','1994-11-11','9999-01-01'),(430281,'d005','1986-11-30','9999-01-01'),(430282,'d004','1997-07-22','9999-01-01'),(430283,'d006','1991-05-21','1997-03-26'),(430284,'d009','1986-08-14','9999-01-01'),(430285,'d004','1986-08-28','9999-01-01'),(430286,'d002','1999-05-01','2000-01-23'),(430286,'d007','2000-01-23','9999-01-01'),(430287,'d004','1996-06-29','9999-01-01'),(430288,'d007','1987-01-12','9999-01-01'),(430289,'d002','1996-12-26','9999-01-01'),(430290,'d007','1998-04-04','9999-01-01'),(430291,'d002','1998-06-04','1998-07-28'),(430292,'d009','1992-04-25','9999-01-01'),(430293,'d007','1999-03-23','2001-09-17'),(430294,'d004','1986-07-22','1991-08-01'),(430294,'d006','1991-08-01','9999-01-01'),(430295,'d005','2000-01-06','9999-01-01'),(430296,'d005','1994-05-21','9999-01-01'),(430297,'d004','1996-06-28','9999-01-01'),(430298,'d004','1997-09-15','9999-01-01'),(430299,'d003','1988-12-09','9999-01-01'),(430300,'d007','1998-10-19','9999-01-01'),(430301,'d005','1991-06-11','1991-12-27'),(430302,'d004','1991-04-20','9999-01-01'),(430303,'d005','1997-08-18','1999-02-16'),(430304,'d008','1985-10-25','1988-02-10'),(430305,'d001','2000-06-24','9999-01-01'),(430305,'d007','1994-12-10','2000-06-24'),(430306,'d004','1985-06-24','9999-01-01'),(430307,'d004','1985-11-08','9999-01-01'),(430308,'d007','1989-10-15','9999-01-01'),(430309,'d003','1995-04-05','1997-07-26'),(430310,'d007','1997-12-04','9999-01-01'),(430311,'d007','1996-02-09','2000-08-29'),(430312,'d009','1991-01-06','1998-09-30'),(430313,'d007','1998-04-01','2001-02-02'),(430313,'d009','2001-02-02','9999-01-01'),(430314,'d005','1997-03-13','9999-01-01'),(430315,'d005','1988-12-26','9999-01-01'),(430316,'d006','1985-11-08','9999-01-01'),(430317,'d005','1995-11-28','9999-01-01'),(430318,'d005','1992-04-09','9999-01-01'),(430319,'d006','1996-09-02','1998-05-25'),(430320,'d004','1995-02-13','9999-01-01'),(430321,'d004','1999-05-18','9999-01-01'),(430321,'d006','1994-05-29','1999-05-18'),(430322,'d006','1989-06-22','1990-07-12'),(430323,'d006','1997-08-03','9999-01-01'),(430324,'d005','1987-10-07','9999-01-01'),(430325,'d004','1997-07-06','2002-01-07'),(430326,'d005','1992-03-27','9999-01-01'),(430327,'d003','1998-11-27','9999-01-01'),(430328,'d002','1986-05-16','9999-01-01'),(430329,'d004','1997-09-12','1997-11-12'),(430330,'d004','1995-09-29','9999-01-01'),(430331,'d005','1986-06-03','9999-01-01'),(430332,'d004','1993-04-12','1996-09-11'),(430332,'d006','1996-09-11','9999-01-01'),(430333,'d004','1990-01-11','9999-01-01'),(430334,'d008','1995-03-12','9999-01-01'),(430335,'d004','1992-10-01','9999-01-01'),(430336,'d001','1991-01-19','1991-12-31'),(430337,'d005','1987-12-24','9999-01-01'),(430338,'d007','1993-03-29','9999-01-01'),(430339,'d005','1995-05-26','1999-10-07'),(430340,'d005','1998-06-24','2000-01-19'),(430341,'d004','1985-12-24','1995-11-09'),(430341,'d009','1995-11-09','9999-01-01'),(430342,'d005','1994-03-27','1998-10-03'),(430343,'d009','1995-07-10','9999-01-01'),(430344,'d004','1993-09-06','9999-01-01'),(430345,'d006','1990-06-01','9999-01-01'),(430346,'d006','1994-12-23','9999-01-01'),(430347,'d007','1986-08-14','9999-01-01'),(430348,'d007','1988-07-07','9999-01-01'),(430349,'d004','1999-03-11','1999-05-11'),(430349,'d009','1999-05-11','1999-05-20'),(430350,'d007','1994-01-28','9999-01-01'),(430351,'d001','1999-07-11','9999-01-01'),(430352,'d002','1989-03-25','9999-01-01'),(430353,'d007','1989-09-21','9999-01-01'),(430354,'d004','1999-06-12','9999-01-01'),(430355,'d004','1996-03-12','9999-01-01'),(430356,'d007','1986-05-16','9999-01-01'),(430357,'d004','1991-06-28','9999-01-01'),(430358,'d005','1991-02-20','1996-07-30'),(430359,'d007','1999-10-02','9999-01-01'),(430360,'d001','1997-10-09','1999-10-27'),(430360,'d009','1999-10-27','9999-01-01'),(430361,'d004','1991-09-25','9999-01-01'),(430362,'d008','1989-06-09','9999-01-01'),(430363,'d005','1987-04-22','9999-01-01'),(430364,'d004','1992-01-11','9999-01-01'),(430365,'d007','1997-01-20','9999-01-01'),(430366,'d004','1991-03-02','1992-11-10'),(430367,'d004','1989-09-16','9999-01-01'),(430368,'d007','1995-12-01','1997-10-08'),(430369,'d006','1993-11-27','2000-08-10'),(430370,'d007','1995-03-08','2000-09-14'),(430370,'d009','2000-09-14','9999-01-01'),(430371,'d008','1999-04-28','9999-01-01'),(430372,'d007','1993-02-08','9999-01-01'),(430373,'d005','1992-11-29','1998-03-07'),(430374,'d001','1991-05-14','9999-01-01'),(430375,'d004','1997-05-05','9999-01-01'),(430376,'d005','1992-11-27','9999-01-01'),(430377,'d004','1990-02-02','9999-01-01'),(430378,'d007','1985-09-21','9999-01-01'),(430379,'d001','1992-01-12','1993-07-03'),(430379,'d003','1991-12-03','1992-01-12'),(430380,'d007','1991-11-26','9999-01-01'),(430381,'d004','1987-09-21','1989-03-16'),(430382,'d007','1992-11-30','9999-01-01'),(430383,'d009','1996-09-05','9999-01-01'),(430384,'d005','1988-03-17','9999-01-01'),(430385,'d002','1988-08-08','9999-01-01'),(430386,'d007','1986-03-04','9999-01-01'),(430387,'d009','1986-08-08','1992-10-02'),(430388,'d004','1997-05-09','2001-05-21'),(430388,'d009','2001-05-21','9999-01-01'),(430389,'d009','1994-11-19','9999-01-01'),(430390,'d005','1993-05-17','9999-01-01'),(430391,'d007','1999-07-26','9999-01-01'),(430392,'d005','1986-01-03','9999-01-01'),(430393,'d007','1996-07-09','2000-07-01'),(430394,'d004','1997-05-06','9999-01-01'),(430395,'d005','1986-12-08','9999-01-01'),(430396,'d004','1994-05-30','9999-01-01'),(430397,'d006','1994-08-19','9999-01-01'),(430398,'d004','1996-01-28','9999-01-01'),(430398,'d005','1987-04-13','1996-01-28'),(430399,'d004','1990-09-05','9999-01-01'),(430400,'d004','1990-11-25','9999-01-01'),(430401,'d007','1986-09-09','9999-01-01'),(430402,'d007','1987-11-17','2001-10-18'),(430403,'d004','1987-07-22','9999-01-01'),(430404,'d004','1996-10-14','9999-01-01'),(430405,'d007','1993-07-22','9999-01-01'),(430406,'d004','1992-01-13','9999-01-01'),(430407,'d004','1987-09-01','1994-10-26'),(430408,'d004','1987-10-01','1991-02-25'),(430408,'d006','1991-02-25','9999-01-01'),(430409,'d002','1987-10-28','9999-01-01'),(430410,'d004','1992-10-09','9999-01-01'),(430411,'d004','1995-08-16','2001-07-07'),(430412,'d005','1993-02-03','9999-01-01'),(430413,'d005','1993-10-19','1998-02-20'),(430414,'d007','1999-10-19','2001-10-10'),(430415,'d005','1987-02-07','9999-01-01'),(430416,'d004','1987-06-10','1990-01-23'),(430416,'d006','1990-01-23','9999-01-01'),(430417,'d004','1991-10-13','9999-01-01'),(430418,'d003','1996-02-02','9999-01-01'),(430419,'d005','1992-05-11','9999-01-01'),(430420,'d007','1989-11-08','9999-01-01'),(430421,'d005','1987-11-17','9999-01-01'),(430422,'d007','2000-01-21','9999-01-01'),(430423,'d005','1995-08-16','1998-01-05'),(430424,'d004','2001-07-20','9999-01-01'),(430424,'d008','1999-01-09','2001-07-20'),(430425,'d005','1990-11-04','9999-01-01'),(430426,'d007','1999-02-18','9999-01-01'),(430427,'d009','1990-10-28','1994-04-24'),(430428,'d004','1998-10-31','9999-01-01'),(430429,'d007','1993-10-12','9999-01-01'),(430430,'d004','1996-01-03','9999-01-01'),(430431,'d005','1989-05-21','9999-01-01'),(430432,'d001','1987-07-08','9999-01-01'),(430433,'d004','1996-07-16','9999-01-01'),(430434,'d005','1989-05-25','1996-02-11'),(430435,'d001','1996-11-11','9999-01-01'),(430435,'d007','1990-01-12','1996-11-11'),(430436,'d007','1999-10-11','9999-01-01'),(430437,'d004','1998-11-26','9999-01-01'),(430438,'d004','1986-12-30','9999-01-01'),(430439,'d004','1993-10-08','9999-01-01'),(430440,'d004','1985-04-10','9999-01-01'),(430441,'d005','1985-06-10','9999-01-01'),(430442,'d005','1994-02-10','1995-05-02'),(430443,'d003','1989-02-24','9999-01-01'),(430444,'d004','1988-05-29','9999-01-01'),(430445,'d001','2001-06-23','2002-05-24'),(430445,'d007','1999-12-05','2001-06-23'),(430446,'d004','1997-08-21','9999-01-01'),(430447,'d002','1998-12-15','1999-12-08'),(430448,'d002','1988-10-07','9999-01-01'),(430449,'d003','1990-11-21','9999-01-01'),(430450,'d002','1986-02-18','9999-01-01'),(430451,'d004','1989-04-15','9999-01-01'),(430452,'d004','1998-04-25','9999-01-01'),(430453,'d006','1999-08-22','9999-01-01'),(430454,'d009','1998-04-19','9999-01-01'),(430455,'d005','1985-09-29','2001-04-11'),(430456,'d005','1996-03-08','2001-10-17'),(430456,'d008','2001-10-17','9999-01-01'),(430457,'d008','1993-08-07','9999-01-01'),(430458,'d001','1998-07-20','9999-01-01'),(430459,'d001','1989-02-27','9999-01-01'),(430460,'d004','1989-01-27','9999-01-01'),(430461,'d007','1990-06-07','9999-01-01'),(430462,'d009','1985-02-25','9999-01-01'),(430463,'d001','1994-10-25','2000-08-08'),(430464,'d003','1990-02-10','9999-01-01'),(430465,'d007','1987-08-23','9999-01-01'),(430466,'d004','2001-06-09','2001-09-19'),(430466,'d005','1998-03-25','2001-06-09'),(430467,'d007','1999-08-24','9999-01-01'),(430468,'d001','1991-10-01','9999-01-01'),(430469,'d006','1987-11-19','1990-10-01'),(430470,'d004','1996-12-02','9999-01-01'),(430471,'d004','1996-04-10','9999-01-01'),(430472,'d004','1988-04-14','9999-01-01'),(430473,'d005','1987-03-07','9999-01-01'),(430474,'d007','1987-03-12','9999-01-01'),(430475,'d001','1986-01-03','9999-01-01'),(430476,'d005','1991-08-09','1992-03-30'),(430476,'d008','1992-03-30','9999-01-01'),(430477,'d005','1986-08-23','9999-01-01'),(430478,'d006','1999-01-23','2002-04-04'),(430479,'d002','1995-03-03','9999-01-01'),(430480,'d007','1989-03-07','9999-01-01'),(430481,'d008','1998-01-07','9999-01-01'),(430482,'d005','1994-07-07','2000-05-16'),(430483,'d003','1995-04-05','9999-01-01'),(430484,'d004','1991-08-22','9999-01-01'),(430485,'d004','2000-07-04','9999-01-01'),(430485,'d005','1999-08-18','2000-07-04'),(430486,'d008','1989-12-27','9999-01-01'),(430487,'d009','1987-04-29','9999-01-01'),(430488,'d004','1987-11-14','9999-01-01'),(430489,'d007','1996-10-30','9999-01-01'),(430490,'d007','1985-02-26','1994-03-31'),(430491,'d003','1995-01-16','9999-01-01'),(430492,'d004','1999-05-11','9999-01-01'),(430493,'d007','1985-02-23','1995-05-31'),(430494,'d004','2001-12-25','9999-01-01'),(430494,'d006','1997-07-26','2001-12-25'),(430495,'d008','1998-09-07','1999-03-12'),(430496,'d005','1986-06-01','1998-04-12'),(430497,'d007','1994-08-01','9999-01-01'),(430498,'d004','1985-12-08','9999-01-01'),(430499,'d004','1988-11-29','1993-03-29'),(430500,'d004','1997-10-23','2001-08-25'),(430501,'d004','1995-06-28','9999-01-01'),(430502,'d004','2001-12-20','9999-01-01'),(430502,'d005','1998-01-10','2001-12-20'),(430503,'d002','1995-01-17','9999-01-01'),(430504,'d004','1986-10-29','9999-01-01'),(430505,'d004','1994-07-25','9999-01-01'),(430506,'d005','1997-07-17','9999-01-01'),(430507,'d007','1986-11-23','9999-01-01'),(430508,'d001','1995-11-01','9999-01-01'),(430509,'d004','1999-02-22','2001-12-11'),(430510,'d002','1987-12-30','9999-01-01'),(430511,'d005','1998-10-07','9999-01-01'),(430511,'d008','1992-10-18','1998-10-07'),(430512,'d005','1988-03-26','9999-01-01'),(430513,'d003','1989-01-20','1990-02-10'),(430514,'d005','1985-03-30','9999-01-01'),(430515,'d006','1998-10-14','9999-01-01'),(430516,'d005','1986-02-01','9999-01-01'),(430517,'d004','1987-08-19','1997-08-27'),(430518,'d001','1994-04-07','9999-01-01'),(430519,'d006','1985-02-08','9999-01-01'),(430520,'d003','1998-11-01','9999-01-01'),(430521,'d002','2001-11-15','9999-01-01'),(430521,'d003','1992-06-19','2001-11-15'),(430522,'d004','1989-10-13','9999-01-01'),(430523,'d002','1996-06-29','9999-01-01'),(430524,'d005','1988-03-16','9999-01-01'),(430525,'d002','1991-08-07','9999-01-01'),(430526,'d008','1989-07-28','1994-12-10'),(430527,'d005','1991-08-27','9999-01-01'),(430528,'d005','1986-11-06','9999-01-01'),(430529,'d007','1992-07-23','9999-01-01'),(430530,'d005','1998-07-25','9999-01-01'),(430531,'d005','1990-05-28','1995-11-10'),(430532,'d004','2001-07-18','9999-01-01'),(430532,'d006','1998-04-10','2001-07-18'),(430533,'d009','1994-09-29','9999-01-01'),(430534,'d004','1986-06-15','9999-01-01'),(430535,'d003','1988-11-02','9999-01-01'),(430536,'d007','1998-05-29','2000-07-14'),(430537,'d007','1990-01-22','9999-01-01'),(430538,'d004','1986-02-11','9999-01-01'),(430539,'d002','1993-08-02','9999-01-01'),(430540,'d009','1999-05-16','2000-07-13'),(430541,'d005','1992-08-23','1999-08-23'),(430541,'d008','1999-08-23','9999-01-01'),(430542,'d005','1999-12-18','9999-01-01'),(430543,'d004','1991-02-06','9999-01-01'),(430544,'d005','1999-03-18','9999-01-01'),(430545,'d009','1985-09-30','9999-01-01'),(430546,'d004','1996-06-10','9999-01-01'),(430547,'d009','1996-04-23','9999-01-01'),(430548,'d004','1996-11-25','9999-01-01'),(430549,'d004','1997-07-21','2000-01-17'),(430550,'d004','1993-10-18','9999-01-01'),(430551,'d001','1987-09-20','2001-07-02'),(430551,'d009','2001-07-02','9999-01-01'),(430552,'d007','1990-05-05','9999-01-01'),(430553,'d005','1987-11-05','9999-01-01'),(430554,'d007','1993-10-10','9999-01-01'),(430555,'d008','1987-03-13','9999-01-01'),(430556,'d004','1986-01-01','9999-01-01'),(430557,'d005','1988-10-22','2002-04-16'),(430558,'d006','1988-03-01','9999-01-01'),(430559,'d005','1998-04-16','9999-01-01'),(430560,'d007','1992-07-23','1995-03-06'),(430560,'d009','1995-03-06','9999-01-01'),(430561,'d005','1996-05-01','9999-01-01'),(430562,'d005','1991-10-21','9999-01-01'),(430563,'d007','1985-12-14','9999-01-01'),(430564,'d005','1987-03-08','1996-03-21'),(430565,'d009','1992-05-02','9999-01-01'),(430566,'d007','1986-05-26','9999-01-01'),(430567,'d006','1988-09-18','9999-01-01'),(430568,'d007','1992-01-02','1995-06-06'),(430569,'d004','1999-06-13','9999-01-01'),(430570,'d002','1993-01-19','9999-01-01'),(430570,'d003','1985-05-19','1993-01-19'),(430571,'d003','1996-07-19','9999-01-01'),(430572,'d007','1990-01-20','9999-01-01'),(430573,'d001','1996-06-19','9999-01-01'),(430574,'d007','1996-03-01','9999-01-01'),(430575,'d004','1993-05-20','9999-01-01'),(430576,'d006','1989-01-31','1991-02-03'),(430577,'d009','1991-07-15','1999-05-30'),(430578,'d001','1992-05-27','1992-11-08'),(430578,'d003','1992-05-09','1992-05-27'),(430579,'d004','1988-04-11','9999-01-01'),(430580,'d005','1993-09-26','9999-01-01'),(430581,'d005','1999-12-23','2000-06-08'),(430582,'d004','1989-10-13','9999-01-01'),(430583,'d005','1997-12-11','9999-01-01'),(430584,'d004','1996-01-05','9999-01-01'),(430585,'d005','1994-12-23','9999-01-01'),(430586,'d004','1991-12-15','9999-01-01'),(430587,'d009','1985-12-27','1989-01-27'),(430588,'d001','1995-03-17','9999-01-01'),(430588,'d007','1991-05-01','1995-03-17'),(430589,'d007','1997-02-12','9999-01-01'),(430590,'d007','1996-12-14','9999-01-01'),(430591,'d005','1995-10-19','9999-01-01'),(430592,'d004','1997-03-29','9999-01-01'),(430593,'d009','1997-12-01','9999-01-01'),(430594,'d004','1999-11-27','9999-01-01'),(430595,'d008','1994-07-24','1999-02-15'),(430596,'d005','1989-07-26','9999-01-01'),(430597,'d004','1993-01-19','9999-01-01'),(430598,'d008','1986-12-28','9999-01-01'),(430599,'d005','1990-03-11','2001-02-25'),(430599,'d008','2001-02-25','9999-01-01'),(430600,'d005','1995-10-14','9999-01-01'),(430601,'d005','1992-12-21','9999-01-01'),(430602,'d006','1999-03-10','9999-01-01'),(430603,'d007','1996-04-24','2001-06-17'),(430604,'d008','1993-06-27','9999-01-01'),(430605,'d003','1996-11-28','9999-01-01'),(430606,'d004','1996-04-18','9999-01-01'),(430607,'d005','1987-08-08','9999-01-01'),(430608,'d004','1987-02-28','9999-01-01'),(430609,'d005','1991-02-16','2002-02-25'),(430610,'d001','1989-02-23','1992-05-02'),(430610,'d009','1992-05-02','9999-01-01'),(430611,'d004','1993-12-05','2001-06-23'),(430612,'d005','1994-10-08','9999-01-01'),(430613,'d007','1988-06-09','9999-01-01'),(430614,'d001','1985-09-11','9999-01-01'),(430615,'d007','1986-10-03','9999-01-01'),(430616,'d005','1991-06-12','9999-01-01'),(430617,'d003','1993-07-24','9999-01-01'),(430618,'d005','1999-05-05','9999-01-01'),(430619,'d004','1985-10-08','9999-01-01'),(430619,'d008','1985-02-14','1985-10-08'),(430620,'d005','1991-01-25','1999-08-22'),(430621,'d004','1992-12-09','9999-01-01'),(430622,'d004','1995-11-09','9999-01-01'),(430623,'d007','1986-06-17','9999-01-01'),(430624,'d005','1992-09-05','9999-01-01'),(430625,'d004','1998-01-17','2000-12-26'),(430626,'d005','1993-05-03','9999-01-01'),(430627,'d004','1999-02-08','9999-01-01'),(430628,'d005','1992-06-25','9999-01-01'),(430629,'d003','1997-12-12','9999-01-01'),(430630,'d004','1999-09-11','9999-01-01'),(430630,'d006','1987-12-04','1999-09-11'),(430631,'d005','1994-02-19','9999-01-01'),(430632,'d009','1998-08-12','1999-10-29'),(430633,'d002','1985-03-22','9999-01-01'),(430634,'d004','1996-05-09','9999-01-01'),(430635,'d007','1998-08-04','9999-01-01'),(430636,'d008','1990-01-06','9999-01-01'),(430637,'d006','1988-11-09','9999-01-01'),(430638,'d005','2002-02-11','9999-01-01'),(430638,'d008','1990-02-07','2002-02-11'),(430639,'d005','1990-09-07','1995-10-11'),(430640,'d002','1987-07-09','9999-01-01'),(430641,'d005','1998-10-29','9999-01-01'),(430642,'d007','1989-06-11','9999-01-01'),(430643,'d008','1994-11-16','9999-01-01'),(430644,'d007','1999-08-13','9999-01-01'),(430645,'d005','1994-06-26','1999-04-08'),(430646,'d008','1989-10-17','9999-01-01'),(430647,'d003','1991-01-30','2002-06-04'),(430648,'d001','1993-01-25','9999-01-01'),(430648,'d007','1992-07-28','1993-01-25'),(430649,'d009','1987-09-26','9999-01-01'),(430650,'d004','1986-08-19','9999-01-01'),(430651,'d005','1992-03-31','9999-01-01'),(430652,'d005','1999-03-15','9999-01-01'),(430653,'d005','1992-03-20','9999-01-01'),(430654,'d004','1989-07-14','9999-01-01'),(430655,'d004','1998-11-14','2002-01-27'),(430656,'d008','1993-01-17','9999-01-01'),(430657,'d007','1996-05-10','9999-01-01'),(430658,'d004','1995-03-13','1997-09-12'),(430658,'d009','1997-09-12','9999-01-01'),(430659,'d007','1996-10-05','9999-01-01'),(430660,'d008','1999-10-09','9999-01-01'),(430661,'d004','1991-04-03','9999-01-01'),(430662,'d004','1988-11-02','9999-01-01'),(430663,'d005','1986-06-07','9999-01-01'),(430664,'d005','1990-04-14','2001-12-18'),(430665,'d005','1988-10-06','1989-02-20'),(430666,'d005','1998-01-04','9999-01-01'),(430667,'d007','1998-03-01','9999-01-01'),(430668,'d007','1985-06-06','1995-06-06'),(430669,'d005','1986-02-15','1999-09-19'),(430669,'d008','1999-09-19','9999-01-01'),(430670,'d004','1987-09-17','9999-01-01'),(430671,'d005','1991-08-20','1999-09-05'),(430672,'d004','1990-03-12','9999-01-01'),(430673,'d005','1990-08-07','9999-01-01'),(430674,'d009','1995-08-10','9999-01-01'),(430675,'d005','1987-05-31','9999-01-01'),(430676,'d003','1985-12-22','9999-01-01'),(430677,'d001','1986-06-17','9999-01-01'),(430678,'d004','1991-05-19','1995-11-05'),(430678,'d009','1995-11-05','9999-01-01'),(430679,'d006','1990-05-08','9999-01-01'),(430680,'d005','1992-10-16','1992-12-31'),(430681,'d006','1991-08-08','2000-10-16'),(430682,'d004','1999-06-03','9999-01-01'),(430683,'d004','1986-03-03','9999-01-01'),(430684,'d002','1994-06-07','9999-01-01'),(430685,'d007','1987-08-31','9999-01-01'),(430686,'d004','1999-08-04','9999-01-01'),(430687,'d009','1987-11-27','9999-01-01'),(430688,'d006','1987-12-19','9999-01-01'),(430689,'d004','1985-05-09','1995-08-22'),(430689,'d009','1995-08-22','9999-01-01'),(430690,'d005','1991-05-17','1999-07-11'),(430691,'d007','1993-03-13','9999-01-01'),(430692,'d003','1985-08-01','9999-01-01'),(430693,'d004','1991-01-22','9999-01-01'),(430694,'d007','1997-06-14','9999-01-01'),(430695,'d002','1996-05-14','9999-01-01'),(430696,'d005','1990-07-03','9999-01-01'),(430697,'d005','1986-07-20','9999-01-01'),(430698,'d004','1988-09-16','9999-01-01'),(430699,'d007','1996-06-24','1996-11-30'),(430699,'d009','1996-11-30','1997-09-29'),(430700,'d006','1995-05-28','9999-01-01'),(430701,'d004','1990-07-30','9999-01-01'),(430702,'d005','1998-09-08','9999-01-01'),(430703,'d005','1988-05-13','9999-01-01'),(430704,'d005','1986-02-04','9999-01-01'),(430705,'d007','1989-11-25','1998-02-03'),(430706,'d005','1996-10-10','9999-01-01'),(430707,'d007','1993-07-20','1995-12-17'),(430707,'d009','1995-12-17','9999-01-01'),(430708,'d006','2000-01-05','2001-03-01'),(430709,'d004','1997-01-16','9999-01-01'),(430710,'d007','1985-10-21','1990-04-02'),(430711,'d005','1996-10-06','9999-01-01'),(430712,'d008','1993-10-24','9999-01-01'),(430713,'d005','1988-06-24','9999-01-01'),(430714,'d005','1996-03-05','9999-01-01'),(430715,'d003','1996-05-02','9999-01-01'),(430716,'d001','1996-06-24','2001-06-26'),(430716,'d009','2001-06-26','9999-01-01'),(430717,'d006','1994-10-01','9999-01-01'),(430718,'d008','1985-07-07','1996-07-03'),(430719,'d004','1993-06-02','9999-01-01'),(430720,'d004','1989-04-20','9999-01-01'),(430721,'d007','1993-02-01','9999-01-01'),(430722,'d001','1994-06-16','9999-01-01'),(430723,'d007','1985-06-28','9999-01-01'),(430724,'d005','1986-08-23','9999-01-01'),(430725,'d007','1998-09-22','2000-10-22'),(430726,'d005','1998-01-13','2000-09-11'),(430726,'d009','1996-06-07','1998-01-13'),(430727,'d007','1993-10-23','9999-01-01'),(430728,'d004','1991-08-21','9999-01-01'),(430729,'d005','1998-01-09','9999-01-01'),(430730,'d005','1996-04-08','9999-01-01'),(430731,'d004','1993-01-19','9999-01-01'),(430732,'d005','1988-09-26','9999-01-01'),(430733,'d004','1994-12-19','1998-10-27'),(430734,'d005','1999-11-11','9999-01-01'),(430735,'d001','1998-04-19','9999-01-01'),(430736,'d004','1994-01-04','9999-01-01'),(430736,'d005','1990-09-05','1994-01-04'),(430737,'d007','1992-04-05','9999-01-01'),(430738,'d001','1989-08-30','9999-01-01'),(430739,'d007','1985-11-12','1996-11-24'),(430740,'d002','1995-07-09','9999-01-01'),(430741,'d004','1999-07-27','9999-01-01'),(430742,'d005','1988-03-18','9999-01-01'),(430743,'d008','1999-04-29','9999-01-01'),(430744,'d008','1995-04-13','9999-01-01'),(430745,'d009','1998-12-05','2001-11-29'),(430746,'d007','1989-12-19','9999-01-01'),(430747,'d004','1991-02-04','2001-09-15'),(430747,'d006','2001-09-15','9999-01-01'),(430748,'d005','1996-03-11','1996-10-02'),(430749,'d006','1996-06-06','9999-01-01'),(430750,'d006','1994-05-14','9999-01-01'),(430751,'d007','1987-09-24','9999-01-01'),(430752,'d001','1991-09-18','9999-01-01'),(430753,'d007','1994-08-23','1996-01-12'),(430754,'d007','1991-05-27','9999-01-01'),(430755,'d007','1993-10-30','1999-07-15'),(430755,'d009','1999-07-15','9999-01-01'),(430756,'d007','1988-04-11','9999-01-01'),(430757,'d007','1997-01-18','9999-01-01'),(430758,'d009','1989-01-13','9999-01-01'),(430759,'d001','1985-02-02','9999-01-01'),(430760,'d005','1995-03-15','9999-01-01'),(430761,'d004','1999-01-16','2000-03-31'),(430762,'d003','1995-05-14','9999-01-01'),(430763,'d004','1995-07-25','9999-01-01'),(430764,'d004','1999-04-14','9999-01-01'),(430765,'d001','1989-07-27','1995-02-03'),(430765,'d009','1995-02-03','1995-04-11'),(430766,'d007','1996-11-22','9999-01-01'),(430767,'d004','1997-09-12','9999-01-01'),(430768,'d002','1991-05-23','9999-01-01'),(430769,'d008','1998-08-06','9999-01-01'),(430770,'d003','1988-01-24','2001-05-24'),(430771,'d004','1996-01-08','9999-01-01'),(430772,'d005','1991-10-22','9999-01-01'),(430773,'d004','1998-01-13','9999-01-01'),(430774,'d005','1991-01-22','9999-01-01'),(430775,'d004','1999-10-20','9999-01-01'),(430775,'d006','1986-08-08','1999-10-20'),(430776,'d004','1988-02-20','9999-01-01'),(430777,'d005','1987-07-02','9999-01-01'),(430778,'d007','1998-12-02','9999-01-01'),(430779,'d004','1994-09-07','1995-06-07'),(430780,'d004','1994-05-14','9999-01-01'),(430781,'d004','1996-08-15','2002-03-10'),(430782,'d007','1999-03-24','1999-03-28'),(430783,'d007','1996-10-26','9999-01-01'),(430784,'d004','1996-12-19','9999-01-01'),(430785,'d002','1992-04-18','1994-11-18'),(430785,'d003','1994-11-18','9999-01-01'),(430786,'d007','1999-12-07','9999-01-01'),(430787,'d004','1991-12-12','1996-12-21'),(430788,'d004','1994-03-08','9999-01-01'),(430789,'d004','1997-03-12','9999-01-01'),(430790,'d001','1988-06-23','9999-01-01'),(430791,'d005','1992-08-28','9999-01-01'),(430792,'d009','1992-02-06','1993-12-22'),(430793,'d006','1995-06-30','9999-01-01'),(430794,'d007','1994-11-23','9999-01-01'),(430795,'d005','1996-07-26','9999-01-01'),(430795,'d006','1988-09-27','1996-07-26'),(430796,'d004','1986-09-04','9999-01-01'),(430797,'d004','1987-07-05','9999-01-01'),(430798,'d001','1999-07-30','9999-01-01'),(430799,'d003','1999-10-06','2001-07-21'),(430800,'d004','1988-10-29','2001-04-20'),(430801,'d005','1992-04-17','9999-01-01'),(430802,'d004','1991-03-05','9999-01-01'),(430803,'d008','1987-02-07','9999-01-01'),(430804,'d005','1995-05-02','9999-01-01'),(430805,'d005','1985-12-06','1986-01-28'),(430805,'d008','1986-01-28','1987-09-01'),(430806,'d004','1985-05-11','9999-01-01'),(430807,'d002','1988-04-13','9999-01-01'),(430808,'d005','1996-09-26','9999-01-01'),(430809,'d008','1998-04-05','9999-01-01'),(430810,'d007','1985-06-21','9999-01-01'),(430811,'d009','1997-12-24','9999-01-01'),(430812,'d006','1999-04-29','9999-01-01'),(430813,'d002','1987-06-12','9999-01-01'),(430814,'d001','1996-05-20','1996-12-25'),(430814,'d007','1996-12-25','1997-03-02'),(430815,'d006','1985-04-24','9999-01-01'),(430816,'d005','1996-12-23','9999-01-01'),(430817,'d007','1994-06-30','9999-01-01'),(430818,'d004','1993-09-18','9999-01-01'),(430819,'d009','1991-04-17','9999-01-01'),(430820,'d003','1994-12-12','9999-01-01'),(430821,'d004','1999-05-07','1999-10-29'),(430822,'d008','1996-01-24','9999-01-01'),(430823,'d009','1993-07-01','9999-01-01'),(430824,'d007','1991-08-07','9999-01-01'),(430825,'d001','1998-06-15','9999-01-01'),(430825,'d007','1995-09-06','1998-06-15'),(430826,'d007','1994-01-23','9999-01-01'),(430827,'d004','1996-12-25','9999-01-01'),(430828,'d008','1985-10-09','9999-01-01'),(430829,'d009','1993-11-18','9999-01-01'),(430830,'d005','1985-12-07','2001-08-19'),(430831,'d007','1986-06-20','9999-01-01'),(430832,'d007','1996-09-01','9999-01-01'),(430833,'d005','1995-01-12','2000-04-08'),(430834,'d004','1985-08-09','1989-03-03'),(430834,'d006','1989-03-03','1990-09-21'),(430835,'d004','1999-08-31','9999-01-01'),(430836,'d007','1985-02-17','9999-01-01'),(430837,'d001','1998-09-30','9999-01-01'),(430838,'d005','1985-09-09','9999-01-01'),(430839,'d004','1985-06-07','9999-01-01'),(430840,'d006','1989-09-17','9999-01-01'),(430841,'d001','1994-01-16','9999-01-01'),(430842,'d007','1994-04-22','9999-01-01'),(430843,'d002','1992-12-30','1994-11-07'),(430844,'d007','1998-04-09','1998-04-30'),(430844,'d009','1998-04-30','1999-01-13'),(430845,'d007','1995-03-10','2000-01-04'),(430846,'d005','1986-04-14','9999-01-01'),(430847,'d004','1985-03-07','9999-01-01'),(430848,'d004','1990-08-13','9999-01-01'),(430849,'d004','1998-07-19','2001-11-24'),(430850,'d007','1996-04-04','9999-01-01'),(430851,'d004','1993-12-22','9999-01-01'),(430852,'d004','1985-04-26','9999-01-01'),(430853,'d002','1991-08-16','1994-04-10'),(430853,'d003','1987-02-21','1991-08-16'),(430854,'d005','1998-02-02','9999-01-01'),(430855,'d005','1996-04-08','9999-01-01'),(430856,'d008','1994-02-02','9999-01-01'),(430857,'d002','1986-06-22','9999-01-01'),(430858,'d005','1987-03-26','1990-11-22'),(430859,'d007','1985-09-26','9999-01-01'),(430860,'d003','1989-11-14','9999-01-01'),(430861,'d001','1999-04-14','9999-01-01'),(430861,'d007','1993-08-13','1999-04-14'),(430862,'d007','1990-01-01','9999-01-01'),(430863,'d002','1994-02-24','9999-01-01'),(430864,'d002','1985-05-11','9999-01-01'),(430865,'d005','1991-05-13','1999-11-15'),(430866,'d006','1996-03-05','9999-01-01'),(430867,'d007','1986-07-19','1996-07-15'),(430868,'d002','1991-12-01','1997-03-24'),(430869,'d008','1990-04-20','9999-01-01'),(430870,'d004','1998-12-14','1999-09-19'),(430870,'d006','1999-09-19','9999-01-01'),(430871,'d005','1989-07-14','9999-01-01'),(430872,'d005','1989-07-30','9999-01-01'),(430873,'d007','1999-06-23','2000-11-12'),(430874,'d002','1994-02-11','9999-01-01'),(430875,'d002','1996-02-19','9999-01-01'),(430876,'d004','1992-05-06','9999-01-01'),(430877,'d006','1995-01-22','9999-01-01'),(430878,'d005','1988-03-17','9999-01-01'),(430879,'d004','1992-02-01','9999-01-01'),(430879,'d005','1988-03-21','1992-02-01'),(430880,'d008','1989-03-30','1998-09-10'),(430881,'d005','1992-01-26','9999-01-01'),(430882,'d005','1998-07-30','9999-01-01'),(430883,'d002','1994-06-15','9999-01-01'),(430884,'d006','1985-03-21','1987-01-03'),(430885,'d009','1985-10-30','9999-01-01'),(430886,'d005','1996-06-09','9999-01-01'),(430887,'d005','1987-03-22','9999-01-01'),(430888,'d005','1997-07-26','9999-01-01'),(430889,'d005','1988-03-09','1999-12-22'),(430889,'d008','1999-12-22','9999-01-01'),(430890,'d007','1987-07-12','1998-06-14'),(430891,'d004','1991-08-06','9999-01-01'),(430892,'d009','1987-09-03','9999-01-01'),(430893,'d002','1988-01-26','1997-11-02'),(430894,'d001','1998-06-04','9999-01-01'),(430895,'d004','1992-11-11','9999-01-01'),(430896,'d004','1994-07-09','1997-03-04'),(430897,'d004','1992-01-08','2000-08-16'),(430897,'d009','2000-08-16','9999-01-01'),(430898,'d003','1990-06-16','9999-01-01'),(430899,'d004','1996-06-04','9999-01-01'),(430900,'d006','1986-01-08','9999-01-01'),(430901,'d005','1997-10-05','9999-01-01'),(430902,'d005','1996-11-14','9999-01-01'),(430903,'d009','1990-04-05','1990-09-20'),(430904,'d005','1991-02-10','9999-01-01'),(430905,'d001','1993-08-16','9999-01-01'),(430905,'d007','1992-09-21','1993-08-16'),(430906,'d007','1993-01-17','9999-01-01'),(430907,'d004','1985-03-02','1995-04-17'),(430908,'d005','1990-06-23','1992-12-13'),(430909,'d004','1994-08-28','9999-01-01'),(430910,'d004','1998-09-25','9999-01-01'),(430911,'d004','1992-04-04','9999-01-01'),(430912,'d007','1996-01-19','1996-11-06'),(430913,'d005','1988-03-12','2001-07-30'),(430914,'d008','1985-08-10','9999-01-01'),(430915,'d005','1999-12-17','9999-01-01'),(430916,'d002','1989-07-14','1994-06-30'),(430916,'d007','1994-06-30','9999-01-01'),(430917,'d003','1989-03-13','9999-01-01'),(430918,'d007','1997-12-27','9999-01-01'),(430919,'d005','1999-10-29','2000-10-21'),(430920,'d007','1992-11-12','9999-01-01'),(430921,'d008','1993-03-22','9999-01-01'),(430922,'d006','1994-03-07','9999-01-01'),(430923,'d007','1986-03-16','1996-02-21'),(430924,'d004','1989-09-18','9999-01-01'),(430924,'d005','1988-12-23','1989-09-18'),(430925,'d009','1990-05-19','9999-01-01'),(430926,'d005','1985-10-03','1997-05-25'),(430927,'d005','1994-06-15','9999-01-01'),(430928,'d009','1994-02-25','9999-01-01'),(430929,'d008','1996-01-06','9999-01-01'),(430930,'d004','1997-01-14','9999-01-01'),(430931,'d009','1986-02-20','9999-01-01'),(430932,'d004','1994-01-03','9999-01-01'),(430933,'d006','1995-06-14','9999-01-01'),(430934,'d004','1997-04-02','1998-09-25'),(430934,'d006','1998-09-25','9999-01-01'),(430935,'d005','1996-12-29','1999-09-23'),(430936,'d005','1988-06-15','9999-01-01'),(430937,'d004','1996-01-07','9999-01-01'),(430938,'d001','1992-12-09','9999-01-01'),(430939,'d005','1989-12-30','9999-01-01'),(430940,'d003','1991-12-14','9999-01-01'),(430941,'d004','1986-03-13','9999-01-01'),(430942,'d004','1998-11-30','1999-09-17'),(430942,'d009','1999-09-17','2000-10-24'),(430943,'d009','1991-02-14','9999-01-01'),(430944,'d008','1989-01-24','1995-02-25'),(430945,'d008','1989-07-08','9999-01-01'),(430946,'d003','1996-05-13','9999-01-01'),(430947,'d005','1994-09-09','9999-01-01'),(430948,'d009','1996-08-13','9999-01-01'),(430949,'d004','1995-03-28','9999-01-01'),(430950,'d005','1992-09-20','9999-01-01'),(430951,'d004','1993-03-19','9999-01-01'),(430952,'d004','1992-08-27','1995-04-29'),(430952,'d006','1995-04-29','1996-04-11'),(430953,'d005','1998-06-16','9999-01-01'),(430954,'d007','1993-08-18','9999-01-01'),(430955,'d007','1998-11-08','9999-01-01'),(430956,'d009','1994-02-26','9999-01-01'),(430957,'d008','1994-08-04','9999-01-01'),(430958,'d004','1998-07-14','9999-01-01'),(430959,'d002','1999-05-29','9999-01-01'),(430960,'d005','1989-07-13','9999-01-01'),(430961,'d006','1986-06-16','1999-07-29'),(430962,'d004','1996-03-30','9999-01-01'),(430962,'d009','1987-08-03','1996-03-30'),(430963,'d006','1996-09-22','9999-01-01'),(430964,'d004','1994-01-31','9999-01-01'),(430965,'d006','1992-05-20','9999-01-01'),(430966,'d007','1998-12-24','2000-01-26'),(430967,'d004','1994-02-20','9999-01-01'),(430968,'d007','1990-12-28','9999-01-01'),(430969,'d005','1989-11-29','9999-01-01'),(430970,'d007','1992-04-17','9999-01-01'),(430971,'d004','1992-02-27','9999-01-01'),(430972,'d007','1987-10-09','1996-07-07'),(430972,'d009','1996-07-07','9999-01-01'),(430973,'d002','1992-07-01','1996-02-12'),(430974,'d003','1995-03-23','1999-07-14'),(430975,'d005','1998-05-10','9999-01-01'),(430976,'d003','1997-12-28','9999-01-01'),(430977,'d005','1985-10-17','1988-03-14'),(430978,'d005','1992-11-08','9999-01-01'),(430979,'d004','1997-09-26','9999-01-01'),(430980,'d006','1995-07-23','9999-01-01'),(430981,'d009','1985-07-25','1993-05-14'),(430982,'d002','1995-08-15','2001-09-24'),(430983,'d004','1989-04-18','2000-10-07'),(430983,'d006','2000-10-07','9999-01-01'),(430984,'d004','1989-03-04','9999-01-01'),(430985,'d004','1996-05-18','9999-01-01'),(430986,'d007','1994-05-14','9999-01-01'),(430987,'d005','1987-11-15','9999-01-01'),(430988,'d009','1997-05-04','1999-03-16'),(430989,'d005','1993-06-28','9999-01-01'),(430990,'d008','1988-02-05','9999-01-01'),(430991,'d004','1992-06-11','9999-01-01'),(430992,'d005','1994-11-29','9999-01-01'),(430993,'d005','1996-03-31','9999-01-01'),(430993,'d009','1990-02-08','1996-03-31'),(430994,'d004','1987-08-14','9999-01-01'),(430995,'d006','1988-04-03','9999-01-01'),(430996,'d005','1995-03-28','1996-09-20'),(430997,'d005','1998-07-24','9999-01-01'),(430998,'d005','1995-10-15','9999-01-01'),(430999,'d007','1990-02-06','9999-01-01'),(431000,'d003','1997-12-08','9999-01-01'),(431001,'d004','1996-04-18','9999-01-01'),(431002,'d001','1992-12-27','9999-01-01'),(431003,'d005','1993-01-16','1994-07-18'),(431004,'d001','1995-09-14','1996-05-09'),(431004,'d007','1996-05-09','2000-05-28'),(431005,'d004','1996-09-22','9999-01-01'),(431006,'d009','1989-04-04','9999-01-01'),(431007,'d004','1999-09-08','9999-01-01'),(431008,'d008','1989-09-25','9999-01-01'),(431009,'d005','1985-05-22','9999-01-01'),(431010,'d004','1987-09-26','9999-01-01'),(431011,'d005','1989-10-10','9999-01-01'),(431012,'d004','1987-03-22','1999-06-18'),(431013,'d002','1998-07-30','9999-01-01'),(431014,'d004','1988-06-20','9999-01-01'),(431014,'d005','1987-04-16','1988-06-20'),(431015,'d005','1988-09-07','9999-01-01'),(431016,'d004','1990-09-20','9999-01-01'),(431017,'d008','1999-12-20','9999-01-01'),(431018,'d005','1990-07-14','1998-01-24'),(431019,'d005','1985-09-25','9999-01-01'),(431020,'d009','1993-05-27','9999-01-01'),(431021,'d005','1985-03-24','9999-01-01'),(431022,'d001','1999-06-18','9999-01-01'),(431022,'d007','1992-02-23','1999-06-18'),(431023,'d006','1986-11-06','9999-01-01'),(431024,'d003','1995-12-07','9999-01-01'),(431025,'d009','1990-09-27','9999-01-01'),(431026,'d002','1996-01-11','9999-01-01'),(431027,'d007','1993-05-13','1996-10-22'),(431028,'d004','1985-02-19','9999-01-01'),(431029,'d002','1995-01-10','9999-01-01'),(431030,'d007','1993-10-01','9999-01-01'),(431031,'d005','1995-02-06','9999-01-01'),(431032,'d004','1991-09-24','1993-08-03'),(431032,'d009','1993-08-03','9999-01-01'),(431033,'d004','1985-03-01','1986-11-11'),(431034,'d004','1995-10-10','9999-01-01'),(431035,'d001','1995-12-07','9999-01-01'),(431036,'d005','1994-02-18','9999-01-01'),(431037,'d005','1995-11-10','9999-01-01'),(431038,'d005','1996-02-26','1998-12-24'),(431039,'d005','1999-03-26','9999-01-01'),(431040,'d001','1997-09-18','1998-05-12'),(431041,'d005','1990-06-27','1998-08-29'),(431041,'d008','1998-08-29','9999-01-01'),(431042,'d005','1995-09-24','9999-01-01'),(431043,'d007','1993-06-30','9999-01-01'),(431044,'d009','1993-12-28','9999-01-01'),(431045,'d006','1996-05-26','9999-01-01'),(431046,'d005','1993-05-02','2001-03-01'),(431047,'d005','1995-05-04','9999-01-01'),(431048,'d003','1986-11-22','9999-01-01'),(431049,'d002','1996-05-08','9999-01-01'),(431050,'d007','1989-04-12','9999-01-01'),(431051,'d007','1992-12-08','1994-04-17'),(431052,'d004','2001-09-16','9999-01-01'),(431052,'d005','1988-08-22','2001-09-16'),(431053,'d004','1998-08-30','9999-01-01'),(431054,'d007','1990-01-26','9999-01-01'),(431055,'d004','1997-07-27','9999-01-01'),(431056,'d009','1990-10-24','2000-04-15'),(431057,'d006','1996-03-08','9999-01-01'),(431058,'d005','1998-05-28','2001-09-18'),(431059,'d004','1989-08-04','1990-08-11'),(431060,'d007','1986-10-11','9999-01-01'),(431061,'d002','1997-08-22','9999-01-01'),(431062,'d009','1987-07-15','9999-01-01'),(431063,'d004','1987-09-11','1992-10-16'),(431063,'d009','1992-10-16','9999-01-01'),(431064,'d009','1995-02-19','9999-01-01'),(431065,'d008','1995-02-10','1998-03-14'),(431066,'d004','1999-06-21','9999-01-01'),(431067,'d007','1991-09-14','9999-01-01'),(431068,'d007','1994-08-25','9999-01-01'),(431069,'d004','1997-11-29','9999-01-01'),(431070,'d005','1991-10-26','9999-01-01'),(431071,'d004','1994-06-27','9999-01-01'),(431072,'d009','1999-12-03','2001-08-06'),(431073,'d005','1991-01-12','1992-12-26'),(431073,'d008','1992-12-26','9999-01-01'),(431074,'d007','1988-10-13','9999-01-01'),(431075,'d005','1992-10-15','9999-01-01'),(431076,'d005','1998-04-27','2001-07-23'),(431077,'d004','1990-07-13','9999-01-01'),(431078,'d007','1987-07-01','9999-01-01'),(431079,'d005','1999-12-22','9999-01-01'),(431080,'d005','1992-08-01','9999-01-01'),(431081,'d005','1994-03-03','9999-01-01'),(431082,'d006','1996-11-07','9999-01-01'),(431083,'d004','1995-08-19','1997-02-20'),(431083,'d006','1997-02-20','9999-01-01'),(431084,'d004','1985-04-05','9999-01-01'),(431085,'d005','1987-06-25','2000-06-18'),(431086,'d004','1987-01-05','1988-11-24'),(431087,'d004','1988-01-25','9999-01-01'),(431088,'d004','1990-04-05','9999-01-01'),(431089,'d005','1989-03-05','9999-01-01'),(431090,'d006','1999-01-12','9999-01-01'),(431091,'d005','1985-06-02','1996-10-06'),(431092,'d004','1998-11-16','9999-01-01'),(431093,'d004','1998-01-25','2001-10-23'),(431093,'d008','1989-08-21','1998-01-25'),(431094,'d008','1985-06-04','9999-01-01'),(431095,'d005','1990-01-16','1998-06-16'),(431096,'d004','1997-02-05','2001-04-24'),(431097,'d005','1987-08-12','9999-01-01'),(431098,'d002','1988-12-16','9999-01-01'),(431099,'d003','1993-05-10','9999-01-01'),(431100,'d005','1998-05-13','2000-11-05'),(431101,'d005','1992-12-12','9999-01-01'),(431102,'d006','1998-10-30','9999-01-01'),(431103,'d005','2000-01-04','2000-03-20'),(431103,'d008','2000-03-20','9999-01-01'),(431104,'d006','1995-09-18','9999-01-01'),(431105,'d004','1992-06-07','9999-01-01'),(431106,'d005','1989-12-22','1997-04-28'),(431107,'d004','1990-09-08','1994-01-23'),(431108,'d003','1989-12-22','9999-01-01'),(431109,'d005','1991-04-06','1994-09-05'),(431110,'d004','1993-07-12','2001-12-23'),(431111,'d004','1999-12-16','9999-01-01'),(431111,'d005','1997-03-18','1999-12-16'),(431112,'d007','1990-09-16','1992-12-07'),(431113,'d005','1999-09-24','9999-01-01'),(431114,'d005','1993-06-13','9999-01-01'),(431115,'d004','1986-12-22','9999-01-01'),(431116,'d005','1999-07-22','9999-01-01'),(431117,'d003','1998-01-14','9999-01-01'),(431118,'d004','1996-09-04','1999-05-01'),(431119,'d003','1985-11-16','9999-01-01'),(431120,'d009','1991-02-28','9999-01-01'),(431121,'d004','1986-11-28','1998-03-16'),(431121,'d006','1998-03-16','9999-01-01'),(431122,'d005','1996-09-14','9999-01-01'),(431123,'d004','1990-02-02','1991-09-30'),(431124,'d004','2000-01-04','2001-03-12'),(431125,'d005','1992-12-01','9999-01-01'),(431126,'d005','1993-01-18','9999-01-01'),(431127,'d005','1996-12-14','9999-01-01'),(431128,'d004','1987-05-21','9999-01-01'),(431129,'d001','1990-01-12','9999-01-01'),(431130,'d004','1989-01-28','1991-09-03'),(431130,'d005','1986-11-28','1989-01-28'),(431131,'d006','1999-03-31','9999-01-01'),(431132,'d007','1986-01-04','9999-01-01'),(431133,'d009','1987-10-13','9999-01-01'),(431134,'d007','1996-03-01','9999-01-01'),(431135,'d007','1999-11-30','9999-01-01'),(431136,'d007','1996-05-11','9999-01-01'),(431137,'d004','1987-01-05','9999-01-01'),(431138,'d004','1991-03-08','9999-01-01'),(431139,'d008','1996-01-13','1997-01-18'),(431140,'d004','1987-01-28','9999-01-01'),(431141,'d004','1998-08-20','9999-01-01'),(431141,'d005','1990-11-09','1998-08-20'),(431142,'d004','1995-10-29','9999-01-01'),(431143,'d007','1991-06-26','9999-01-01'),(431144,'d002','1998-09-15','2001-08-28'),(431145,'d001','1996-11-22','9999-01-01'),(431146,'d005','1986-10-25','9999-01-01'),(431147,'d007','1992-04-08','9999-01-01'),(431148,'d005','1993-11-24','9999-01-01'),(431149,'d004','1995-12-26','9999-01-01'),(431150,'d002','1997-11-28','1999-01-04'),(431150,'d003','1999-01-04','9999-01-01'),(431151,'d001','1991-12-25','1997-05-17'),(431152,'d007','1998-12-31','1999-06-08'),(431153,'d005','1999-05-19','9999-01-01'),(431154,'d004','1994-03-27','9999-01-01'),(431155,'d005','1987-03-02','1994-08-03'),(431156,'d005','1986-07-13','9999-01-01'),(431157,'d005','1993-02-01','9999-01-01'),(431158,'d004','1985-12-02','9999-01-01'),(431159,'d001','1998-08-24','9999-01-01'),(431160,'d004','1994-11-27','9999-01-01'),(431161,'d002','1992-05-21','9999-01-01'),(431161,'d003','1987-05-19','1992-05-21'),(431162,'d003','1989-03-23','1991-04-07'),(431163,'d002','1990-02-03','9999-01-01'),(431164,'d004','1986-10-06','9999-01-01'),(431165,'d005','1999-06-21','9999-01-01'),(431166,'d007','1997-08-14','9999-01-01'),(431167,'d007','1994-01-26','1999-06-16'),(431168,'d004','1989-05-10','2001-09-12'),(431169,'d005','1989-03-15','9999-01-01'),(431170,'d005','1994-06-30','9999-01-01'),(431171,'d004','1999-03-05','9999-01-01'),(431171,'d008','1998-12-06','1999-03-05'),(431172,'d005','1985-11-06','9999-01-01'),(431173,'d005','1995-06-19','2000-08-18'),(431174,'d004','1988-10-22','2000-03-27'),(431175,'d008','1991-09-07','9999-01-01'),(431176,'d009','1988-10-06','9999-01-01'),(431177,'d008','1990-09-13','9999-01-01'),(431178,'d004','1994-08-04','9999-01-01'),(431179,'d008','1992-10-30','9999-01-01'),(431180,'d004','1994-05-23','9999-01-01'),(431180,'d005','1992-05-31','1994-05-23'),(431181,'d005','1996-08-06','2000-07-02'),(431182,'d004','2000-01-04','9999-01-01'),(431183,'d005','1998-11-21','9999-01-01'),(431184,'d001','1994-01-18','9999-01-01'),(431185,'d009','1991-06-14','9999-01-01'),(431186,'d001','1996-10-08','2000-02-22'),(431187,'d004','1986-11-02','9999-01-01'),(431188,'d003','1999-03-06','9999-01-01'),(431189,'d004','1989-12-10','9999-01-01'),(431189,'d005','1988-04-05','1989-12-10'),(431190,'d004','1990-08-24','1990-11-01'),(431191,'d007','1992-04-16','9999-01-01'),(431192,'d005','1994-11-17','9999-01-01'),(431193,'d005','1997-10-29','9999-01-01'),(431194,'d004','1994-04-21','9999-01-01'),(431195,'d004','1989-09-16','9999-01-01'),(431196,'d005','1985-10-27','9999-01-01'),(431197,'d001','1992-07-20','1994-04-25'),(431198,'d007','1999-01-04','9999-01-01'),(431199,'d009','1988-01-29','9999-01-01'),(431200,'d002','1997-04-22','1997-05-29'),(431200,'d003','1996-06-19','1997-04-22'),(431201,'d001','1999-07-04','9999-01-01'),(431202,'d002','1997-05-12','9999-01-01'),(431203,'d007','1994-12-03','2001-11-22'),(431204,'d004','1989-03-01','9999-01-01'),(431205,'d005','1985-10-18','2000-04-22'),(431206,'d004','2000-01-18','9999-01-01'),(431207,'d003','1994-07-27','9999-01-01'),(431208,'d007','1991-10-28','9999-01-01'),(431209,'d008','1994-10-08','9999-01-01'),(431210,'d004','1985-05-30','9999-01-01'),(431211,'d007','1988-08-09','1996-12-09'),(431211,'d009','1996-12-09','9999-01-01'),(431212,'d005','1990-06-21','1996-11-11'),(431213,'d005','1988-11-28','9999-01-01'),(431214,'d007','1991-10-18','9999-01-01'),(431215,'d009','1997-06-20','9999-01-01'),(431216,'d005','1991-04-09','9999-01-01'),(431217,'d003','1998-09-07','9999-01-01'),(431218,'d007','1998-10-20','9999-01-01'),(431219,'d004','1991-12-23','9999-01-01'),(431220,'d005','1988-07-06','9999-01-01'),(431221,'d005','1996-08-02','1998-08-30'),(431221,'d008','1998-08-30','1998-09-21'),(431222,'d002','1989-12-23','9999-01-01'),(431223,'d006','1997-04-11','9999-01-01'),(431224,'d004','1999-08-28','9999-01-01'),(431225,'d004','1986-12-23','9999-01-01'),(431226,'d009','1990-12-28','9999-01-01'),(431227,'d005','1994-07-09','9999-01-01'),(431228,'d007','1985-10-05','1989-08-24'),(431229,'d007','2000-01-04','2000-06-29'),(431229,'d009','2000-06-29','9999-01-01'),(431230,'d004','1989-02-10','1994-05-19'),(431231,'d003','1986-12-23','9999-01-01'),(431232,'d009','1985-07-15','1992-01-14'),(431233,'d007','1987-03-09','9999-01-01'),(431234,'d005','1996-07-09','9999-01-01'),(431235,'d005','1997-12-03','9999-01-01'),(431236,'d004','1993-10-19','9999-01-01'),(431237,'d004','1986-07-12','9999-01-01'),(431238,'d004','1997-02-23','2000-03-29'),(431238,'d006','2000-03-29','2002-07-24'),(431239,'d004','1986-12-05','9999-01-01'),(431240,'d005','1995-04-23','9999-01-01'),(431241,'d004','1992-06-07','1996-06-18'),(431242,'d003','1988-10-03','9999-01-01'),(431243,'d008','1989-07-19','9999-01-01'),(431244,'d004','1987-11-11','1999-05-20'),(431245,'d004','1998-07-21','9999-01-01'),(431246,'d004','1999-06-04','9999-01-01'),(431247,'d004','1987-07-20','9999-01-01'),(431248,'d007','1999-01-07','9999-01-01'),(431249,'d004','1991-11-28','2001-11-17'),(431249,'d009','2001-11-17','9999-01-01'),(431250,'d009','1989-12-21','9999-01-01'),(431251,'d004','1997-12-17','2001-01-12'),(431252,'d007','1999-01-13','2002-07-21'),(431253,'d004','1992-07-28','9999-01-01'),(431254,'d007','1996-07-13','9999-01-01'),(431255,'d007','1999-04-01','9999-01-01'),(431256,'d008','1988-05-08','9999-01-01'),(431257,'d002','1995-11-11','9999-01-01'),(431258,'d004','1995-04-20','9999-01-01'),(431259,'d008','1996-10-15','2001-03-11'),(431260,'d005','1996-08-03','2002-03-02'),(431260,'d008','2002-03-02','9999-01-01'),(431261,'d001','1993-01-09','9999-01-01'),(431262,'d004','1994-05-11','9999-01-01'),(431263,'d005','1992-09-19','1995-02-15'),(431264,'d003','1996-01-12','9999-01-01'),(431265,'d005','1996-09-18','9999-01-01'),(431266,'d005','1995-08-26','9999-01-01'),(431267,'d007','1996-11-26','9999-01-01'),(431268,'d007','1996-06-15','1999-10-31'),(431268,'d009','1999-10-31','9999-01-01'),(431269,'d004','1989-06-26','9999-01-01'),(431270,'d005','1993-05-17','9999-01-01'),(431271,'d005','1996-06-16','9999-01-01'),(431272,'d005','1994-08-13','1998-05-17'),(431273,'d009','1991-08-16','9999-01-01'),(431274,'d005','1998-07-20','9999-01-01'),(431275,'d004','1995-09-27','9999-01-01'),(431276,'d001','1995-10-09','2001-10-29'),(431276,'d009','2001-10-29','9999-01-01'),(431277,'d007','1989-05-14','9999-01-01'),(431278,'d005','1997-12-17','2001-09-24'),(431279,'d008','1992-04-01','9999-01-01'),(431280,'d003','1996-06-13','9999-01-01'),(431281,'d001','1985-07-20','9999-01-01'),(431282,'d003','1994-08-04','9999-01-01'),(431283,'d005','1996-03-22','2000-07-28'),(431284,'d004','1999-01-13','9999-01-01'),(431284,'d005','1997-02-01','1999-01-13'),(431285,'d006','1997-02-02','9999-01-01'),(431286,'d002','1995-04-27','9999-01-01'),(431287,'d005','1987-11-21','9999-01-01'),(431288,'d002','1990-03-17','9999-01-01'),(431289,'d005','1987-09-21','9999-01-01'),(431290,'d007','1985-11-23','1999-06-06'),(431291,'d007','1996-08-18','9999-01-01'),(431292,'d001','2001-07-01','9999-01-01'),(431292,'d007','1999-08-07','2001-07-01'),(431293,'d007','1994-06-11','9999-01-01'),(431294,'d007','1992-04-10','9999-01-01'),(431295,'d003','1990-05-16','9999-01-01'),(431296,'d005','1998-05-05','9999-01-01'),(431297,'d001','1987-12-29','1988-09-07'),(431298,'d005','1986-10-09','9999-01-01'),(431299,'d009','1991-05-02','9999-01-01'),(431300,'d004','1988-07-13','1994-06-03'),(431300,'d009','1994-06-03','9999-01-01'),(431301,'d007','1985-07-23','1986-01-09'),(431302,'d005','1992-01-15','9999-01-01'),(431303,'d006','1996-06-11','9999-01-01'),(431304,'d004','1988-05-12','9999-01-01'),(431305,'d008','1993-07-04','9999-01-01'),(431306,'d004','1985-07-03','9999-01-01'),(431307,'d004','1996-04-05','1998-12-26'),(431308,'d007','1987-06-30','9999-01-01'),(431309,'d001','1993-10-05','9999-01-01'),(431310,'d002','1991-09-12','9999-01-01'),(431311,'d007','1986-02-02','1998-06-07'),(431311,'d009','1998-06-07','9999-01-01'),(431312,'d005','1989-09-15','9999-01-01'),(431313,'d005','1999-09-14','2000-02-21'),(431314,'d001','1994-12-11','9999-01-01'),(431315,'d004','1996-07-24','9999-01-01'),(431316,'d007','1987-07-05','9999-01-01'),(431317,'d008','1991-03-17','9999-01-01'),(431318,'d004','1994-12-24','9999-01-01'),(431319,'d005','1998-06-04','1998-11-22'),(431320,'d009','1991-09-15','9999-01-01'),(431321,'d001','1998-07-02','2001-12-14'),(431321,'d007','2001-12-14','9999-01-01'),(431322,'d005','1993-04-25','9999-01-01'),(431323,'d005','1987-10-03','1997-05-24'),(431324,'d007','1989-12-13','9999-01-01'),(431325,'d007','1986-01-03','9999-01-01'),(431326,'d004','1993-09-03','9999-01-01'),(431327,'d003','1998-02-07','9999-01-01'),(431328,'d005','1996-11-04','9999-01-01'),(431329,'d005','1995-04-09','9999-01-01'),(431330,'d005','1995-06-06','1996-01-26'),(431330,'d008','1996-01-26','9999-01-01'),(431331,'d004','1985-05-10','9999-01-01'),(431332,'d004','1999-08-23','2000-07-27'),(431333,'d005','1985-05-12','9999-01-01'),(431334,'d005','1994-08-15','9999-01-01'),(431335,'d007','1994-02-22','9999-01-01'),(431336,'d003','1992-05-11','9999-01-01'),(431337,'d004','1994-11-19','9999-01-01'),(431338,'d002','1988-03-22','1988-10-04'),(431338,'d007','1988-10-04','9999-01-01'),(431339,'d009','1986-10-25','9999-01-01'),(431340,'d004','1987-11-18','9999-01-01'),(431341,'d004','1991-10-26','1995-05-06'),(431342,'d007','1993-03-14','1999-01-19'),(431343,'d007','1991-10-22','9999-01-01'),(431344,'d005','1996-11-04','9999-01-01'),(431345,'d005','1995-12-17','9999-01-01'),(431346,'d009','1993-04-23','9999-01-01'),(431347,'d006','1993-03-13','9999-01-01'),(431348,'d007','1999-01-04','2000-09-02'),(431349,'d004','2001-05-09','9999-01-01'),(431349,'d005','1998-09-13','2001-05-09'),(431350,'d007','1992-10-21','9999-01-01'),(431351,'d008','1991-12-08','9999-01-01'),(431352,'d007','1997-06-06','9999-01-01'),(431353,'d007','1991-02-17','1998-10-25'),(431354,'d004','1997-12-09','9999-01-01'),(431355,'d002','1991-12-12','9999-01-01'),(431356,'d004','1992-12-24','9999-01-01'),(431357,'d006','1999-05-08','9999-01-01'),(431358,'d001','1993-08-09','2001-01-06'),(431358,'d009','2001-01-06','9999-01-01'),(431359,'d004','1985-11-18','9999-01-01'),(431360,'d007','1986-09-12','9999-01-01'),(431361,'d002','1989-11-15','1998-12-26'),(431362,'d005','1994-08-02','9999-01-01'),(431363,'d004','1985-09-23','9999-01-01'),(431364,'d005','1994-11-25','2001-04-14'),(431365,'d006','1998-08-30','9999-01-01'),(431366,'d008','1997-08-26','9999-01-01'),(431367,'d008','1987-12-15','9999-01-01'),(431368,'d005','1997-05-14','2002-07-26'),(431368,'d008','2002-07-26','9999-01-01'),(431369,'d003','1994-04-23','9999-01-01'),(431370,'d005','1998-01-16','2000-05-16'),(431371,'d003','1991-02-07','9999-01-01'),(431372,'d004','1986-07-19','9999-01-01'),(431373,'d004','1989-02-20','9999-01-01'),(431374,'d003','1991-03-02','1992-09-27'),(431375,'d006','1985-12-19','9999-01-01'),(431376,'d009','1991-07-05','1995-07-18'),(431377,'d006','1996-12-26','9999-01-01'),(431378,'d004','1991-07-07','9999-01-01'),(431378,'d005','1987-10-02','1991-07-07'),(431379,'d006','1994-08-04','1997-11-04'),(431380,'d001','1998-05-09','9999-01-01'),(431381,'d005','1992-05-14','9999-01-01'),(431382,'d005','1988-06-25','9999-01-01'),(431383,'d009','1994-05-10','9999-01-01'),(431384,'d002','1989-09-08','9999-01-01'),(431385,'d009','1998-07-09','9999-01-01'),(431386,'d004','1999-10-10','2000-01-05'),(431386,'d005','1996-09-19','1999-10-10'),(431387,'d004','1992-05-05','1993-11-14'),(431388,'d003','1994-04-28','9999-01-01'),(431389,'d004','1985-09-16','1995-03-07'),(431390,'d002','1986-01-12','9999-01-01'),(431391,'d004','1992-12-11','1997-02-15'),(431392,'d005','1989-05-19','9999-01-01'),(431393,'d005','1986-08-20','9999-01-01'),(431394,'d005','1987-04-19','9999-01-01'),(431395,'d005','1988-07-01','9999-01-01'),(431396,'d005','1985-12-03','9999-01-01'),(431397,'d001','1994-11-17','9999-01-01'),(431397,'d003','1987-07-23','1994-11-17'),(431398,'d007','1993-05-08','9999-01-01'),(431399,'d001','1988-04-19','9999-01-01'),(431400,'d004','1990-07-30','2001-08-02'),(431401,'d001','1986-12-29','9999-01-01'),(431402,'d005','1997-08-26','9999-01-01'),(431403,'d007','1995-12-07','9999-01-01'),(431404,'d009','1989-11-01','1999-03-10'),(431405,'d007','1993-06-22','9999-01-01'),(431406,'d003','1996-12-12','9999-01-01'),(431407,'d004','1988-04-16','1998-02-08'),(431407,'d009','1998-02-08','9999-01-01'),(431408,'d001','1985-05-10','9999-01-01'),(431409,'d005','1999-11-04','2001-03-17'),(431410,'d005','1996-08-29','9999-01-01'),(431411,'d005','1996-12-29','9999-01-01'),(431412,'d004','1988-03-15','9999-01-01'),(431413,'d005','1999-01-26','2000-10-31'),(431414,'d006','1986-08-07','9999-01-01'),(431415,'d007','1999-04-11','9999-01-01'),(431416,'d004','1996-11-11','1998-04-21'),(431417,'d005','1985-05-03','9999-01-01'),(431418,'d004','1998-08-24','2002-05-09'),(431418,'d009','2002-05-09','9999-01-01'),(431419,'d004','1990-05-30','9999-01-01'),(431420,'d003','1993-09-17','9999-01-01'),(431421,'d003','1989-06-02','2001-09-11'),(431422,'d005','1997-04-16','9999-01-01'),(431423,'d005','1994-01-09','9999-01-01'),(431424,'d002','1987-01-09','9999-01-01'),(431425,'d003','1989-02-09','9999-01-01'),(431426,'d003','1988-02-09','9999-01-01'),(431427,'d004','2002-02-06','9999-01-01'),(431427,'d005','1999-06-15','2002-02-06'),(431428,'d008','1995-08-07','9999-01-01'),(431429,'d005','1988-05-13','1993-08-25'),(431430,'d003','1988-12-27','9999-01-01'),(431431,'d005','1997-04-21','9999-01-01'),(431432,'d005','1995-11-07','9999-01-01'),(431433,'d005','1993-06-08','9999-01-01'),(431434,'d005','1988-05-27','1998-11-13'),(431435,'d004','1995-02-11','1999-06-13'),(431436,'d001','1994-11-30','9999-01-01'),(431436,'d007','1986-07-09','1994-11-30'),(431437,'d005','1995-01-20','9999-01-01'),(431438,'d004','1989-11-27','1992-03-19'),(431439,'d007','1989-10-02','9999-01-01'),(431440,'d005','1994-03-26','1997-07-06'),(431441,'d002','1998-01-21','9999-01-01'),(431442,'d001','1997-01-13','9999-01-01'),(431443,'d004','1991-10-09','9999-01-01'),(431444,'d009','1988-10-24','9999-01-01'),(431445,'d004','1998-07-09','9999-01-01'),(431446,'d004','1994-08-25','9999-01-01'),(431446,'d005','1987-11-24','1994-08-25'),(431447,'d005','1994-06-12','2000-02-15'),(431448,'d005','1985-07-17','9999-01-01'),(431449,'d004','1998-07-05','9999-01-01'),(431450,'d006','1993-12-24','9999-01-01'),(431451,'d005','1991-09-09','9999-01-01'),(431452,'d004','1987-07-30','9999-01-01'),(431453,'d007','1995-02-21','9999-01-01'),(431454,'d005','1988-04-09','9999-01-01'),(431455,'d005','1994-04-19','1996-05-26'),(431455,'d008','1996-05-26','9999-01-01'),(431456,'d008','1995-06-06','1999-08-28'),(431457,'d004','1998-07-06','2000-02-10'),(431458,'d001','1993-03-24','9999-01-01'),(431459,'d001','1998-04-17','9999-01-01'),(431460,'d008','1996-08-17','9999-01-01'),(431461,'d005','1997-04-28','9999-01-01'),(431462,'d004','2000-01-15','9999-01-01'),(431463,'d005','1992-03-06','9999-01-01'),(431464,'d004','1998-08-19','1998-12-01'),(431464,'d009','1997-09-16','1998-08-19'),(431465,'d007','1986-10-24','9999-01-01'),(431466,'d005','1991-06-14','9999-01-01'),(431467,'d007','1992-01-20','9999-01-01'),(431468,'d009','1992-04-08','1995-07-13'),(431469,'d005','1995-09-17','9999-01-01'),(431470,'d004','1986-06-14','9999-01-01'),(431471,'d009','1989-06-03','1991-04-09'),(431472,'d003','1993-02-09','9999-01-01'),(431473,'d005','1992-06-17','9999-01-01'),(431474,'d005','1986-07-09','1986-07-22'),(431474,'d008','1986-07-22','1986-08-27'),(431475,'d004','1991-06-11','9999-01-01'),(431476,'d003','1993-05-24','1994-01-10'),(431477,'d004','1990-10-30','9999-01-01'),(431478,'d004','1999-04-18','9999-01-01'),(431479,'d005','1992-01-30','9999-01-01'),(431480,'d007','1996-05-13','9999-01-01'),(431481,'d007','1991-06-29','1993-02-13'),(431482,'d005','1987-03-23','2000-01-16'),(431482,'d008','2000-01-16','9999-01-01'),(431483,'d005','1995-04-22','9999-01-01'),(431484,'d008','1985-05-16','9999-01-01'),(431485,'d005','1988-11-05','9999-01-01'),(431486,'d005','1985-05-14','9999-01-01'),(431487,'d002','1993-02-13','1994-04-27'),(431488,'d005','1990-11-24','9999-01-01'),(431489,'d004','1996-06-06','9999-01-01'),(431490,'d007','1999-06-05','9999-01-01'),(431491,'d007','1996-07-26','9999-01-01'),(431492,'d005','1988-10-12','2000-03-02'),(431492,'d008','2000-03-02','9999-01-01'),(431493,'d004','1994-12-28','9999-01-01'),(431494,'d007','1987-01-17','2002-01-05'),(431495,'d005','1987-05-21','9999-01-01'),(431496,'d004','1989-01-27','9999-01-01'),(431497,'d001','1989-02-08','9999-01-01'),(431498,'d005','1992-07-27','9999-01-01'),(431499,'d002','1991-02-22','9999-01-01'),(431500,'d004','1992-11-06','9999-01-01'),(431501,'d004','1996-09-26','9999-01-01'),(431502,'d004','1995-03-22','1998-11-13'),(431502,'d005','1992-11-15','1995-03-22'),(431503,'d005','1990-01-16','9999-01-01'),(431504,'d001','1994-10-01','9999-01-01'),(431505,'d005','1990-10-03','9999-01-01'),(431506,'d005','1989-03-07','9999-01-01'),(431507,'d007','1999-07-04','9999-01-01'),(431508,'d005','1987-04-10','9999-01-01'),(431509,'d004','1992-10-16','2001-06-14'),(431510,'d005','1987-08-14','9999-01-01'),(431511,'d007','1987-11-11','9999-01-01'),(431512,'d002','1998-09-11','1998-09-22'),(431512,'d003','1998-08-27','1998-09-11'),(431513,'d009','1997-04-12','9999-01-01'),(431514,'d005','1988-10-30','1989-03-24'),(431515,'d001','1987-03-17','9999-01-01'),(431516,'d007','1999-09-01','9999-01-01'),(431517,'d007','1992-07-16','9999-01-01'),(431518,'d001','1990-02-26','9999-01-01'),(431519,'d004','1996-06-21','9999-01-01'),(431520,'d007','1990-10-08','9999-01-01'),(431521,'d004','1991-04-05','1993-08-14'),(431521,'d006','1993-08-14','1993-09-15'),(431522,'d005','1996-09-17','9999-01-01'),(431523,'d005','1994-05-12','1997-01-27'),(431524,'d008','1989-11-28','1999-04-03'),(431525,'d005','1989-06-03','1990-06-20'),(431526,'d009','1991-03-30','9999-01-01'),(431527,'d007','1995-07-13','9999-01-01'),(431528,'d005','1992-10-02','1999-02-20'),(431529,'d004','1991-01-06','9999-01-01'),(431530,'d005','1995-10-12','1999-02-08'),(431530,'d008','1999-02-08','9999-01-01'),(431531,'d004','1992-11-21','9999-01-01'),(431532,'d001','1996-02-02','9999-01-01'),(431533,'d007','1990-06-24','2000-11-27'),(431534,'d001','1991-11-29','9999-01-01'),(431535,'d005','1997-05-25','9999-01-01'),(431536,'d007','1997-02-20','9999-01-01'),(431537,'d005','1995-11-01','9999-01-01'),(431538,'d007','1990-01-24','9999-01-01'),(431539,'d007','1998-12-29','9999-01-01'),(431540,'d004','1985-10-12','1997-04-30'),(431540,'d006','1997-04-30','9999-01-01'),(431541,'d004','1992-12-15','9999-01-01'),(431542,'d006','1987-02-11','2001-01-21'),(431543,'d009','1998-09-25','9999-01-01'),(431544,'d005','1988-10-09','9999-01-01'),(431545,'d005','1990-03-03','9999-01-01'),(431546,'d002','1995-09-15','1998-01-02'),(431547,'d005','1997-02-27','2002-05-26'),(431548,'d001','1998-12-17','9999-01-01'),(431548,'d007','1994-12-21','1998-12-17'),(431549,'d004','1997-10-01','9999-01-01'),(431550,'d004','1997-11-10','9999-01-01'),(431551,'d005','1988-03-11','1993-08-18'),(431552,'d003','1987-09-19','1990-10-28'),(431553,'d007','1993-06-01','9999-01-01'),(431554,'d005','1994-09-25','9999-01-01'),(431555,'d005','1985-09-24','9999-01-01'),(431556,'d004','1985-09-28','9999-01-01'),(431557,'d009','1988-02-02','9999-01-01'),(431558,'d004','1994-01-22','9999-01-01'),(431558,'d005','1988-12-16','1994-01-22'),(431559,'d008','1992-01-11','9999-01-01'),(431560,'d006','1996-09-07','1998-06-27'),(431561,'d007','1995-07-27','9999-01-01'),(431562,'d004','1990-08-31','9999-01-01'),(431563,'d004','1992-10-08','1997-11-08'),(431564,'d006','1997-07-27','9999-01-01'),(431565,'d004','1985-09-12','9999-01-01'),(431566,'d007','1993-01-23','9999-01-01'),(431567,'d005','1993-05-15','2001-10-28'),(431567,'d008','2001-10-28','9999-01-01'),(431568,'d007','1994-08-31','9999-01-01'),(431569,'d004','1997-11-13','9999-01-01'),(431570,'d004','1993-06-18','9999-01-01'),(431571,'d005','1989-10-11','9999-01-01'),(431572,'d005','1985-11-27','2000-04-18'),(431573,'d004','1985-05-20','9999-01-01'),(431574,'d005','1985-09-17','1992-08-02'),(431575,'d005','1999-06-07','9999-01-01'),(431576,'d002','1987-03-25','1993-04-12'),(431576,'d003','1993-04-12','9999-01-01'),(431577,'d005','1991-04-10','9999-01-01'),(431578,'d004','1990-05-28','9999-01-01'),(431579,'d001','1994-07-03','9999-01-01'),(431580,'d004','1990-04-26','9999-01-01'),(431581,'d002','1992-10-03','9999-01-01'),(431582,'d007','1989-07-12','9999-01-01'),(431583,'d005','1994-12-06','1995-12-16'),(431584,'d005','1992-10-24','1995-04-08'),(431584,'d008','1995-04-08','9999-01-01'),(431585,'d002','1994-04-12','9999-01-01'),(431586,'d004','1992-12-08','9999-01-01'),(431587,'d004','1997-11-16','2001-09-25'),(431588,'d009','1988-05-16','9999-01-01'),(431589,'d003','1988-07-17','9999-01-01'),(431590,'d009','1989-09-22','9999-01-01'),(431591,'d007','1988-07-01','9999-01-01'),(431592,'d005','1997-12-06','9999-01-01'),(431593,'d007','1990-07-09','9999-01-01'),(431594,'d005','1999-01-12','9999-01-01'),(431594,'d006','1998-07-01','1999-01-12'),(431595,'d007','1998-11-06','2002-06-29'),(431596,'d004','1995-02-10','9999-01-01'),(431597,'d004','1991-09-08','1992-09-11'),(431598,'d004','1996-08-28','9999-01-01'),(431599,'d005','1987-10-22','9999-01-01'),(431600,'d001','1993-01-13','9999-01-01'),(431601,'d005','1985-02-17','9999-01-01'),(431602,'d004','1994-12-15','9999-01-01'),(431603,'d007','1999-08-21','9999-01-01'),(431604,'d004','1996-09-07','2000-12-08'),(431604,'d006','2000-12-08','9999-01-01'),(431605,'d001','1992-03-20','9999-01-01'),(431606,'d007','1995-01-10','1995-12-05'),(431607,'d005','1997-09-30','9999-01-01'),(431608,'d007','1994-07-23','9999-01-01'),(431609,'d005','1997-10-11','9999-01-01'),(431610,'d007','1989-02-15','9999-01-01'),(431611,'d005','1997-08-23','9999-01-01'),(431612,'d004','1985-08-07','9999-01-01'),(431613,'d005','1993-07-28','9999-01-01'),(431614,'d001','1987-12-22','1992-05-28'),(431614,'d009','1992-05-28','9999-01-01'),(431615,'d006','1989-11-15','1992-08-24'),(431616,'d005','1992-04-30','9999-01-01'),(431617,'d004','1993-11-25','9999-01-01'),(431618,'d008','1999-06-27','2001-10-14'),(431619,'d004','1999-02-08','9999-01-01'),(431620,'d007','1993-07-25','9999-01-01'),(431621,'d005','1987-11-02','9999-01-01'),(431622,'d005','1988-03-02','9999-01-01'),(431623,'d005','1989-12-01','9999-01-01'),(431624,'d006','1990-05-25','9999-01-01'),(431625,'d004','1999-06-30','2001-07-09'),(431625,'d009','2001-07-09','9999-01-01'),(431626,'d007','1987-01-29','9999-01-01'),(431627,'d003','1993-03-07','1993-04-10'),(431628,'d001','1991-12-14','9999-01-01'),(431629,'d007','1991-02-11','9999-01-01'),(431630,'d006','1991-09-02','9999-01-01'),(431631,'d006','1999-02-04','9999-01-01'),(431632,'d007','1997-12-17','2000-12-29'),(431633,'d004','1988-07-22','1997-12-28'),(431634,'d001','1989-07-22','1990-09-21'),(431634,'d007','1987-03-16','1989-07-22'),(431635,'d007','1994-01-21','9999-01-01'),(431636,'d007','1998-05-08','9999-01-01'),(431637,'d007','1999-12-20','9999-01-01'),(431638,'d005','1989-02-07','1992-03-29'),(431639,'d007','1993-07-27','9999-01-01'),(431640,'d005','1995-12-04','9999-01-01'),(431641,'d002','1990-12-18','9999-01-01'),(431642,'d007','1988-06-01','9999-01-01'),(431643,'d005','1992-04-18','2001-08-23'),(431644,'d003','1996-08-25','9999-01-01'),(431645,'d007','1988-09-04','1989-07-30'),(431645,'d009','1989-07-30','9999-01-01'),(431646,'d007','1997-06-21','9999-01-01'),(431647,'d006','1995-03-16','9999-01-01'),(431648,'d005','1998-04-11','9999-01-01'),(431649,'d004','1987-06-11','1991-03-22'),(431650,'d009','1993-12-02','9999-01-01'),(431651,'d001','1990-06-25','9999-01-01'),(431652,'d001','1986-09-28','9999-01-01'),(431653,'d003','1995-09-13','9999-01-01'),(431654,'d004','1994-08-21','9999-01-01'),(431655,'d005','1985-07-12','2001-12-05'),(431656,'d005','2000-01-02','9999-01-01'),(431656,'d006','1986-05-06','2000-01-02'),(431657,'d005','1986-11-14','9999-01-01'),(431658,'d005','1999-04-30','9999-01-01'),(431659,'d004','1986-11-25','9999-01-01'),(431660,'d002','1988-09-24','9999-01-01'),(431661,'d005','1991-08-20','9999-01-01'),(431662,'d005','1987-04-16','1988-07-21'),(431663,'d002','1993-07-09','9999-01-01'),(431664,'d006','1992-08-02','9999-01-01'),(431665,'d005','1997-03-28','9999-01-01'),(431665,'d008','1995-01-31','1997-03-28'),(431666,'d006','1999-06-23','9999-01-01'),(431667,'d006','1999-10-19','9999-01-01'),(431668,'d004','1995-03-22','9999-01-01'),(431669,'d002','1989-07-22','1994-07-24'),(431670,'d005','1996-12-06','9999-01-01'),(431671,'d004','1986-08-28','9999-01-01'),(431672,'d004','1999-06-27','9999-01-01'),(431673,'d005','1992-12-17','9999-01-01'),(431674,'d004','1991-10-19','1992-07-10'),(431674,'d005','1990-08-30','1991-10-19'),(431675,'d007','1988-06-27','9999-01-01'),(431676,'d005','1989-01-29','9999-01-01'),(431677,'d007','1992-06-27','9999-01-01'),(431678,'d002','1992-03-15','9999-01-01'),(431679,'d008','1993-04-27','1996-10-29'),(431680,'d005','1997-09-19','1998-02-05'),(431681,'d003','1985-05-20','9999-01-01'),(431682,'d007','1998-07-22','9999-01-01'),(431683,'d007','1996-04-14','9999-01-01'),(431684,'d001','1997-10-11','2001-02-22'),(431684,'d007','2001-02-22','9999-01-01'),(431685,'d001','1991-06-11','9999-01-01'),(431686,'d003','1994-07-30','1996-06-07'),(431687,'d004','1988-06-26','9999-01-01'),(431688,'d005','1996-08-11','9999-01-01'),(431689,'d004','1991-05-29','9999-01-01'),(431690,'d005','1985-08-25','9999-01-01'),(431691,'d005','1989-02-09','9999-01-01'),(431692,'d004','1994-03-06','9999-01-01'),(431693,'d007','1991-04-01','1997-10-21'),(431694,'d004','1997-06-18','9999-01-01'),(431694,'d005','1988-03-28','1997-06-18'),(431695,'d005','1993-05-02','9999-01-01'),(431696,'d007','1993-08-28','9999-01-01'),(431697,'d005','1999-09-22','9999-01-01'),(431698,'d007','1990-12-09','9999-01-01'),(431699,'d005','1992-03-16','2000-02-05'),(431700,'d006','1997-05-08','9999-01-01'),(431701,'d005','1985-02-09','9999-01-01'),(431702,'d004','1988-09-13','9999-01-01'),(431703,'d003','1988-03-02','9999-01-01'),(431704,'d004','1991-10-13','2000-11-20'),(431704,'d005','1988-07-10','1991-10-13'),(431705,'d005','1992-04-07','9999-01-01'),(431706,'d004','1988-04-20','9999-01-01'),(431707,'d004','1991-04-21','9999-01-01'),(431708,'d007','1995-11-10','9999-01-01'),(431709,'d004','1997-08-11','9999-01-01'),(431710,'d005','1998-06-14','9999-01-01'),(431711,'d007','1991-10-18','9999-01-01'),(431712,'d007','1995-10-27','2002-03-04'),(431713,'d004','1992-06-22','1993-06-15'),(431714,'d004','1988-09-02','1991-10-09'),(431714,'d009','1991-10-09','9999-01-01'),(431715,'d005','1998-03-08','9999-01-01'),(431716,'d007','1994-07-07','9999-01-01'),(431717,'d005','1989-08-23','9999-01-01'),(431718,'d004','1986-09-01','9999-01-01'),(431719,'d005','1989-04-09','9999-01-01'),(431720,'d008','1999-08-15','2000-03-12'),(431721,'d005','1993-08-25','9999-01-01'),(431722,'d004','2000-01-03','2001-09-28'),(431723,'d007','1994-07-01','9999-01-01'),(431724,'d005','1998-06-24','9999-01-01'),(431724,'d009','1994-07-29','1998-06-24'),(431725,'d004','1992-05-28','1996-01-19'),(431726,'d007','1988-11-02','9999-01-01'),(431727,'d009','1993-08-12','9999-01-01'),(431728,'d007','1991-06-15','2002-01-19'),(431729,'d008','1986-05-24','9999-01-01'),(431730,'d003','1987-09-11','9999-01-01'),(431731,'d005','1996-04-05','9999-01-01'),(431732,'d005','1996-05-24','9999-01-01'),(431732,'d006','1990-12-05','1996-05-24'),(431733,'d003','1986-07-03','1989-04-08'),(431734,'d007','1990-10-20','9999-01-01'),(431735,'d005','1990-12-08','9999-01-01'),(431736,'d004','1997-04-10','9999-01-01'),(431737,'d008','1993-01-01','1994-12-29'),(431738,'d007','1996-10-18','9999-01-01'),(431739,'d001','1990-05-19','9999-01-01'),(431740,'d004','1998-08-22','9999-01-01'),(431741,'d007','1990-10-23','1992-10-01'),(431741,'d009','1992-10-01','9999-01-01'),(431742,'d007','1985-07-13','9999-01-01'),(431743,'d005','1987-02-08','9999-01-01'),(431744,'d004','1987-08-25','9999-01-01'),(431745,'d004','1990-06-07','2000-12-08'),(431746,'d005','1986-05-23','9999-01-01'),(431747,'d008','1993-03-07','9999-01-01'),(431748,'d004','1990-01-07','9999-01-01'),(431749,'d009','1989-07-21','9999-01-01'),(431750,'d004','1998-05-08','9999-01-01'),(431750,'d009','1994-09-12','1998-05-08'),(431751,'d006','1987-11-01','9999-01-01'),(431752,'d005','1989-02-06','9999-01-01'),(431753,'d005','1997-01-22','9999-01-01'),(431754,'d003','1994-10-20','2000-10-10'),(431755,'d006','1989-09-19','9999-01-01'),(431756,'d007','1986-12-24','9999-01-01'),(431757,'d007','1989-11-09','9999-01-01'),(431758,'d005','1985-10-28','9999-01-01'),(431759,'d004','1987-11-21','1989-04-12'),(431759,'d006','1987-11-05','1987-11-21'),(431760,'d001','1998-06-19','9999-01-01'),(431761,'d002','1987-06-20','9999-01-01'),(431762,'d009','1998-07-24','9999-01-01'),(431763,'d005','1996-05-24','9999-01-01'),(431764,'d004','1987-06-01','9999-01-01'),(431765,'d001','1995-08-28','9999-01-01'),(431766,'d001','1994-07-30','9999-01-01'),(431767,'d002','1988-07-03','9999-01-01'),(431768,'d005','1995-08-01','1998-01-14'),(431769,'d001','1992-12-09','9999-01-01'),(431770,'d002','1986-05-18','1987-08-17'),(431770,'d003','1987-08-17','9999-01-01'),(431771,'d004','1998-02-27','9999-01-01'),(431772,'d009','1992-11-10','9999-01-01'),(431773,'d007','1987-09-23','9999-01-01'),(431774,'d004','1985-06-29','9999-01-01'),(431775,'d004','1992-01-30','9999-01-01'),(431776,'d007','1993-09-18','1997-10-30'),(431777,'d007','1999-05-22','9999-01-01'),(431778,'d001','1993-05-11','9999-01-01'),(431779,'d009','1995-04-12','9999-01-01'),(431780,'d005','1988-08-14','9999-01-01'),(431781,'d004','2002-07-22','9999-01-01'),(431781,'d006','1988-04-09','2002-07-22'),(431782,'d004','1993-03-13','9999-01-01'),(431783,'d005','1999-07-02','9999-01-01'),(431784,'d008','1995-08-03','1998-04-09'),(431785,'d006','1992-11-25','9999-01-01'),(431786,'d005','1994-06-10','9999-01-01'),(431787,'d007','1993-06-29','2000-12-20'),(431788,'d001','1986-02-27','9999-01-01'),(431789,'d002','1992-04-10','1998-10-12'),(431790,'d001','1994-12-02','1995-05-19'),(431790,'d007','1995-05-19','9999-01-01'),(431791,'d005','1997-04-05','9999-01-01'),(431792,'d005','1996-10-25','9999-01-01'),(431793,'d009','1997-02-16','9999-01-01'),(431794,'d004','1994-08-15','9999-01-01'),(431795,'d005','2000-01-19','2002-06-02'),(431796,'d005','1986-06-11','9999-01-01'),(431797,'d005','1986-07-31','9999-01-01'),(431798,'d005','1988-11-01','9999-01-01'),(431799,'d002','2002-03-20','9999-01-01'),(431799,'d003','1997-11-24','2002-03-20'),(431800,'d009','1987-03-28','9999-01-01'),(431801,'d008','1995-03-31','9999-01-01'),(431802,'d006','1997-06-23','9999-01-01'),(431803,'d009','1986-11-16','1987-04-07'),(431804,'d009','1996-07-22','9999-01-01'),(431805,'d001','1996-05-21','1996-06-26'),(431806,'d009','1991-07-22','9999-01-01'),(431807,'d004','1997-11-17','9999-01-01'),(431807,'d005','1992-02-19','1997-11-17'),(431808,'d005','1994-04-22','9999-01-01'),(431809,'d005','1993-02-02','9999-01-01'),(431810,'d008','1987-02-28','9999-01-01'),(431811,'d004','1995-12-07','9999-01-01'),(431812,'d001','1995-09-02','9999-01-01'),(431813,'d004','1997-08-28','9999-01-01'),(431814,'d004','1986-10-25','1994-08-28'),(431815,'d004','1989-08-18','9999-01-01'),(431816,'d004','1994-01-02','9999-01-01'),(431816,'d005','1991-08-28','1994-01-02'),(431817,'d006','1988-11-15','1989-10-12'),(431818,'d009','1987-09-18','9999-01-01'),(431819,'d004','1995-07-06','9999-01-01'),(431820,'d004','1990-04-24','1992-01-29'),(431821,'d004','1987-08-04','9999-01-01'),(431822,'d004','1996-02-24','2002-07-13'),(431823,'d005','1998-12-11','9999-01-01'),(431824,'d006','1994-06-14','9999-01-01'),(431825,'d004','1993-06-10','9999-01-01'),(431826,'d001','1997-06-27','2000-05-22'),(431826,'d007','2000-05-22','9999-01-01'),(431827,'d004','1999-12-28','9999-01-01'),(431828,'d005','1987-06-21','9999-01-01'),(431829,'d008','1999-02-27','9999-01-01'),(431830,'d002','1996-02-07','2000-01-20'),(431831,'d005','1996-02-27','9999-01-01'),(431832,'d008','1992-02-04','9999-01-01'),(431833,'d007','1994-01-01','9999-01-01'),(431834,'d009','1989-12-31','9999-01-01'),(431835,'d007','1994-04-26','2001-08-06'),(431836,'d004','1992-03-15','9999-01-01'),(431836,'d005','1987-12-15','1992-03-15'),(431837,'d005','1999-06-03','9999-01-01'),(431838,'d005','1995-04-25','9999-01-01'),(431839,'d007','1995-03-22','9999-01-01'),(431840,'d005','1987-07-02','9999-01-01'),(431841,'d004','1997-11-10','9999-01-01'),(431842,'d009','1996-06-16','2000-07-09'),(431843,'d005','1988-03-25','9999-01-01'),(431844,'d004','1986-01-26','9999-01-01'),(431845,'d007','1990-01-07','2000-07-31'),(431846,'d009','1988-06-15','9999-01-01'),(431847,'d004','1992-01-03','1992-03-29'),(431847,'d006','1992-03-29','2000-03-07'),(431848,'d007','1995-11-30','9999-01-01'),(431849,'d005','1996-07-06','1997-01-12'),(431850,'d003','1988-11-12','9999-01-01'),(431851,'d002','1989-01-11','9999-01-01'),(431852,'d001','1995-07-12','9999-01-01'),(431853,'d007','1987-02-11','9999-01-01'),(431854,'d006','1987-11-25','1991-02-23'),(431855,'d001','1992-08-26','9999-01-01'),(431856,'d005','1995-01-15','9999-01-01'),(431857,'d009','1994-02-26','9999-01-01'),(431858,'d005','1997-08-15','9999-01-01'),(431858,'d006','1991-05-13','1997-08-15'),(431859,'d008','1985-05-12','9999-01-01'),(431860,'d002','1990-02-27','9999-01-01'),(431861,'d004','1996-09-15','9999-01-01'),(431862,'d006','1992-08-16','1994-06-17'),(431863,'d007','1995-08-11','9999-01-01'),(431864,'d005','1986-12-12','9999-01-01'),(431865,'d005','1993-06-23','2000-06-17'),(431866,'d005','1996-04-04','1996-04-28'),(431866,'d008','1996-04-28','9999-01-01'),(431867,'d009','1993-04-22','9999-01-01'),(431868,'d007','1996-10-21','9999-01-01'),(431869,'d005','2000-01-13','9999-01-01'),(431870,'d005','1997-08-30','2000-11-13'),(431871,'d004','1995-07-21','9999-01-01'),(431872,'d001','1990-12-27','9999-01-01'),(431873,'d005','1985-04-14','9999-01-01'),(431874,'d009','1999-12-06','9999-01-01'),(431875,'d001','2002-04-13','9999-01-01'),(431875,'d007','1994-10-27','2002-04-13'),(431876,'d004','1996-07-15','9999-01-01'),(431877,'d001','1997-07-02','9999-01-01'),(431878,'d002','1986-02-22','9999-01-01'),(431879,'d007','1991-01-05','1999-03-24'),(431880,'d005','1985-09-26','9999-01-01'),(431881,'d003','1992-04-25','1994-07-20'),(431882,'d005','1997-06-19','9999-01-01'),(431883,'d004','1992-04-03','1995-01-10'),(431884,'d007','1998-12-30','2002-02-02'),(431884,'d009','2002-02-02','9999-01-01'),(431885,'d009','1998-05-23','9999-01-01'),(431886,'d007','1999-10-02','9999-01-01'),(431887,'d005','1996-06-01','9999-01-01'),(431888,'d005','1986-09-06','9999-01-01'),(431889,'d005','1996-04-19','9999-01-01'),(431890,'d005','1988-10-21','1999-08-25'),(431891,'d005','1986-06-27','9999-01-01'),(431892,'d004','1998-12-03','9999-01-01'),(431892,'d005','1998-07-13','1998-12-03'),(431893,'d004','1997-04-06','9999-01-01'),(431894,'d003','1997-02-15','9999-01-01'),(431895,'d007','1987-11-27','9999-01-01'),(431896,'d005','1985-02-18','9999-01-01'),(431897,'d005','1986-02-14','9999-01-01'),(431898,'d005','1992-09-21','9999-01-01'),(431899,'d004','1989-12-16','1996-06-30'),(431900,'d003','1989-06-20','9999-01-01'),(431901,'d001','1999-01-31','9999-01-01'),(431901,'d007','1996-10-02','1999-01-31'),(431902,'d003','1993-07-03','9999-01-01'),(431903,'d007','1986-01-25','9999-01-01'),(431904,'d005','1987-08-16','9999-01-01'),(431905,'d004','1993-08-31','1993-11-06'),(431906,'d008','1993-11-28','9999-01-01'),(431907,'d004','1994-08-09','9999-01-01'),(431908,'d002','1996-08-16','9999-01-01'),(431909,'d005','1990-04-13','1994-10-18'),(431909,'d008','1994-10-18','9999-01-01'),(431910,'d005','1988-09-03','1999-10-16'),(431911,'d003','1987-07-06','9999-01-01'),(431912,'d004','1993-10-07','9999-01-01'),(431913,'d007','1987-08-21','9999-01-01'),(431914,'d004','1991-12-31','9999-01-01'),(431915,'d004','1998-06-16','1999-07-02'),(431916,'d003','1990-12-13','9999-01-01'),(431917,'d004','1986-10-21','9999-01-01'),(431918,'d004','1989-01-14','2000-04-09'),(431918,'d009','2000-04-09','9999-01-01'),(431919,'d002','1985-11-20','9999-01-01'),(431920,'d004','1994-04-24','2002-04-22'),(431921,'d007','1994-07-03','2000-12-22'),(431922,'d005','1995-04-12','9999-01-01'),(431923,'d005','1988-06-13','9999-01-01'),(431924,'d005','1998-11-12','9999-01-01'),(431925,'d001','1998-08-14','9999-01-01'),(431926,'d004','1998-04-23','9999-01-01'),(431927,'d005','1996-10-15','1998-06-26'),(431928,'d007','1999-11-25','9999-01-01'),(431929,'d007','1994-05-09','1996-10-15'),(431929,'d009','1996-10-15','9999-01-01'),(431930,'d007','1985-06-23','9999-01-01'),(431931,'d009','1990-09-05','9999-01-01'),(431932,'d001','1997-09-25','9999-01-01'),(431933,'d003','1991-11-27','1997-08-11'),(431934,'d003','1990-03-06','9999-01-01'),(431935,'d002','1989-08-23','9999-01-01'),(431936,'d004','1994-09-22','9999-01-01'),(431937,'d007','1998-03-24','9999-01-01'),(431938,'d005','1988-10-22','1993-05-28'),(431938,'d008','1993-05-28','9999-01-01'),(431939,'d005','1988-03-02','1994-05-05'),(431940,'d004','1988-06-30','9999-01-01'),(431941,'d005','1998-06-24','9999-01-01'),(431942,'d005','1999-12-23','9999-01-01'),(431943,'d005','1993-07-04','9999-01-01'),(431944,'d003','1998-02-20','9999-01-01'),(431945,'d009','1997-04-26','9999-01-01'),(431946,'d007','1987-03-17','2000-10-19'),(431947,'d004','1989-11-09','2001-08-30'),(431948,'d001','1997-08-29','1998-09-14'),(431948,'d007','1995-05-22','1997-08-29'),(431949,'d007','1990-12-04','1997-11-18'),(431950,'d007','1996-02-27','9999-01-01'),(431951,'d005','1987-05-31','1996-01-10'),(431952,'d004','1985-11-22','9999-01-01'),(431953,'d006','1988-01-28','9999-01-01'),(431954,'d005','1992-06-07','9999-01-01'),(431955,'d003','1998-05-20','2000-03-01'),(431956,'d005','1986-05-05','9999-01-01'),(431957,'d005','1997-02-16','1998-12-14'),(431957,'d008','1998-12-14','9999-01-01'),(431958,'d004','1991-02-11','9999-01-01'),(431959,'d005','1999-08-19','9999-01-01'),(431960,'d005','1996-07-09','9999-01-01'),(431961,'d005','1996-01-16','9999-01-01'),(431962,'d002','1994-06-13','1997-11-24'),(431963,'d003','1987-11-26','9999-01-01'),(431964,'d004','1996-06-04','9999-01-01'),(431965,'d007','1988-11-04','9999-01-01'),(431966,'d004','1999-08-30','9999-01-01'),(431967,'d001','1992-02-19','9999-01-01'),(431967,'d003','1989-01-24','1992-02-19'),(431968,'d004','1987-02-14','1997-05-22'),(431969,'d005','1995-01-22','9999-01-01'),(431970,'d004','1994-04-08','9999-01-01'),(431971,'d006','1991-12-18','9999-01-01'),(431972,'d007','1990-06-10','9999-01-01'),(431973,'d003','1997-10-25','9999-01-01'),(431974,'d005','1997-04-02','9999-01-01'),(431975,'d009','1985-07-24','9999-01-01'),(431976,'d004','2000-07-13','9999-01-01'),(431976,'d005','1996-06-24','2000-07-13'),(431977,'d005','1997-02-01','1998-05-02'),(431978,'d004','1990-03-14','9999-01-01'),(431979,'d004','1985-03-26','9999-01-01'),(431980,'d004','1994-07-12','9999-01-01'),(431981,'d004','1986-08-20','9999-01-01'),(431982,'d009','1988-08-26','9999-01-01'),(431983,'d007','1994-11-20','9999-01-01'),(431984,'d004','1992-04-28','1999-07-16'),(431985,'d005','1991-10-24','9999-01-01'),(431986,'d007','1985-02-21','1988-09-19'),(431986,'d009','1988-09-19','9999-01-01'),(431987,'d005','1996-07-17','1998-03-24'),(431988,'d005','1995-06-05','9999-01-01'),(431989,'d005','1995-04-01','9999-01-01'),(431990,'d006','1986-09-20','9999-01-01'),(431991,'d001','1987-09-17','9999-01-01'),(431992,'d004','1998-02-28','9999-01-01'),(431993,'d008','1988-10-19','1992-09-26'),(431994,'d004','1996-05-22','9999-01-01'),(431995,'d004','1994-08-04','9999-01-01'),(431996,'d007','1994-09-17','1997-04-02'),(431996,'d009','1997-04-02','9999-01-01'),(431997,'d001','1992-12-06','2000-12-07'),(431998,'d007','1989-07-08','9999-01-01'),(431999,'d003','1995-09-27','9999-01-01'),(432000,'d007','1988-12-17','9999-01-01'),(432001,'d005','1998-10-28','9999-01-01'),(432002,'d005','1993-02-02','9999-01-01'),(432003,'d004','1991-03-31','9999-01-01'),(432004,'d005','1995-10-29','9999-01-01'),(432004,'d008','1994-02-23','1995-10-29'),(432005,'d005','1994-01-20','1998-12-06'),(432006,'d004','1987-11-08','9999-01-01'),(432007,'d005','1996-12-03','9999-01-01'),(432008,'d007','1993-08-22','9999-01-01'),(432009,'d004','1989-09-08','1990-12-24'),(432010,'d005','1990-04-18','9999-01-01'),(432011,'d005','1986-04-19','9999-01-01'),(432012,'d005','1992-01-08','9999-01-01'),(432013,'d005','1994-12-18','9999-01-01'),(432014,'d002','1994-01-07','1995-04-12'),(432014,'d003','1995-04-12','1997-08-15'),(432015,'d004','1995-05-08','1999-03-05'),(432016,'d006','1991-02-18','9999-01-01'),(432017,'d005','1990-08-07','9999-01-01'),(432018,'d005','1992-04-14','9999-01-01'),(432019,'d006','1996-02-10','9999-01-01'),(432020,'d005','1999-01-13','2002-06-01'),(432021,'d005','1997-10-29','9999-01-01'),(432022,'d003','1996-04-21','9999-01-01'),(432023,'d004','1985-03-26','9999-01-01'),(432024,'d005','1985-06-26','2000-09-14'),(432024,'d008','2000-09-14','9999-01-01'),(432025,'d005','1997-12-20','9999-01-01'),(432026,'d007','1991-08-04','9999-01-01'),(432027,'d004','1992-06-29','2001-08-29'),(432028,'d005','1996-03-14','2002-04-18'),(432029,'d006','1986-04-10','9999-01-01'),(432030,'d009','1987-07-27','9999-01-01'),(432031,'d007','1987-03-01','9999-01-01'),(432032,'d004','1989-04-04','9999-01-01'),(432033,'d005','1999-03-14','2001-12-10'),(432034,'d001','1994-07-10','9999-01-01'),(432034,'d003','1993-11-15','1994-07-10'),(432035,'d004','1986-10-06','9999-01-01'),(432036,'d004','1985-09-23','9999-01-01'),(432037,'d006','1991-02-23','9999-01-01'),(432038,'d009','1994-11-26','9999-01-01'),(432039,'d005','1988-06-14','9999-01-01'),(432040,'d005','1993-03-12','9999-01-01'),(432041,'d005','1999-10-06','9999-01-01'),(432042,'d005','1997-08-15','2001-12-02'),(432043,'d005','1987-10-30','9999-01-01'),(432044,'d005','1989-11-21','1990-08-30'),(432044,'d008','1990-08-30','9999-01-01'),(432045,'d005','1998-09-16','9999-01-01'),(432046,'d008','1996-04-10','2000-07-30'),(432047,'d007','1998-04-22','9999-01-01'),(432048,'d004','1988-11-25','9999-01-01'),(432049,'d005','1987-09-18','9999-01-01'),(432050,'d007','1996-04-14','9999-01-01'),(432051,'d005','1986-10-03','9999-01-01'),(432052,'d003','1991-06-02','1999-01-01'),(432053,'d005','1997-02-26','9999-01-01'),(432054,'d004','1988-07-20','1997-08-06'),(432054,'d006','1997-08-06','9999-01-01'),(432055,'d005','1997-02-12','1999-09-16'),(432056,'d004','1995-01-10','9999-01-01'),(432057,'d002','1998-05-31','9999-01-01'),(432058,'d009','1999-05-08','9999-01-01'),(432059,'d002','1989-02-15','9999-01-01'),(432060,'d004','1992-10-10','9999-01-01'),(432061,'d005','1996-03-14','9999-01-01'),(432062,'d004','1995-05-09','9999-01-01'),(432063,'d008','1998-02-17','9999-01-01'),(432064,'d004','1996-03-13','2001-09-23'),(432065,'d004','1996-02-01','1998-10-02'),(432065,'d006','1998-10-02','9999-01-01'),(432066,'d009','1997-06-10','9999-01-01'),(432067,'d005','1985-03-06','1994-10-17'),(432068,'d005','1985-06-24','9999-01-01'),(432069,'d002','1993-03-01','9999-01-01'),(432070,'d004','1986-09-13','9999-01-01'),(432071,'d009','1993-04-06','9999-01-01'),(432072,'d005','1992-08-31','1994-03-16'),(432073,'d007','1997-07-02','9999-01-01'),(432074,'d006','1995-06-20','9999-01-01'),(432075,'d005','1992-05-17','9999-01-01'),(432075,'d009','1991-07-10','1992-05-17'),(432076,'d003','1999-04-08','9999-01-01'),(432077,'d004','1997-10-17','9999-01-01'),(432078,'d005','1986-04-13','9999-01-01'),(432079,'d004','1993-11-02','2002-07-21'),(432080,'d008','1987-06-07','9999-01-01'),(432081,'d004','1996-11-27','9999-01-01'),(432082,'d009','1986-05-30','9999-01-01'),(432083,'d004','1990-11-15','9999-01-01'),(432083,'d006','1986-12-09','1990-11-15'),(432084,'d001','1999-10-19','2000-01-14'),(432085,'d008','1991-10-04','9999-01-01'),(432086,'d007','1985-11-20','9999-01-01'),(432087,'d005','1990-07-12','9999-01-01'),(432088,'d004','1996-04-20','9999-01-01'),(432089,'d006','1989-12-30','2002-01-11'),(432090,'d007','1997-03-20','9999-01-01'),(432091,'d007','1988-07-14','9999-01-01'),(432092,'d005','1992-03-02','1994-03-12'),(432092,'d008','1994-03-12','1994-03-22'),(432093,'d005','1987-07-01','9999-01-01'),(432094,'d005','1995-04-27','9999-01-01'),(432095,'d005','1990-09-18','9999-01-01'),(432096,'d004','1990-03-10','9999-01-01'),(432097,'d008','1993-07-19','9999-01-01'),(432098,'d009','1996-12-29','1998-07-09'),(432099,'d006','1993-04-09','9999-01-01'),(432100,'d007','1986-05-29','9999-01-01'),(432101,'d005','1998-09-03','9999-01-01'),(432101,'d008','1994-12-18','1998-09-03'),(432102,'d002','1989-10-25','1991-09-23'),(432103,'d005','1995-02-16','9999-01-01'),(432104,'d007','1997-07-12','9999-01-01'),(432105,'d005','1991-01-11','9999-01-01'),(432106,'d007','1986-05-17','9999-01-01'),(432107,'d005','1993-08-20','9999-01-01'),(432108,'d005','1994-10-29','9999-01-01'),(432109,'d005','1993-05-12','2001-05-17'),(432110,'d005','1999-01-10','9999-01-01'),(432110,'d009','1985-10-21','1999-01-10'),(432111,'d005','1989-06-07','9999-01-01'),(432112,'d006','1998-09-05','9999-01-01'),(432113,'d005','1993-03-29','9999-01-01'),(432114,'d007','1990-10-09','9999-01-01'),(432115,'d004','1994-12-23','1998-10-01'),(432116,'d005','1994-10-16','9999-01-01'),(432117,'d004','1993-12-04','9999-01-01'),(432118,'d005','1999-07-05','9999-01-01'),(432119,'d007','1985-02-19','2002-02-09'),(432120,'d002','1997-09-03','1999-06-07'),(432120,'d003','1999-06-07','9999-01-01'),(432121,'d009','1986-11-15','9999-01-01'),(432122,'d005','1998-12-10','9999-01-01'),(432123,'d003','1995-10-10','9999-01-01'),(432124,'d002','1989-04-20','9999-01-01'),(432125,'d004','1998-05-20','2001-10-21'),(432126,'d006','1991-10-06','9999-01-01'),(432127,'d003','1997-12-18','9999-01-01'),(432128,'d004','1985-08-28','1997-02-03'),(432129,'d004','1997-07-11','9999-01-01'),(432130,'d003','1997-01-10','2001-12-24'),(432131,'d004','1985-11-09','1990-02-07'),(432131,'d006','1990-02-07','9999-01-01'),(432132,'d003','1986-07-05','9999-01-01'),(432133,'d005','1991-08-11','9999-01-01'),(432134,'d008','1996-01-02','9999-01-01'),(432135,'d005','1990-08-18','2000-07-19'),(432136,'d004','1993-12-09','9999-01-01'),(432137,'d006','1987-07-13','1992-03-02'),(432138,'d005','1996-12-28','1999-07-08'),(432139,'d007','1991-05-08','9999-01-01'),(432140,'d007','1993-01-02','1993-11-09'),(432140,'d009','1993-11-09','1995-01-20'),(432141,'d001','1990-08-23','9999-01-01'),(432142,'d004','1985-05-03','9999-01-01'),(432143,'d003','1990-07-29','9999-01-01'),(432144,'d005','1988-06-10','9999-01-01'),(432145,'d009','1987-08-23','9999-01-01'),(432146,'d005','1992-02-27','9999-01-01'),(432147,'d004','1988-11-10','9999-01-01'),(432148,'d007','1999-07-09','9999-01-01'),(432149,'d008','1996-01-13','1996-05-01'),(432150,'d005','1998-02-15','9999-01-01'),(432151,'d007','1997-02-28','1998-10-28'),(432151,'d009','1998-10-28','9999-01-01'),(432152,'d004','1990-12-19','9999-01-01'),(432153,'d004','1995-06-28','9999-01-01'),(432154,'d006','1986-03-23','1991-04-13'),(432155,'d006','1995-03-05','9999-01-01'),(432156,'d001','1986-05-14','9999-01-01'),(432157,'d005','1995-04-01','9999-01-01'),(432158,'d004','1995-07-06','1998-09-06'),(432159,'d007','1986-05-24','1993-09-07'),(432159,'d009','1993-09-07','9999-01-01'),(432160,'d001','1991-08-11','9999-01-01'),(432161,'d007','1987-04-12','9999-01-01'),(432162,'d009','1990-12-27','9999-01-01'),(432163,'d005','1997-06-22','9999-01-01'),(432164,'d007','1994-10-09','1999-09-18'),(432165,'d004','1991-07-17','9999-01-01'),(432166,'d002','1992-10-22','9999-01-01'),(432167,'d005','1998-03-14','9999-01-01'),(432167,'d006','1995-01-27','1998-03-14'),(432168,'d008','1985-03-24','9999-01-01'),(432169,'d006','1988-02-23','1989-12-20'),(432170,'d005','1996-09-03','9999-01-01'),(432171,'d005','1992-11-18','9999-01-01'),(432172,'d009','1998-12-15','9999-01-01'),(432173,'d001','1990-07-21','9999-01-01'),(432174,'d007','1990-08-30','9999-01-01'),(432175,'d005','1985-02-03','9999-01-01'),(432176,'d005','1988-10-04','2001-06-30'),(432176,'d008','2001-06-30','9999-01-01'),(432177,'d008','1985-03-31','9999-01-01'),(432178,'d004','1997-07-13','2000-06-19'),(432179,'d007','1989-10-18','1995-08-08'),(432180,'d005','1992-07-13','1993-03-05'),(432181,'d005','1985-07-27','9999-01-01'),(432182,'d004','1985-06-21','9999-01-01'),(432183,'d005','1987-02-26','1994-02-12'),(432184,'d004','1989-10-29','9999-01-01'),(432185,'d004','1996-05-06','2001-04-20'),(432185,'d006','2001-04-20','9999-01-01'),(432186,'d008','1994-02-26','9999-01-01'),(432187,'d007','1992-04-27','9999-01-01'),(432188,'d007','1986-08-26','9999-01-01'),(432189,'d005','1986-02-17','9999-01-01'),(432190,'d005','1997-05-21','1997-07-10'),(432191,'d001','1992-02-29','9999-01-01'),(432192,'d007','1990-12-05','9999-01-01'),(432193,'d004','1995-07-29','9999-01-01'),(432194,'d007','1987-09-08','9999-01-01'),(432195,'d001','2000-11-06','9999-01-01'),(432195,'d007','1992-10-31','2000-11-06'),(432196,'d007','1995-12-17','9999-01-01'),(432197,'d002','1988-06-26','9999-01-01'),(432198,'d004','1997-12-15','2001-11-21'),(432199,'d004','1992-02-18','9999-01-01'),(432200,'d004','1987-02-20','1996-06-23'),(432201,'d009','1986-08-14','9999-01-01'),(432202,'d008','1999-10-29','9999-01-01'),(432203,'d004','1986-05-20','9999-01-01'),(432204,'d005','1988-11-23','9999-01-01'),(432204,'d006','1987-04-05','1988-11-23'),(432205,'d005','2000-01-22','9999-01-01'),(432206,'d005','1998-03-05','9999-01-01'),(432207,'d005','1991-03-31','1998-03-04'),(432208,'d005','1989-02-10','9999-01-01'),(432209,'d005','1992-06-17','9999-01-01'),(432210,'d004','1991-05-05','9999-01-01'),(432211,'d001','1994-07-11','9999-01-01'),(432212,'d006','1994-06-10','1999-09-13'),(432213,'d001','1995-04-04','9999-01-01'),(432213,'d003','1993-12-02','1995-04-04'),(432214,'d005','1991-07-18','9999-01-01'),(432215,'d003','1991-07-06','9999-01-01'),(432216,'d004','1996-11-02','9999-01-01'),(432217,'d002','1989-07-07','9999-01-01'),(432218,'d005','1990-06-24','1991-03-14'),(432219,'d005','1999-10-26','9999-01-01'),(432220,'d007','1992-02-22','9999-01-01'),(432221,'d003','1987-12-13','1992-07-14'),(432222,'d005','1990-05-18','9999-01-01'),(432223,'d004','2000-12-18','9999-01-01'),(432223,'d008','1991-02-01','2000-12-18'),(432224,'d007','1998-06-03','9999-01-01'),(432225,'d001','1997-09-01','9999-01-01'),(432226,'d005','1996-06-15','9999-01-01'),(432227,'d004','1995-12-23','9999-01-01'),(432228,'d007','1994-02-18','9999-01-01'),(432229,'d007','1997-02-19','9999-01-01'),(432230,'d005','1992-06-25','1996-03-09'),(432231,'d009','1992-03-30','1996-08-11'),(432232,'d003','1996-10-24','9999-01-01'),(432233,'d002','1986-08-29','1990-12-25'),(432233,'d007','1990-12-25','1991-01-30'),(432234,'d004','1992-01-01','9999-01-01'),(432235,'d005','1987-07-12','1995-02-03'),(432236,'d006','1991-05-17','9999-01-01'),(432237,'d005','1986-04-12','9999-01-01'),(432238,'d004','1988-12-14','1991-05-24'),(432239,'d007','1989-07-25','9999-01-01'),(432240,'d004','1996-05-05','9999-01-01'),(432241,'d004','1997-10-18','9999-01-01'),(432242,'d006','1997-07-16','9999-01-01'),(432243,'d004','1989-08-23','9999-01-01'),(432243,'d005','1986-05-24','1989-08-23'),(432244,'d005','1993-04-24','9999-01-01'),(432245,'d001','1998-12-07','1999-05-03'),(432246,'d004','1992-08-19','9999-01-01'),(432247,'d004','1987-10-05','9999-01-01'),(432248,'d007','1989-05-27','9999-01-01'),(432249,'d002','1998-11-22','9999-01-01'),(432250,'d002','1998-07-12','9999-01-01'),(432251,'d004','1996-10-08','9999-01-01'),(432252,'d005','1989-11-01','9999-01-01'),(432253,'d004','2000-10-28','9999-01-01'),(432253,'d005','1997-06-24','2000-10-28'),(432254,'d003','1995-08-03','2000-04-24'),(432255,'d004','1997-04-24','9999-01-01'),(432256,'d004','1987-08-20','9999-01-01'),(432257,'d004','1998-12-22','9999-01-01'),(432258,'d005','1986-01-28','9999-01-01'),(432259,'d007','1998-03-28','9999-01-01'),(432260,'d004','1999-11-28','9999-01-01'),(432261,'d005','1987-07-28','9999-01-01'),(432262,'d008','1992-08-12','1992-11-16'),(432263,'d004','1991-07-20','9999-01-01'),(432263,'d005','1989-10-15','1991-07-20'),(432264,'d005','1995-07-19','9999-01-01'),(432265,'d006','1993-02-10','9999-01-01'),(432266,'d008','1994-10-05','9999-01-01'),(432267,'d007','1985-11-28','9999-01-01'),(432268,'d002','1986-11-09','9999-01-01'),(432269,'d007','1999-05-02','2002-07-13'),(432270,'d005','1986-07-24','9999-01-01'),(432271,'d005','1993-06-10','9999-01-01'),(432272,'d008','1993-04-30','9999-01-01'),(432273,'d001','1998-07-03','9999-01-01'),(432273,'d007','1986-06-11','1998-07-03'),(432274,'d007','1995-05-20','9999-01-01'),(432275,'d006','1995-02-18','9999-01-01'),(432276,'d005','1993-10-28','1996-03-06'),(432277,'d002','1996-03-16','9999-01-01'),(432278,'d007','2000-01-22','9999-01-01'),(432279,'d005','1988-08-02','9999-01-01'),(432280,'d004','1999-04-25','9999-01-01'),(432281,'d004','1990-03-25','1995-06-05'),(432282,'d004','1998-12-25','1999-11-18'),(432283,'d002','1997-01-15','1997-11-21'),(432283,'d003','1997-11-21','9999-01-01'),(432284,'d004','1986-10-30','9999-01-01'),(432285,'d005','1996-02-07','9999-01-01'),(432286,'d007','1986-12-11','9999-01-01'),(432287,'d004','1985-10-25','9999-01-01'),(432288,'d004','1986-05-21','9999-01-01'),(432289,'d004','1991-07-15','9999-01-01'),(432290,'d001','1997-05-29','2001-02-24'),(432291,'d005','1989-11-29','9999-01-01'),(432292,'d002','1991-06-28','9999-01-01'),(432293,'d001','1988-05-28','1994-08-21'),(432293,'d009','1994-08-21','9999-01-01'),(432294,'d004','1990-05-23','9999-01-01'),(432295,'d005','1998-12-15','9999-01-01'),(432296,'d001','1985-04-04','9999-01-01'),(432297,'d004','1991-10-26','2001-02-05'),(432298,'d004','1999-04-05','9999-01-01'),(432299,'d006','1985-02-28','9999-01-01'),(432300,'d007','1988-04-24','9999-01-01'),(432301,'d004','1998-12-21','2002-02-20'),(432301,'d006','2002-02-20','9999-01-01'),(432302,'d004','1998-08-15','9999-01-01'),(432303,'d005','1988-06-21','9999-01-01'),(432304,'d004','1991-06-01','9999-01-01'),(432305,'d005','1988-08-01','9999-01-01'),(432306,'d004','1988-12-15','1994-11-27'),(432307,'d005','1995-06-15','9999-01-01'),(432308,'d002','1995-02-24','9999-01-01'),(432309,'d005','1999-02-12','9999-01-01'),(432310,'d005','1987-09-07','9999-01-01'),(432311,'d002','1989-08-15','1993-06-23'),(432311,'d007','1993-06-23','9999-01-01'),(432312,'d004','1986-03-04','9999-01-01'),(432313,'d004','1987-11-16','9999-01-01'),(432314,'d001','1985-04-26','9999-01-01'),(432315,'d004','1986-03-30','1998-05-18'),(432316,'d003','1989-02-27','9999-01-01'),(432317,'d005','1988-04-06','9999-01-01'),(432318,'d005','1999-08-10','9999-01-01'),(432319,'d008','1998-08-03','9999-01-01'),(432320,'d007','1996-01-31','1999-06-29'),(432321,'d005','1997-05-24','9999-01-01'),(432321,'d006','1989-03-16','1997-05-24'),(432322,'d005','1989-11-02','9999-01-01'),(432323,'d005','1995-09-09','9999-01-01'),(432324,'d005','1999-06-06','9999-01-01'),(432325,'d003','1998-09-25','9999-01-01'),(432326,'d009','1988-01-21','9999-01-01'),(432327,'d004','1988-06-09','9999-01-01'),(432328,'d005','1998-09-24','2000-10-01'),(432329,'d007','1993-04-07','1995-06-02'),(432330,'d001','1993-08-07','1994-02-06'),(432330,'d009','1994-02-06','9999-01-01'),(432331,'d005','1986-10-24','9999-01-01'),(432332,'d005','1985-02-07','1988-09-05'),(432333,'d006','1999-11-27','9999-01-01'),(432334,'d005','1992-02-26','9999-01-01'),(432335,'d002','1995-07-21','9999-01-01'),(432336,'d004','1996-08-01','9999-01-01'),(432337,'d007','1996-06-27','9999-01-01'),(432338,'d004','1992-12-04','1995-04-14'),(432338,'d005','1990-06-21','1992-12-04'),(432339,'d005','1989-05-02','9999-01-01'),(432340,'d006','1987-08-11','9999-01-01'),(432341,'d006','1997-08-20','9999-01-01'),(432342,'d007','1988-02-27','9999-01-01'),(432343,'d002','1995-12-14','9999-01-01'),(432344,'d005','1999-06-17','9999-01-01'),(432345,'d004','1985-04-19','9999-01-01'),(432346,'d001','1993-01-11','1994-12-04'),(432346,'d007','1994-12-04','1996-05-22'),(432347,'d001','1997-06-25','9999-01-01'),(432348,'d008','1999-05-19','2000-03-30'),(432349,'d007','1998-09-19','2000-02-07'),(432350,'d004','1987-03-14','9999-01-01'),(432351,'d008','1999-08-18','9999-01-01'),(432352,'d004','1989-10-09','9999-01-01'),(432353,'d007','1991-08-13','9999-01-01'),(432354,'d004','1998-11-04','9999-01-01'),(432354,'d005','1991-05-30','1998-11-04'),(432355,'d009','1993-11-04','9999-01-01'),(432356,'d004','1985-03-02','9999-01-01'),(432357,'d008','1993-10-15','9999-01-01'),(432358,'d004','1991-03-06','1995-12-17'),(432359,'d004','1999-10-18','9999-01-01'),(432360,'d003','1993-08-13','9999-01-01'),(432361,'d006','1989-12-21','9999-01-01'),(432362,'d006','1993-12-06','9999-01-01'),(432363,'d001','1997-10-14','9999-01-01'),(432363,'d007','1992-12-06','1997-10-14'),(432364,'d005','1985-10-22','1986-06-22'),(432365,'d007','1995-12-05','9999-01-01'),(432366,'d008','1992-08-09','9999-01-01'),(432367,'d004','1987-09-16','9999-01-01'),(432368,'d001','1994-05-22','9999-01-01'),(432369,'d004','1990-04-30','9999-01-01'),(432370,'d005','1992-04-16','9999-01-01'),(432371,'d009','1987-01-29','1993-05-27'),(432372,'d007','1998-01-23','2001-08-31'),(432373,'d007','1995-11-10','9999-01-01'),(432374,'d005','1997-12-08','1998-10-23'),(432374,'d008','1998-10-23','1998-10-28'),(432375,'d003','1992-06-01','9999-01-01'),(432376,'d007','1999-06-04','9999-01-01'),(432377,'d005','1994-05-10','1999-07-14'),(432378,'d007','1997-08-19','9999-01-01'),(432379,'d006','1995-11-15','9999-01-01'),(432380,'d005','1987-11-23','9999-01-01'),(432381,'d004','1998-07-05','9999-01-01'),(432382,'d007','1997-09-17','9999-01-01'),(432383,'d004','1988-08-24','1991-02-21'),(432383,'d006','1991-02-21','9999-01-01'),(432384,'d004','1988-12-05','9999-01-01'),(432385,'d007','1996-11-11','1999-01-28'),(432386,'d005','1997-09-30','2000-10-10'),(432387,'d004','1989-03-05','1991-05-02'),(432388,'d009','1993-04-09','9999-01-01'),(432389,'d004','1994-05-10','9999-01-01'),(432390,'d004','1990-07-14','9999-01-01'),(432391,'d007','1999-08-24','1999-10-08'),(432391,'d009','1999-10-08','9999-01-01'),(432392,'d005','1990-03-02','9999-01-01'),(432393,'d007','1992-08-18','9999-01-01'),(432394,'d006','1989-04-17','9999-01-01'),(432395,'d008','1997-06-23','1997-10-05'),(432396,'d009','1991-06-03','9999-01-01'),(432397,'d007','1992-10-06','9999-01-01'),(432398,'d006','1991-09-13','1999-06-02'),(432399,'d004','1990-09-10','1993-09-29'),(432399,'d009','1993-09-29','9999-01-01'),(432400,'d004','1998-08-15','9999-01-01'),(432401,'d007','1997-09-28','9999-01-01'),(432402,'d005','1987-09-22','9999-01-01'),(432403,'d002','1992-02-22','9999-01-01'),(432404,'d005','1989-01-21','9999-01-01'),(432405,'d007','1993-04-21','9999-01-01'),(432406,'d005','1991-01-13','9999-01-01'),(432407,'d004','1992-08-14','2001-06-28'),(432408,'d004','2002-06-24','9999-01-01'),(432408,'d005','1996-09-06','2002-06-24'),(432409,'d004','1993-04-16','9999-01-01'),(432410,'d005','1996-05-09','9999-01-01'),(432411,'d007','1991-10-05','9999-01-01'),(432412,'d004','1988-01-14','9999-01-01'),(432413,'d005','1999-09-13','9999-01-01'),(432414,'d007','1993-03-27','1995-09-10'),(432415,'d005','1998-07-09','9999-01-01'),(432416,'d005','1994-01-09','9999-01-01'),(432417,'d007','1987-12-24','9999-01-01'),(432418,'d004','1997-12-29','9999-01-01'),(432418,'d005','1994-09-24','1997-12-29'),(432419,'d004','1999-09-05','9999-01-01'),(432420,'d008','1992-06-27','1998-01-13'),(432421,'d004','1989-12-11','9999-01-01'),(432422,'d005','1992-09-28','9999-01-01'),(432423,'d004','1990-07-13','9999-01-01'),(432424,'d004','1987-09-18','9999-01-01'),(432425,'d005','1994-12-26','1997-03-22'),(432426,'d009','1995-03-24','9999-01-01'),(432427,'d005','1996-06-08','9999-01-01'),(432428,'d001','1996-09-17','9999-01-01'),(432428,'d007','1987-05-01','1996-09-17'),(432429,'d005','1999-09-07','9999-01-01'),(432430,'d005','1993-12-26','9999-01-01'),(432431,'d005','1992-04-29','9999-01-01'),(432432,'d004','1998-10-02','1999-11-23'),(432433,'d007','1992-03-08','9999-01-01'),(432434,'d004','1995-07-22','9999-01-01'),(432435,'d009','1989-09-05','9999-01-01'),(432436,'d008','1986-09-21','9999-01-01'),(432437,'d005','1999-12-15','2000-03-27'),(432438,'d009','1996-07-07','9999-01-01'),(432439,'d005','1986-09-20','1992-11-22'),(432439,'d008','1992-11-22','9999-01-01'),(432440,'d004','1985-08-08','9999-01-01'),(432441,'d005','1998-07-06','1999-12-15'),(432442,'d002','1988-08-16','9999-01-01'),(432443,'d004','1992-09-26','9999-01-01'),(432444,'d005','1999-11-30','9999-01-01'),(432445,'d006','1988-11-09','9999-01-01'),(432446,'d007','1988-05-14','9999-01-01'),(432447,'d007','1991-07-14','9999-01-01'),(432448,'d007','1993-10-26','9999-01-01'),(432449,'d001','1998-04-25','2000-01-20'),(432449,'d007','1998-02-04','1998-04-25'),(432450,'d007','1999-11-17','9999-01-01'),(432451,'d005','1986-12-28','9999-01-01'),(432452,'d001','1990-07-01','9999-01-01'),(432453,'d002','1985-09-17','9999-01-01'),(432454,'d005','1994-08-22','9999-01-01'),(432455,'d001','1990-08-09','9999-01-01'),(432456,'d005','1989-12-01','9999-01-01'),(432457,'d001','1992-06-10','1992-11-05'),(432457,'d007','1987-06-24','1992-06-10'),(432458,'d003','1991-02-08','9999-01-01'),(432459,'d006','1986-09-10','9999-01-01'),(432460,'d005','1999-01-01','2000-02-21'),(432461,'d008','1994-11-08','9999-01-01'),(432462,'d004','1992-03-01','9999-01-01'),(432463,'d007','1990-08-02','9999-01-01'),(432464,'d005','1986-02-06','9999-01-01'),(432465,'d009','1989-12-24','9999-01-01'),(432466,'d007','1998-05-03','9999-01-01'),(432467,'d005','1998-11-06','2001-12-02'),(432468,'d004','1987-06-01','1997-09-23'),(432468,'d006','1997-09-23','9999-01-01'),(432469,'d004','1995-01-22','9999-01-01'),(432470,'d003','1999-10-07','9999-01-01'),(432471,'d002','1997-12-14','9999-01-01'),(432472,'d004','1986-05-24','9999-01-01'),(432473,'d005','1990-02-03','1990-08-20'),(432474,'d005','1990-04-17','9999-01-01'),(432475,'d007','1989-05-18','1994-10-28'),(432476,'d009','1987-12-25','9999-01-01'),(432477,'d004','1999-04-10','2000-04-01'),(432477,'d006','2000-04-01','2000-06-19'),(432478,'d006','1997-06-03','9999-01-01'),(432479,'d004','1999-04-28','1999-08-03'),(432480,'d004','1993-06-01','9999-01-01'),(432481,'d005','1999-06-10','2002-03-05'),(432482,'d007','1987-07-12','9999-01-01'),(432483,'d007','1985-07-26','9999-01-01'),(432484,'d006','1987-06-07','9999-01-01'),(432485,'d004','1993-02-16','2000-03-23'),(432485,'d009','2000-03-23','9999-01-01'),(432486,'d006','1991-05-28','9999-01-01'),(432487,'d007','1987-01-04','9999-01-01'),(432488,'d005','1988-10-06','9999-01-01'),(432489,'d005','1989-08-19','1991-01-29'),(432490,'d007','1996-04-01','9999-01-01'),(432491,'d002','1998-08-20','9999-01-01'),(432492,'d007','1986-06-19','9999-01-01'),(432493,'d009','1999-06-12','2000-07-10'),(432494,'d004','1991-02-26','9999-01-01'),(432495,'d002','1985-06-14','9999-01-01'),(432496,'d004','1998-09-30','1999-05-05'),(432496,'d006','1999-05-05','9999-01-01'),(432497,'d007','1986-02-26','9999-01-01'),(432498,'d006','1989-06-03','9999-01-01'),(432499,'d007','1993-11-21','9999-01-01'),(432500,'d008','1988-02-12','1998-05-07'),(432501,'d003','1994-09-01','9999-01-01'),(432502,'d006','1997-06-25','9999-01-01'),(432503,'d004','1992-12-01','9999-01-01'),(432504,'d005','1985-12-25','9999-01-01'),(432505,'d006','1991-01-16','9999-01-01'),(432506,'d004','1991-08-09','1999-10-23'),(432506,'d009','1999-10-23','9999-01-01'),(432507,'d004','1989-09-28','9999-01-01'),(432508,'d006','1987-05-17','9999-01-01'),(432509,'d005','1991-12-17','1993-03-02'),(432510,'d009','1985-05-17','9999-01-01'),(432511,'d005','1996-08-07','9999-01-01'),(432512,'d002','1986-01-22','9999-01-01'),(432513,'d004','1990-12-28','9999-01-01'),(432514,'d005','1997-09-28','9999-01-01'),(432515,'d004','1995-08-15','1996-09-07'),(432515,'d006','1996-09-07','9999-01-01'),(432516,'d007','1993-02-24','9999-01-01'),(432517,'d002','1994-05-27','9999-01-01'),(432518,'d007','1988-06-13','1999-12-13'),(432519,'d004','1998-01-16','9999-01-01'),(432520,'d002','1997-04-14','1997-06-29'),(432521,'d008','1996-03-12','1999-09-16'),(432522,'d007','1999-10-09','9999-01-01'),(432523,'d005','1997-07-21','9999-01-01'),(432524,'d005','1997-06-26','1999-10-04'),(432525,'d007','1990-06-28','9999-01-01'),(432526,'d004','1992-05-04','1995-10-01'),(432526,'d008','1990-11-27','1992-05-04'),(432527,'d008','1989-06-27','9999-01-01'),(432528,'d005','1990-03-30','9999-01-01'),(432529,'d005','1999-01-08','9999-01-01'),(432530,'d004','1993-09-30','9999-01-01'),(432531,'d005','1993-11-30','9999-01-01'),(432532,'d003','1990-07-29','9999-01-01'),(432533,'d006','1987-12-05','2001-05-06'),(432534,'d005','1996-06-12','9999-01-01'),(432535,'d002','1990-08-03','1994-02-22'),(432535,'d007','1994-02-22','9999-01-01'),(432536,'d004','1987-08-22','9999-01-01'),(432537,'d005','1985-04-25','9999-01-01'),(432538,'d001','1993-12-06','9999-01-01'),(432539,'d005','1997-08-14','9999-01-01'),(432540,'d004','1988-12-29','1996-01-25'),(432541,'d004','1995-05-16','9999-01-01'),(432542,'d009','1987-07-17','9999-01-01'),(432543,'d005','1988-08-17','9999-01-01'),(432544,'d001','1998-11-11','2000-07-23'),(432544,'d007','1988-09-11','1998-11-11'),(432545,'d004','1999-12-17','9999-01-01'),(432546,'d005','1993-12-21','9999-01-01'),(432547,'d007','1999-10-23','9999-01-01'),(432548,'d005','1988-04-08','9999-01-01'),(432549,'d005','1985-08-18','9999-01-01'),(432550,'d001','1987-01-16','9999-01-01'),(432551,'d005','1989-01-24','2001-09-18'),(432552,'d005','1996-01-23','9999-01-01'),(432553,'d005','1987-01-08','9999-01-01'),(432554,'d005','2000-02-09','9999-01-01'),(432554,'d008','1999-02-27','2000-02-09'),(432555,'d003','1998-09-29','9999-01-01'),(432556,'d004','1994-07-23','9999-01-01'),(432557,'d004','1997-06-25','9999-01-01'),(432558,'d007','1987-12-21','9999-01-01'),(432559,'d003','1997-03-10','1998-07-24'),(432560,'d005','1987-01-02','9999-01-01'),(432561,'d008','1998-06-28','9999-01-01'),(432562,'d009','1987-05-19','9999-01-01'),(432563,'d005','1991-06-24','9999-01-01'),(432564,'d003','1994-03-14','9999-01-01'),(432565,'d004','1999-05-09','9999-01-01'),(432565,'d005','1997-02-14','1999-05-09'),(432566,'d007','1986-01-04','9999-01-01'),(432567,'d005','1995-02-11','9999-01-01'),(432568,'d004','1989-04-26','1995-06-13'),(432569,'d005','1989-07-27','9999-01-01'),(432570,'d007','1990-03-26','9999-01-01'),(432571,'d005','1994-07-14','9999-01-01'),(432572,'d005','1993-05-07','9999-01-01'),(432573,'d006','1993-11-19','9999-01-01'),(432574,'d001','1996-10-24','9999-01-01'),(432574,'d007','1993-01-14','1996-10-24'),(432575,'d005','1997-05-28','2002-04-23'),(432576,'d006','1991-04-06','9999-01-01'),(432577,'d003','1996-12-24','2002-01-27'),(432578,'d005','1994-06-18','9999-01-01'),(432579,'d004','1998-08-31','9999-01-01'),(432580,'d003','1993-11-27','9999-01-01'),(432581,'d005','1993-09-26','9999-01-01'),(432582,'d001','1988-09-08','1995-10-07'),(432583,'d007','1987-02-21','2000-09-16'),(432583,'d009','2000-09-16','9999-01-01'),(432584,'d004','1988-06-17','9999-01-01'),(432585,'d009','1985-09-14','1995-05-18'),(432586,'d009','1997-08-23','9999-01-01'),(432587,'d004','1991-05-22','9999-01-01'),(432588,'d009','1985-08-04','9999-01-01'),(432589,'d005','1992-09-30','9999-01-01'),(432590,'d004','1995-10-25','9999-01-01'),(432591,'d005','1988-01-29','9999-01-01'),(432592,'d001','1994-07-03','1994-11-01'),(432592,'d009','1994-11-01','1999-09-15'),(432593,'d004','1988-02-24','9999-01-01'),(432594,'d008','1985-10-14','1995-02-02'),(432595,'d006','1989-11-18','9999-01-01'),(432596,'d005','1992-09-19','1995-07-22'),(432597,'d004','1991-06-28','9999-01-01'),(432598,'d005','1989-05-13','1999-02-06'),(432599,'d005','1992-04-29','9999-01-01'),(432600,'d007','1995-10-14','9999-01-01'),(432601,'d006','1993-09-09','9999-01-01'),(432602,'d004','1995-01-15','9999-01-01'),(432602,'d005','1994-04-14','1995-01-15'),(432603,'d005','1985-06-23','9999-01-01'),(432604,'d007','1993-02-11','2001-12-22'),(432605,'d005','2000-01-17','9999-01-01'),(432606,'d002','1996-12-16','9999-01-01'),(432607,'d004','1991-09-04','9999-01-01'),(432608,'d009','1999-10-03','9999-01-01'),(432609,'d006','1995-01-22','9999-01-01'),(432610,'d001','1997-06-03','2001-05-13'),(432611,'d007','1989-10-10','1997-06-05'),(432611,'d009','1997-06-05','1998-02-23'),(432612,'d005','1995-03-28','9999-01-01'),(432613,'d007','1992-02-20','1992-12-23'),(432614,'d002','1988-04-05','9999-01-01'),(432615,'d005','1989-06-11','9999-01-01'),(432616,'d003','1999-08-14','9999-01-01'),(432617,'d007','1986-12-24','9999-01-01'),(432618,'d007','1990-04-19','9999-01-01'),(432619,'d008','1986-03-02','9999-01-01'),(432620,'d005','1993-05-17','9999-01-01'),(432621,'d007','1995-07-16','2000-10-31'),(432621,'d009','2000-10-31','9999-01-01'),(432622,'d005','1993-11-24','1994-04-09'),(432623,'d004','1993-07-12','9999-01-01'),(432624,'d004','1997-03-15','9999-01-01'),(432625,'d009','1986-02-03','9999-01-01'),(432626,'d005','1985-11-19','9999-01-01'),(432627,'d007','1999-03-29','9999-01-01'),(432628,'d005','1989-07-23','9999-01-01'),(432629,'d005','1999-09-22','9999-01-01'),(432630,'d004','2001-12-26','9999-01-01'),(432630,'d005','1998-07-15','2001-12-26'),(432631,'d005','1995-01-13','1996-06-09'),(432632,'d004','1989-06-28','9999-01-01'),(432633,'d005','1995-01-16','9999-01-01'),(432634,'d003','1998-08-27','9999-01-01'),(432635,'d007','1988-05-31','9999-01-01'),(432636,'d004','1989-06-30','9999-01-01'),(432637,'d004','1995-07-12','2002-06-22'),(432638,'d005','1996-04-29','1999-02-14'),(432638,'d008','1999-02-14','9999-01-01'),(432639,'d005','1985-08-10','9999-01-01'),(432640,'d002','1993-01-04','9999-01-01'),(432641,'d007','1987-04-08','9999-01-01'),(432642,'d004','1999-12-04','9999-01-01'),(432643,'d005','1995-09-23','9999-01-01'),(432644,'d009','1988-09-24','1996-06-03'),(432645,'d004','1985-02-27','9999-01-01'),(432646,'d004','1985-11-18','9999-01-01'),(432647,'d005','1995-06-02','1999-01-27'),(432647,'d008','1999-01-27','9999-01-01'),(432648,'d007','1989-03-09','9999-01-01'),(432649,'d004','1992-11-05','9999-01-01'),(432650,'d004','1998-11-13','2000-02-03'),(432651,'d004','1991-08-21','9999-01-01'),(432652,'d004','1998-10-15','9999-01-01'),(432653,'d004','1999-11-21','9999-01-01'),(432654,'d005','1985-06-26','9999-01-01'),(432655,'d004','1988-05-30','1991-12-29'),(432655,'d005','1987-05-20','1988-05-30'),(432656,'d005','1992-03-20','9999-01-01'),(432657,'d001','1994-06-29','9999-01-01'),(432658,'d006','1986-10-29','9999-01-01'),(432659,'d006','1991-04-14','9999-01-01'),(432660,'d004','1986-12-29','9999-01-01'),(432661,'d004','1986-04-26','1999-12-09'),(432662,'d005','1988-02-23','9999-01-01'),(432663,'d004','1987-01-17','9999-01-01'),(432664,'d009','1995-02-27','1999-04-21'),(432665,'d005','1994-05-28','9999-01-01'),(432665,'d006','1991-06-28','1994-05-28'),(432666,'d004','1996-06-04','9999-01-01'),(432667,'d009','1997-07-13','9999-01-01'),(432668,'d005','1997-04-15','9999-01-01'),(432669,'d004','1995-11-19','9999-01-01'),(432670,'d005','1989-10-11','1996-12-12'),(432671,'d006','1991-04-13','9999-01-01'),(432672,'d006','1988-04-13','9999-01-01'),(432673,'d005','1993-03-16','9999-01-01'),(432674,'d004','1990-07-31','9999-01-01'),(432675,'d007','1990-10-15','9999-01-01'),(432676,'d007','1988-03-13','1994-03-15'),(432676,'d009','1994-03-15','9999-01-01'),(432677,'d007','1991-03-12','1998-11-25'),(432678,'d004','1987-07-19','9999-01-01'),(432679,'d007','1997-09-04','9999-01-01'),(432680,'d004','1992-10-25','9999-01-01'),(432681,'d005','1992-06-21','9999-01-01'),(432682,'d002','1990-05-21','1997-04-08'),(432683,'d005','1994-05-13','9999-01-01'),(432684,'d007','1992-10-03','9999-01-01'),(432685,'d004','1996-03-27','1998-07-09'),(432686,'d001','1999-03-12','9999-01-01'),(432687,'d004','1990-04-03','1991-11-22'),(432687,'d009','1991-11-22','9999-01-01'),(432688,'d006','1996-09-29','9999-01-01'),(432689,'d009','1987-12-05','9999-01-01'),(432690,'d005','1999-07-12','9999-01-01'),(432691,'d004','1992-12-02','2000-04-13'),(432692,'d005','1994-01-18','9999-01-01'),(432693,'d005','1986-07-23','9999-01-01'),(432694,'d009','1992-11-29','9999-01-01'),(432695,'d008','1990-12-08','9999-01-01'),(432696,'d004','1998-03-06','9999-01-01'),(432697,'d004','1993-02-24','1996-06-11'),(432697,'d006','1996-06-11','9999-01-01'),(432698,'d009','1991-08-31','9999-01-01'),(432699,'d005','1995-03-26','9999-01-01'),(432700,'d004','1993-09-18','1999-05-10'),(432701,'d005','1999-01-05','9999-01-01'),(432702,'d008','1996-01-06','9999-01-01'),(432703,'d007','1989-11-22','9999-01-01'),(432704,'d005','1990-07-07','9999-01-01'),(432705,'d004','1989-03-14','9999-01-01'),(432706,'d005','1990-12-06','9999-01-01'),(432707,'d009','1996-05-01','9999-01-01'),(432708,'d004','1997-07-19','1997-10-02'),(432708,'d008','1989-07-15','1997-07-19'),(432709,'d006','1999-08-22','9999-01-01'),(432710,'d005','1994-07-06','9999-01-01'),(432711,'d005','1991-08-28','9999-01-01'),(432712,'d005','1997-05-28','9999-01-01'),(432713,'d005','1990-10-25','9999-01-01'),(432714,'d005','1994-07-06','9999-01-01'),(432715,'d005','1987-10-12','9999-01-01'),(432716,'d005','1986-12-14','2002-01-03'),(432717,'d005','1996-10-03','9999-01-01'),(432718,'d001','1989-05-09','2002-05-11'),(432718,'d007','2002-05-11','9999-01-01'),(432719,'d008','1997-08-30','9999-01-01'),(432720,'d001','1999-04-02','9999-01-01'),(432721,'d001','1995-06-14','2002-04-16'),(432722,'d009','1999-12-17','9999-01-01'),(432723,'d001','1988-07-18','9999-01-01'),(432724,'d004','1993-02-21','9999-01-01'),(432725,'d009','1990-05-11','1996-12-26'),(432726,'d005','1993-11-29','2000-01-03'),(432726,'d008','2000-01-03','9999-01-01'),(432727,'d005','1989-08-08','9999-01-01'),(432728,'d004','1986-09-13','1996-05-06'),(432729,'d005','1992-12-03','9999-01-01'),(432730,'d005','1998-08-28','9999-01-01'),(432731,'d004','1997-11-17','9999-01-01'),(432732,'d005','1991-01-09','9999-01-01'),(432733,'d005','1997-05-28','9999-01-01'),(432734,'d004','1985-12-28','9999-01-01'),(432735,'d005','1996-09-21','9999-01-01'),(432736,'d001','1990-05-31','2000-01-03'),(432736,'d009','2000-01-03','9999-01-01'),(432737,'d005','1992-03-30','2000-07-08'),(432738,'d005','1995-08-19','1997-07-26'),(432739,'d005','2000-01-16','2000-11-29'),(432740,'d006','1999-04-11','9999-01-01'),(432741,'d007','1991-07-23','9999-01-01'),(432742,'d004','1996-06-02','9999-01-01'),(432743,'d001','1989-01-06','9999-01-01'),(432744,'d007','2000-01-29','2000-06-26'),(432745,'d005','1996-01-06','9999-01-01'),(432746,'d001','2001-04-28','9999-01-01'),(432746,'d003','1999-08-23','2001-04-28'),(432747,'d005','1989-10-20','9999-01-01'),(432748,'d004','1998-04-08','2000-03-14'),(432749,'d007','1989-06-28','9999-01-01'),(432750,'d004','1995-01-12','9999-01-01'),(432751,'d009','1986-11-03','1995-01-02'),(432752,'d007','1989-05-21','9999-01-01'),(432753,'d004','1991-06-06','9999-01-01'),(432754,'d005','1991-03-08','9999-01-01'),(432755,'d007','1991-02-08','9999-01-01'),(432756,'d006','1985-06-23','1999-05-20'),(432757,'d004','1994-10-14','2002-05-02'),(432757,'d009','2002-05-02','9999-01-01'),(432758,'d009','1988-07-28','9999-01-01'),(432759,'d004','1986-07-06','9999-01-01'),(432760,'d005','1997-07-04','2001-11-01'),(432761,'d006','1985-09-25','9999-01-01'),(432762,'d003','1999-11-12','9999-01-01'),(432763,'d007','1985-04-20','2000-10-29'),(432764,'d004','1992-10-19','9999-01-01'),(432765,'d005','1994-02-08','1995-06-01'),(432766,'d005','1998-11-08','9999-01-01'),(432767,'d002','1994-11-12','9999-01-01'),(432768,'d004','2000-06-14','9999-01-01'),(432768,'d009','1996-04-01','2000-06-14'),(432769,'d004','1997-09-15','9999-01-01'),(432770,'d004','1991-05-09','9999-01-01'),(432771,'d004','1998-10-30','9999-01-01'),(432772,'d005','1991-11-01','1997-01-06'),(432773,'d006','1994-02-02','9999-01-01'),(432774,'d005','1998-03-07','9999-01-01'),(432775,'d005','1989-10-18','9999-01-01'),(432776,'d007','1995-12-06','9999-01-01'),(432777,'d005','2001-06-16','9999-01-01'),(432777,'d006','1995-07-15','2001-06-16'),(432778,'d003','1987-10-01','1990-01-24'),(432779,'d007','1989-03-23','9999-01-01'),(432780,'d004','1992-01-04','9999-01-01'),(432781,'d006','1986-03-07','9999-01-01'),(432782,'d004','1987-11-17','9999-01-01'),(432783,'d004','1987-05-05','9999-01-01'),(432784,'d005','1991-09-02','1997-10-23'),(432785,'d007','1985-02-05','1991-10-14'),(432785,'d009','1991-10-14','9999-01-01'),(432786,'d005','1994-02-18','9999-01-01'),(432787,'d005','1996-11-23','9999-01-01'),(432788,'d005','1995-03-09','9999-01-01'),(432789,'d002','1985-05-10','9999-01-01'),(432790,'d004','1989-06-11','9999-01-01'),(432791,'d005','1994-09-30','9999-01-01'),(432792,'d005','1985-08-19','9999-01-01'),(432793,'d006','1991-07-21','1999-06-08'),(432794,'d009','1997-08-30','9999-01-01'),(432795,'d007','1999-01-11','9999-01-01'),(432796,'d004','2002-05-09','9999-01-01'),(432796,'d005','1999-01-22','2002-05-09'),(432797,'d004','1992-06-20','9999-01-01'),(432798,'d009','1991-08-23','9999-01-01'),(432799,'d005','1992-08-30','9999-01-01'),(432800,'d002','1994-05-26','9999-01-01'),(432801,'d003','1995-10-14','1999-10-23'),(432802,'d004','1994-06-06','9999-01-01'),(432803,'d005','1985-07-10','9999-01-01'),(432804,'d009','1990-07-15','9999-01-01'),(432805,'d004','1996-05-09','9999-01-01'),(432805,'d006','1988-08-21','1996-05-09'),(432806,'d002','1990-08-08','9999-01-01'),(432807,'d002','1988-04-27','9999-01-01'),(432808,'d004','1999-07-07','9999-01-01'),(432809,'d003','1996-01-22','1997-08-24'),(432810,'d002','1987-12-23','9999-01-01'),(432811,'d007','1985-10-27','9999-01-01'),(432812,'d008','1993-11-13','9999-01-01'),(432813,'d004','1998-11-23','9999-01-01'),(432814,'d007','1993-09-05','1994-10-05'),(432814,'d009','1994-10-05','9999-01-01'),(432815,'d007','1990-05-15','1991-12-16'),(432816,'d005','1997-11-28','9999-01-01'),(432817,'d007','1993-11-26','1997-05-05'),(432818,'d005','1997-02-27','9999-01-01'),(432819,'d004','1989-02-20','9999-01-01'),(432820,'d005','1987-03-27','1995-07-18'),(432821,'d007','1996-01-28','9999-01-01'),(432822,'d007','1996-09-05','9999-01-01'),(432823,'d005','1999-10-15','9999-01-01'),(432824,'d004','1997-09-16','1999-06-09'),(432824,'d009','1999-06-09','2001-12-21'),(432825,'d003','1992-03-01','9999-01-01'),(432826,'d006','1994-10-23','9999-01-01'),(432827,'d005','1989-04-21','9999-01-01'),(432828,'d007','1985-02-02','9999-01-01'),(432829,'d005','1989-08-13','9999-01-01'),(432830,'d001','1992-09-19','9999-01-01'),(432831,'d005','1994-12-17','9999-01-01'),(432832,'d006','1988-08-24','1995-01-26'),(432833,'d004','1991-09-11','1997-06-05'),(432833,'d009','1997-06-05','9999-01-01'),(432834,'d003','1987-04-18','9999-01-01'),(432835,'d005','1999-04-19','9999-01-01'),(432836,'d004','1987-05-25','9999-01-01'),(432837,'d002','1987-10-08','9999-01-01'),(432838,'d004','1999-10-05','9999-01-01'),(432839,'d003','1997-11-05','9999-01-01'),(432840,'d003','1995-02-01','1995-09-02'),(432841,'d005','1992-02-06','9999-01-01'),(432842,'d005','1998-12-29','1999-12-27'),(432843,'d004','1995-03-06','9999-01-01'),(432843,'d005','1989-03-25','1995-03-06'),(432844,'d007','1995-08-11','9999-01-01'),(432845,'d006','1990-05-20','9999-01-01'),(432846,'d004','1992-09-04','9999-01-01'),(432847,'d002','1996-11-18','9999-01-01'),(432848,'d007','1993-05-22','9999-01-01'),(432849,'d004','1990-07-30','2000-05-10'),(432850,'d002','1999-04-25','9999-01-01'),(432851,'d004','2000-11-25','9999-01-01'),(432851,'d005','1990-04-09','2000-11-25'),(432852,'d005','1999-01-22','9999-01-01'),(432853,'d005','1993-03-29','9999-01-01'),(432854,'d004','1989-04-28','9999-01-01'),(432855,'d005','1986-01-10','9999-01-01'),(432856,'d005','1989-02-08','9999-01-01'),(432857,'d005','1991-09-06','9999-01-01'),(432858,'d005','1993-09-01','1999-02-07'),(432859,'d007','1995-10-23','9999-01-01'),(432860,'d005','1989-01-05','2001-01-19'),(432860,'d008','2001-01-19','9999-01-01'),(432861,'d005','1988-09-06','9999-01-01'),(432862,'d005','1988-12-21','9999-01-01'),(432863,'d007','1993-01-15','9999-01-01'),(432864,'d003','1998-03-31','9999-01-01'),(432865,'d002','1999-08-16','9999-01-01'),(432866,'d009','1993-08-15','9999-01-01'),(432867,'d004','1999-11-17','2002-02-02'),(432868,'d009','1986-08-16','9999-01-01'),(432869,'d008','1995-11-22','9999-01-01'),(432870,'d001','1991-10-08','9999-01-01'),(432870,'d007','1990-02-24','1991-10-08'),(432871,'d004','1988-12-22','1990-04-15'),(432872,'d005','1995-08-01','1998-04-18'),(432873,'d005','1998-06-02','9999-01-01'),(432874,'d005','1990-02-07','9999-01-01'),(432875,'d005','1991-07-28','9999-01-01'),(432876,'d007','1999-07-22','9999-01-01'),(432877,'d007','1993-02-27','1997-03-24'),(432878,'d005','1988-08-23','9999-01-01'),(432879,'d005','1994-06-06','9999-01-01'),(432880,'d001','1986-10-12','1997-03-17'),(432880,'d009','1997-03-17','9999-01-01'),(432881,'d005','1988-12-10','9999-01-01'),(432882,'d005','1997-05-17','9999-01-01'),(432883,'d004','1998-01-08','9999-01-01'),(432884,'d007','1990-12-20','9999-01-01'),(432885,'d007','1987-12-27','1999-08-26'),(432886,'d002','1995-04-14','9999-01-01'),(432887,'d004','1997-01-19','9999-01-01'),(432888,'d005','1989-10-10','9999-01-01'),(432889,'d002','1991-12-23','1992-01-04'),(432889,'d003','1990-10-15','1991-12-23'),(432890,'d004','1999-03-07','2001-01-15'),(432891,'d005','1987-03-11','9999-01-01'),(432892,'d007','1993-02-20','9999-01-01'),(432893,'d004','1999-10-18','9999-01-01'),(432894,'d009','1996-10-05','9999-01-01'),(432895,'d004','1988-05-10','9999-01-01'),(432896,'d009','1999-09-19','2001-03-24'),(432897,'d002','1995-06-10','2002-06-29'),(432897,'d003','2002-06-29','9999-01-01'),(432898,'d007','1992-03-31','9999-01-01'),(432899,'d001','1985-06-14','9999-01-01'),(432900,'d006','1991-11-27','9999-01-01'),(432901,'d002','1988-09-05','1991-05-07'),(432902,'d007','1996-07-18','9999-01-01'),(432903,'d009','1996-10-17','2002-02-24'),(432904,'d005','1985-05-17','9999-01-01'),(432905,'d009','1996-02-22','9999-01-01'),(432906,'d004','1996-01-27','9999-01-01'),(432907,'d001','1988-10-22','9999-01-01'),(432908,'d001','2000-06-01','9999-01-01'),(432908,'d007','1991-10-09','2000-06-01'),(432909,'d005','1992-05-23','9999-01-01'),(432910,'d004','1991-09-09','1996-07-19'),(432911,'d004','1997-09-24','9999-01-01'),(432912,'d007','1998-10-29','9999-01-01'),(432913,'d001','1998-07-08','9999-01-01'),(432914,'d005','1991-08-24','9999-01-01'),(432915,'d004','1985-03-20','9999-01-01'),(432916,'d004','1985-04-14','1998-03-22'),(432917,'d004','1987-07-24','9999-01-01'),(432918,'d003','1985-02-09','9999-01-01'),(432919,'d004','1989-09-07','1996-07-24'),(432919,'d009','1996-07-24','9999-01-01'),(432920,'d003','1988-11-12','9999-01-01'),(432921,'d009','1994-10-12','9999-01-01'),(432922,'d003','1995-08-04','9999-01-01'),(432923,'d005','1989-04-11','1994-05-21'),(432924,'d004','1989-01-12','9999-01-01'),(432925,'d006','1999-10-21','9999-01-01'),(432926,'d005','1986-08-06','9999-01-01'),(432927,'d004','1989-12-26','9999-01-01'),(432928,'d001','1992-05-22','1995-03-11'),(432928,'d007','1995-03-11','9999-01-01'),(432929,'d002','1993-02-18','9999-01-01'),(432930,'d005','1999-10-30','9999-01-01'),(432931,'d007','1994-05-12','1995-04-09'),(432932,'d005','1997-06-03','9999-01-01'),(432933,'d007','1986-03-25','9999-01-01'),(432934,'d007','1989-08-21','9999-01-01'),(432935,'d007','1991-10-17','9999-01-01'),(432936,'d004','1989-01-27','9999-01-01'),(432936,'d005','1986-09-29','1989-01-27'),(432937,'d008','1987-09-01','9999-01-01'),(432938,'d005','1990-09-27','9999-01-01'),(432939,'d008','1990-11-23','9999-01-01'),(432940,'d001','1994-01-13','2002-03-28'),(432941,'d001','1992-06-26','9999-01-01'),(432942,'d007','1989-11-01','1990-01-09'),(432943,'d005','1988-01-13','9999-01-01'),(432944,'d007','1994-10-13','9999-01-01'),(432945,'d009','1997-10-25','9999-01-01'),(432946,'d005','1996-01-15','9999-01-01'),(432946,'d009','1995-06-27','1996-01-15'),(432947,'d005','1993-04-29','9999-01-01'),(432948,'d001','1999-03-27','2001-06-23'),(432949,'d004','1995-05-22','9999-01-01'),(432950,'d004','1994-06-24','2000-09-25'),(432951,'d004','1991-09-28','9999-01-01'),(432952,'d004','1988-02-08','9999-01-01'),(432953,'d006','1995-04-22','9999-01-01'),(432954,'d002','1986-12-04','9999-01-01'),(432955,'d004','1994-12-24','9999-01-01'),(432955,'d005','1992-02-05','1994-12-24'),(432956,'d001','1986-05-13','9999-01-01'),(432957,'d004','1985-10-06','9999-01-01'),(432958,'d008','1991-08-02','9999-01-01'),(432959,'d005','1985-11-11','1995-08-08'),(432960,'d003','1992-09-19','9999-01-01'),(432961,'d007','1990-01-08','2002-07-27'),(432962,'d004','1992-03-31','9999-01-01'),(432963,'d004','1990-07-19','9999-01-01'),(432964,'d002','1997-08-14','2000-11-08'),(432964,'d003','2000-11-08','9999-01-01'),(432965,'d006','1994-12-26','2000-02-07'),(432966,'d009','1985-06-01','9999-01-01'),(432967,'d001','1994-07-03','9999-01-01'),(432968,'d004','1995-02-16','9999-01-01'),(432969,'d005','1995-04-10','9999-01-01'),(432970,'d001','1989-05-14','1998-02-26'),(432971,'d001','1990-08-14','9999-01-01'),(432972,'d005','1999-07-16','1999-10-22'),(432972,'d008','1999-10-22','2000-05-30'),(432973,'d004','1997-06-11','9999-01-01'),(432974,'d007','1999-05-01','9999-01-01'),(432975,'d007','1991-03-11','9999-01-01'),(432976,'d003','1985-07-27','9999-01-01'),(432977,'d005','1986-06-10','9999-01-01'),(432978,'d007','1988-08-08','9999-01-01'),(432979,'d001','1989-10-18','1991-06-14'),(432980,'d002','1996-08-09','9999-01-01'),(432981,'d005','1999-11-09','9999-01-01'),(432982,'d005','1995-06-23','1999-11-18'),(432982,'d008','1999-11-18','9999-01-01'),(432983,'d004','1993-07-28','9999-01-01'),(432984,'d004','1998-11-23','2000-06-05'),(432985,'d005','1985-11-20','9999-01-01'),(432986,'d005','1996-03-13','9999-01-01'),(432987,'d005','1995-08-13','9999-01-01'),(432988,'d004','1995-06-19','9999-01-01'),(432989,'d007','1987-02-27','9999-01-01'),(432990,'d005','1994-08-19','9999-01-01'),(432991,'d004','1992-09-23','1993-02-17'),(432991,'d008','1992-09-21','1992-09-23'),(432992,'d007','1987-05-02','9999-01-01'),(432993,'d007','1990-09-08','9999-01-01'),(432994,'d004','1994-10-14','9999-01-01'),(432995,'d003','1992-09-19','9999-01-01'),(432996,'d005','1985-09-23','9999-01-01'),(432997,'d009','1998-06-01','9999-01-01'),(432998,'d007','1993-04-18','9999-01-01'),(432999,'d002','1999-06-04','2000-05-20'),(432999,'d003','1998-12-01','1999-06-04'),(433000,'d004','1993-02-10','1997-01-10'),(433001,'d009','1988-07-16','9999-01-01'),(433002,'d002','1989-09-25','9999-01-01'),(433003,'d008','1996-03-31','9999-01-01'),(433004,'d002','1987-05-11','9999-01-01'),(433005,'d007','1994-12-27','1996-11-06'),(433006,'d008','1998-09-20','9999-01-01'),(433007,'d002','1994-07-04','9999-01-01'),(433008,'d008','1997-09-17','9999-01-01'),(433009,'d001','1995-11-22','9999-01-01'),(433010,'d005','1994-01-27','1994-01-27'),(433010,'d008','1994-01-27','9999-01-01'),(433011,'d005','1999-02-03','9999-01-01'),(433012,'d002','1993-02-21','9999-01-01'),(433013,'d007','1996-11-10','9999-01-01'),(433014,'d001','1996-07-25','2001-12-19'),(433015,'d005','1993-05-05','9999-01-01'),(433016,'d005','1998-03-08','9999-01-01'),(433017,'d004','1996-03-07','9999-01-01'),(433018,'d006','1993-06-01','1994-07-11'),(433019,'d007','1999-03-29','2000-07-07'),(433019,'d009','2000-07-07','9999-01-01'),(433020,'d004','1998-09-10','9999-01-01'),(433021,'d006','1991-11-23','9999-01-01'),(433022,'d004','1999-05-18','9999-01-01'),(433023,'d006','1989-11-04','9999-01-01'),(433024,'d003','1994-10-28','1997-06-06'),(433025,'d006','1989-09-13','9999-01-01'),(433026,'d007','1996-01-09','9999-01-01'),(433027,'d005','1997-04-18','9999-01-01'),(433028,'d004','1986-01-10','1987-12-19'),(433029,'d004','1996-05-31','9999-01-01'),(433030,'d004','1998-04-17','9999-01-01'),(433030,'d005','1997-12-29','1998-04-17'),(433031,'d005','1989-08-18','9999-01-01'),(433032,'d005','1998-02-28','9999-01-01'),(433033,'d005','1995-06-18','1995-06-25'),(433034,'d005','1991-12-26','9999-01-01'),(433035,'d003','1992-11-20','9999-01-01'),(433036,'d005','1985-08-23','9999-01-01'),(433037,'d005','1989-05-23','9999-01-01'),(433038,'d004','1986-08-28','9999-01-01'),(433039,'d003','1987-05-03','9999-01-01'),(433040,'d008','1987-01-06','9999-01-01'),(433041,'d004','1999-06-29','2002-05-03'),(433041,'d005','1999-02-28','1999-06-29'),(433042,'d003','1994-02-23','9999-01-01'),(433043,'d007','1997-07-04','9999-01-01'),(433044,'d008','1985-09-04','9999-01-01'),(433045,'d004','1986-02-04','9999-01-01'),(433046,'d004','1996-05-17','9999-01-01'),(433047,'d005','1986-01-20','9999-01-01'),(433048,'d005','1993-01-29','9999-01-01'),(433049,'d007','1995-01-02','1996-06-23'),(433050,'d004','1992-04-08','9999-01-01'),(433051,'d004','1995-01-21','9999-01-01'),(433052,'d007','1985-06-30','1994-11-01'),(433052,'d009','1994-11-01','9999-01-01'),(433053,'d005','1996-01-09','9999-01-01'),(433054,'d005','1999-11-18','9999-01-01'),(433055,'d004','1991-06-27','9999-01-01'),(433056,'d003','1996-04-25','2000-02-22'),(433057,'d007','1988-01-18','9999-01-01'),(433058,'d007','1985-07-05','9999-01-01'),(433059,'d007','1995-02-04','9999-01-01'),(433060,'d005','1999-11-17','2000-01-20'),(433061,'d007','1988-06-28','1999-02-03'),(433062,'d001','1997-12-14','9999-01-01'),(433062,'d007','1990-03-04','1997-12-14'),(433063,'d003','1992-09-26','9999-01-01'),(433064,'d008','1994-02-14','9999-01-01'),(433065,'d005','1992-05-08','1993-11-08'),(433066,'d004','1992-03-25','9999-01-01'),(433067,'d005','1997-08-10','9999-01-01'),(433068,'d005','1988-08-04','9999-01-01'),(433069,'d007','1993-02-07','9999-01-01'),(433070,'d005','1998-06-23','9999-01-01'),(433071,'d004','1990-05-29','9999-01-01'),(433072,'d007','1995-12-30','9999-01-01'),(433073,'d004','1991-11-16','9999-01-01'),(433073,'d008','1989-01-14','1991-11-16'),(433074,'d002','1999-10-09','2001-07-04'),(433075,'d005','1991-09-27','9999-01-01'),(433076,'d004','1990-01-11','9999-01-01'),(433077,'d007','1986-02-06','9999-01-01'),(433078,'d005','1986-03-11','9999-01-01'),(433079,'d007','1986-04-29','9999-01-01'),(433080,'d005','1999-03-19','2000-06-29'),(433081,'d007','1992-01-25','9999-01-01'),(433082,'d004','1985-08-16','1995-05-20'),(433082,'d009','1995-05-20','9999-01-01'),(433083,'d005','1994-10-31','9999-01-01'),(433084,'d008','1991-03-30','1994-09-01'),(433085,'d002','1997-03-25','9999-01-01'),(433086,'d007','1999-01-30','9999-01-01'),(433087,'d002','1988-02-14','9999-01-01'),(433088,'d004','1989-10-03','9999-01-01'),(433089,'d004','1998-05-05','9999-01-01'),(433090,'d007','1995-03-01','9999-01-01'),(433091,'d004','1991-10-05','9999-01-01'),(433092,'d005','1985-06-27','9999-01-01'),(433093,'d005','1990-09-01','1992-10-16'),(433093,'d008','1992-10-16','2001-08-23'),(433094,'d005','1985-10-19','9999-01-01'),(433095,'d007','1995-07-06','9999-01-01'),(433096,'d004','1986-06-11','9999-01-01'),(433097,'d005','1992-06-19','9999-01-01'),(433098,'d005','1994-11-24','9999-01-01'),(433099,'d001','1998-04-24','9999-01-01'),(433100,'d005','1997-02-24','9999-01-01'),(433101,'d004','1992-02-06','1994-12-28'),(433102,'d004','1991-07-05','1991-10-08'),(433102,'d009','1991-10-08','9999-01-01'),(433103,'d008','1998-12-06','9999-01-01'),(433104,'d005','2000-01-17','2001-05-03'),(433105,'d007','1985-03-14','9999-01-01'),(433106,'d007','1988-11-19','9999-01-01'),(433107,'d004','1996-03-04','9999-01-01'),(433108,'d005','1992-09-03','9999-01-01'),(433109,'d007','1993-01-21','1996-03-02'),(433110,'d007','1986-03-15','9999-01-01'),(433111,'d007','1994-12-01','9999-01-01'),(433112,'d005','1992-11-10','9999-01-01'),(433113,'d004','1993-07-08','1997-01-13'),(433113,'d006','1997-01-13','9999-01-01'),(433114,'d006','1989-09-28','9999-01-01'),(433115,'d009','1985-10-07','9999-01-01'),(433116,'d007','1989-10-27','9999-01-01'),(433117,'d006','1992-01-23','9999-01-01'),(433118,'d002','1985-12-21','1986-05-26'),(433119,'d004','1996-05-27','9999-01-01'),(433120,'d004','1987-12-21','9999-01-01'),(433121,'d005','1993-10-12','9999-01-01'),(433122,'d001','1994-06-12','9999-01-01'),(433123,'d007','1986-12-12','1987-10-25'),(433123,'d009','1987-10-25','9999-01-01'),(433124,'d005','1991-06-06','9999-01-01'),(433125,'d009','1996-02-29','9999-01-01'),(433126,'d004','1989-04-16','1990-05-15'),(433127,'d005','1989-10-13','9999-01-01'),(433128,'d008','1986-03-06','2001-03-12'),(433129,'d005','1988-05-25','9999-01-01'),(433130,'d006','1998-10-30','9999-01-01'),(433131,'d003','1986-05-13','9999-01-01'),(433132,'d007','1988-06-22','1999-08-12'),(433133,'d007','1989-12-27','2001-01-05'),(433133,'d009','2001-01-05','9999-01-01'),(433134,'d004','1989-02-23','9999-01-01'),(433135,'d001','1989-06-06','9999-01-01'),(433136,'d001','1997-05-15','9999-01-01'),(433137,'d003','2000-01-09','9999-01-01'),(433138,'d007','1998-06-12','9999-01-01'),(433139,'d004','1998-12-21','9999-01-01'),(433140,'d004','1996-02-08','2000-03-23'),(433141,'d004','1988-04-30','9999-01-01'),(433142,'d005','1995-07-10','2001-01-14'),(433142,'d008','2001-01-14','9999-01-01'),(433143,'d008','1999-01-08','9999-01-01'),(433144,'d004','1986-10-17','9999-01-01'),(433145,'d001','1991-03-08','9999-01-01'),(433146,'d005','1987-04-03','9999-01-01'),(433147,'d009','1994-12-25','1996-11-30'),(433148,'d005','1999-12-15','9999-01-01'),(433149,'d007','1991-11-25','9999-01-01'),(433150,'d001','1999-01-22','9999-01-01'),(433150,'d003','1991-07-20','1999-01-22'),(433151,'d002','1992-11-15','9999-01-01'),(433152,'d009','1990-06-19','9999-01-01'),(433153,'d007','1995-10-29','9999-01-01'),(433154,'d006','1999-04-07','9999-01-01'),(433155,'d007','1987-04-07','1996-01-03'),(433156,'d004','1993-11-29','9999-01-01'),(433157,'d007','1999-10-23','9999-01-01'),(433158,'d005','1990-05-24','1996-08-07'),(433158,'d008','1996-08-07','9999-01-01'),(433159,'d007','1989-02-06','9999-01-01'),(433160,'d009','1997-09-21','9999-01-01'),(433161,'d004','1988-03-19','9999-01-01'),(433162,'d003','1987-02-15','9999-01-01'),(433163,'d004','1992-12-15','9999-01-01'),(433164,'d007','1994-02-18','1999-09-24'),(433165,'d002','1995-11-14','9999-01-01'),(433166,'d004','1988-09-03','9999-01-01'),(433167,'d007','1990-04-30','9999-01-01'),(433168,'d004','2000-07-07','9999-01-01'),(433168,'d005','1997-08-30','2000-07-07'),(433169,'d004','1993-03-06','9999-01-01'),(433170,'d005','1995-03-23','9999-01-01'),(433171,'d002','1991-11-10','1999-04-16'),(433172,'d008','1992-12-31','9999-01-01'),(433173,'d003','1994-10-03','9999-01-01'),(433174,'d005','1990-12-08','9999-01-01'),(433175,'d005','1991-04-11','1993-10-12'),(433176,'d005','1989-11-24','9999-01-01'),(433177,'d004','1985-09-25','9999-01-01'),(433177,'d008','1985-08-05','1985-09-25'),(433178,'d007','1993-11-16','9999-01-01'),(433179,'d004','1992-10-10','9999-01-01'),(433180,'d004','1985-04-20','9999-01-01'),(433181,'d009','1997-09-15','9999-01-01'),(433182,'d002','1998-07-05','9999-01-01'),(433183,'d004','1986-06-07','9999-01-01'),(433184,'d005','1988-12-21','1990-09-28'),(433185,'d008','1985-09-02','1995-05-17'),(433186,'d005','1989-08-20','9999-01-01'),(433187,'d009','1992-12-11','9999-01-01'),(433188,'d004','1999-10-08','9999-01-01'),(433188,'d009','1992-10-20','1999-10-08'),(433189,'d005','1996-03-21','9999-01-01'),(433190,'d005','1994-10-21','9999-01-01'),(433191,'d006','1989-08-22','9999-01-01'),(433192,'d003','1995-04-23','9999-01-01'),(433193,'d007','1995-05-08','9999-01-01'),(433194,'d005','1995-09-27','2001-07-10'),(433195,'d005','1994-03-28','1998-05-29'),(433196,'d005','1987-01-26','9999-01-01'),(433197,'d007','1985-12-07','9999-01-01'),(433198,'d004','1999-08-17','9999-01-01'),(433198,'d009','1992-10-22','1999-08-17'),(433199,'d002','1991-04-21','9999-01-01'),(433200,'d002','1999-07-13','9999-01-01'),(433201,'d008','1994-12-06','9999-01-01'),(433202,'d007','1990-05-02','9999-01-01'),(433203,'d008','1988-09-09','9999-01-01'),(433204,'d004','1989-02-09','1996-09-01'),(433205,'d005','1986-09-13','9999-01-01'),(433206,'d007','1989-05-26','9999-01-01'),(433207,'d005','1992-07-19','9999-01-01'),(433208,'d004','1985-07-21','9999-01-01'),(433209,'d007','1997-09-28','2001-12-26'),(433209,'d009','2001-12-26','9999-01-01'),(433210,'d007','1993-11-25','9999-01-01'),(433211,'d004','1994-08-10','9999-01-01'),(433212,'d007','1998-04-06','9999-01-01'),(433213,'d001','1993-07-02','1995-01-07'),(433214,'d007','1989-09-10','9999-01-01'),(433215,'d004','1989-07-20','9999-01-01'),(433216,'d007','1991-10-07','2000-01-21'),(433217,'d004','2000-05-31','9999-01-01'),(433217,'d008','1999-06-08','2000-05-31'),(433218,'d005','1996-02-04','1999-06-23'),(433219,'d004','1988-04-18','9999-01-01'),(433220,'d005','1991-05-26','9999-01-01'),(433221,'d004','1996-09-13','9999-01-01'),(433222,'d009','1998-07-23','9999-01-01'),(433223,'d007','1994-11-06','9999-01-01'),(433224,'d004','1993-03-24','9999-01-01'),(433225,'d007','1992-03-26','9999-01-01'),(433226,'d001','1990-11-07','9999-01-01'),(433227,'d005','1985-03-06','1992-02-23'),(433227,'d008','1992-02-23','1993-12-14'),(433228,'d002','1997-04-22','9999-01-01'),(433229,'d005','1988-10-29','9999-01-01'),(433230,'d009','2000-01-18','9999-01-01'),(433231,'d004','1991-05-15','2000-04-28'),(433232,'d007','1986-09-01','1998-08-11'),(433233,'d007','1993-03-28','9999-01-01'),(433234,'d006','1992-07-10','9999-01-01'),(433235,'d009','1987-10-08','9999-01-01'),(433236,'d007','1999-11-27','2000-08-15'),(433236,'d009','2000-08-15','9999-01-01'),(433237,'d003','1998-11-01','2002-03-23'),(433238,'d001','1994-04-21','9999-01-01'),(433239,'d002','1988-06-21','9999-01-01'),(433240,'d005','1988-09-19','9999-01-01'),(433241,'d006','1994-08-05','9999-01-01'),(433242,'d004','1999-05-29','9999-01-01'),(433243,'d006','1986-11-10','1988-06-19'),(433244,'d003','1997-08-08','2000-02-01'),(433245,'d005','1988-07-31','9999-01-01'),(433246,'d003','1985-04-04','9999-01-01'),(433247,'d004','1993-03-28','1994-03-17'),(433247,'d006','1994-03-17','9999-01-01'),(433248,'d003','1991-09-11','9999-01-01'),(433249,'d006','1987-02-10','9999-01-01'),(433250,'d005','1994-11-09','9999-01-01'),(433251,'d001','1995-11-17','9999-01-01'),(433252,'d003','1994-12-11','9999-01-01'),(433253,'d005','1989-12-07','1990-07-11'),(433254,'d004','1996-02-25','9999-01-01'),(433255,'d007','1998-11-07','9999-01-01'),(433256,'d007','1999-11-01','9999-01-01'),(433257,'d001','1987-09-06','1996-09-07'),(433258,'d007','1989-12-07','1990-05-19'),(433258,'d009','1990-05-19','1995-04-08'),(433259,'d009','1997-03-10','9999-01-01'),(433260,'d006','1991-06-01','9999-01-01'),(433261,'d007','1994-10-04','9999-01-01'),(433262,'d004','1998-09-17','9999-01-01'),(433263,'d002','1990-09-17','9999-01-01'),(433264,'d001','1987-10-15','9999-01-01'),(433265,'d005','1989-07-24','2000-02-19'),(433266,'d004','1995-03-18','9999-01-01'),(433267,'d007','1997-11-19','9999-01-01'),(433268,'d002','1990-12-22','9999-01-01'),(433269,'d001','1999-01-07','9999-01-01'),(433269,'d007','1998-09-13','1999-01-07'),(433270,'d002','1990-06-24','9999-01-01'),(433271,'d005','1989-09-15','9999-01-01'),(433272,'d004','1986-10-29','9999-01-01'),(433273,'d007','1998-05-08','2001-07-15'),(433274,'d005','1993-03-25','9999-01-01'),(433275,'d004','1991-04-30','9999-01-01'),(433276,'d007','1999-09-29','9999-01-01'),(433277,'d005','1988-07-10','1990-09-05'),(433278,'d003','1993-08-24','9999-01-01'),(433279,'d004','1999-10-13','9999-01-01'),(433279,'d005','1990-10-08','1999-10-13'),(433280,'d007','1998-01-02','9999-01-01'),(433281,'d004','1990-04-10','1999-02-11'),(433282,'d005','1986-09-27','9999-01-01'),(433283,'d007','1999-06-06','9999-01-01'),(433284,'d005','1997-11-26','2000-10-04'),(433285,'d008','1996-05-20','9999-01-01'),(433286,'d004','1992-06-07','9999-01-01'),(433287,'d008','1988-08-12','9999-01-01'),(433288,'d004','1990-04-12','9999-01-01'),(433289,'d004','1993-01-14','2002-07-22'),(433289,'d006','2002-07-22','9999-01-01'),(433290,'d007','1991-08-15','2001-08-11'),(433291,'d002','1999-07-05','9999-01-01'),(433292,'d009','1995-09-14','9999-01-01'),(433293,'d004','1988-05-06','9999-01-01'),(433294,'d005','1994-10-12','9999-01-01'),(433295,'d006','1986-04-18','1992-07-17'),(433296,'d005','1990-04-18','9999-01-01'),(433297,'d005','1998-06-10','9999-01-01'),(433298,'d003','1997-04-05','9999-01-01'),(433299,'d004','1993-02-27','9999-01-01'),(433300,'d004','1987-03-01','2001-12-19'),(433300,'d006','2001-12-19','9999-01-01'),(433301,'d007','1987-12-26','1994-11-29'),(433302,'d005','1987-12-10','9999-01-01'),(433303,'d005','1990-12-26','9999-01-01'),(433304,'d005','1989-05-16','9999-01-01'),(433305,'d004','1989-06-21','1993-04-02'),(433306,'d004','1995-09-14','9999-01-01'),(433307,'d007','1998-06-19','9999-01-01'),(433308,'d003','1993-11-16','9999-01-01'),(433309,'d005','1999-11-23','2000-09-03'),(433309,'d008','2000-09-03','2000-10-19'),(433310,'d005','1996-04-06','1998-11-19'),(433311,'d005','1990-02-15','9999-01-01'),(433312,'d003','1996-11-15','9999-01-01'),(433313,'d007','1993-07-08','9999-01-01'),(433314,'d003','1989-10-19','9999-01-01'),(433315,'d005','1990-07-26','9999-01-01'),(433316,'d007','1989-12-25','9999-01-01'),(433317,'d004','1991-06-22','9999-01-01'),(433318,'d005','1988-03-21','1991-08-18'),(433319,'d004','1996-07-02','1997-04-25'),(433319,'d006','1994-10-30','1996-07-02'),(433320,'d005','1988-01-02','9999-01-01'),(433321,'d005','1987-01-22','9999-01-01'),(433322,'d006','1999-04-21','9999-01-01'),(433323,'d006','1999-04-24','9999-01-01'),(433324,'d005','1998-03-11','9999-01-01'),(433325,'d008','1985-03-25','1991-12-25'),(433326,'d005','1998-06-11','9999-01-01'),(433327,'d002','1986-03-10','9999-01-01'),(433328,'d004','1992-09-21','9999-01-01'),(433329,'d002','1990-11-02','1992-09-13'),(433329,'d007','1992-09-13','9999-01-01'),(433330,'d005','1997-07-16','9999-01-01'),(433331,'d003','1991-07-24','9999-01-01'),(433332,'d004','1990-06-22','9999-01-01'),(433333,'d005','1987-07-27','2002-06-28'),(433334,'d005','1994-05-27','9999-01-01'),(433335,'d003','1993-11-19','9999-01-01'),(433336,'d002','1991-04-19','9999-01-01'),(433337,'d005','1993-06-01','9999-01-01'),(433338,'d007','1985-02-08','9999-01-01'),(433339,'d001','1995-05-04','1996-03-06'),(433339,'d007','1994-05-22','1995-05-04'),(433340,'d005','1995-10-11','9999-01-01'),(433341,'d009','1993-09-30','9999-01-01'),(433342,'d005','1995-12-03','1998-11-21'),(433343,'d009','1985-03-27','9999-01-01'),(433344,'d004','1990-09-21','9999-01-01'),(433345,'d005','1989-09-02','9999-01-01'),(433346,'d005','1990-10-07','9999-01-01'),(433347,'d005','1989-03-17','1999-04-03'),(433347,'d008','1999-04-03','9999-01-01'),(433348,'d002','1995-11-22','9999-01-01'),(433349,'d001','1997-06-30','1998-02-10'),(433350,'d005','1999-09-07','9999-01-01'),(433351,'d001','1996-07-31','9999-01-01'),(433352,'d001','1999-12-22','9999-01-01'),(433353,'d001','1989-07-19','9999-01-01'),(433354,'d003','1988-06-21','9999-01-01'),(433355,'d005','1995-08-01','9999-01-01'),(433356,'d005','1989-04-24','1992-08-07'),(433357,'d006','1997-06-07','9999-01-01'),(433358,'d005','1999-06-09','1999-06-09'),(433358,'d008','1999-06-09','1999-08-10'),(433359,'d007','1997-08-29','9999-01-01'),(433360,'d004','1985-11-21','9999-01-01'),(433361,'d002','1991-03-07','1999-01-13'),(433362,'d005','1993-03-08','9999-01-01'),(433363,'d004','1987-04-01','9999-01-01'),(433364,'d005','1991-09-16','9999-01-01'),(433365,'d005','1996-04-29','1998-02-25'),(433366,'d006','1991-07-14','9999-01-01'),(433367,'d005','1988-05-07','2000-08-07'),(433368,'d005','1985-02-03','1998-04-27'),(433368,'d008','1998-04-27','9999-01-01'),(433369,'d006','1991-03-08','9999-01-01'),(433370,'d003','1986-12-02','9999-01-01'),(433371,'d006','1991-08-12','9999-01-01'),(433372,'d007','1985-05-24','9999-01-01'),(433373,'d005','1992-11-07','2000-01-08'),(433374,'d005','1994-01-14','9999-01-01'),(433375,'d004','1990-12-03','9999-01-01'),(433376,'d004','1996-04-04','2000-03-14'),(433376,'d009','2000-03-14','9999-01-01'),(433377,'d003','1988-09-26','9999-01-01'),(433378,'d005','1990-03-14','1996-02-22'),(433379,'d007','1992-10-06','1997-03-01'),(433380,'d007','1998-11-16','9999-01-01'),(433381,'d002','1999-04-19','9999-01-01'),(433382,'d005','1991-06-26','9999-01-01'),(433383,'d007','1994-10-01','1998-12-14'),(433384,'d008','1985-09-02','9999-01-01'),(433385,'d004','1988-10-02','9999-01-01'),(433386,'d004','1997-10-27','1998-05-18'),(433386,'d009','1998-05-18','9999-01-01'),(433387,'d006','1996-09-30','9999-01-01'),(433388,'d005','1991-05-16','9999-01-01'),(433389,'d005','1987-06-18','2001-05-23'),(433390,'d009','1991-02-02','9999-01-01'),(433391,'d008','1989-01-10','9999-01-01'),(433392,'d009','1997-11-05','9999-01-01'),(433393,'d006','1998-03-19','2002-05-23'),(433394,'d004','1996-08-21','9999-01-01'),(433395,'d005','1991-08-14','9999-01-01'),(433396,'d004','1985-11-16','9999-01-01'),(433397,'d004','1999-04-01','9999-01-01'),(433397,'d005','1998-09-05','1999-04-01'),(433398,'d004','1989-12-15','9999-01-01'),(433399,'d003','1997-12-21','1998-02-12'),(433400,'d004','1991-09-01','9999-01-01'),(433401,'d001','1998-07-19','2002-07-04'),(433402,'d007','1986-10-07','9999-01-01'),(433403,'d005','1988-07-21','9999-01-01'),(433404,'d005','1998-03-11','9999-01-01'),(433405,'d005','1997-08-30','9999-01-01'),(433406,'d005','1986-07-26','1994-05-28'),(433407,'d005','1993-01-08','9999-01-01'),(433407,'d009','1991-08-20','1993-01-08'),(433408,'d004','1986-04-16','9999-01-01'),(433409,'d003','1985-08-06','9999-01-01'),(433410,'d001','1991-05-21','9999-01-01'),(433411,'d004','1989-01-24','9999-01-01'),(433412,'d005','1987-12-27','9999-01-01'),(433413,'d001','1998-09-04','2000-05-24'),(433414,'d004','1993-08-24','9999-01-01'),(433415,'d004','1999-02-26','9999-01-01'),(433416,'d008','1994-10-31','9999-01-01'),(433417,'d007','1992-06-29','1995-01-03'),(433417,'d009','1995-01-03','9999-01-01'),(433418,'d004','1999-02-05','9999-01-01'),(433419,'d007','1997-01-12','9999-01-01'),(433420,'d002','1986-10-02','9999-01-01'),(433421,'d005','1991-02-28','1997-04-11'),(433422,'d008','1998-02-27','9999-01-01'),(433423,'d008','1990-03-25','9999-01-01'),(433424,'d005','1992-07-17','9999-01-01'),(433425,'d003','1999-07-27','9999-01-01'),(433426,'d007','1996-06-15','9999-01-01'),(433427,'d005','1988-02-11','1989-12-03'),(433427,'d008','1989-12-03','1992-12-12'),(433428,'d004','1991-04-27','9999-01-01'),(433429,'d004','1990-11-09','9999-01-01'),(433430,'d005','1997-12-30','9999-01-01'),(433431,'d004','1994-01-13','9999-01-01'),(433432,'d004','1989-12-15','1993-04-04'),(433433,'d009','1999-02-04','9999-01-01'),(433434,'d009','1997-02-26','9999-01-01'),(433435,'d005','1992-10-14','1998-07-01'),(433436,'d004','1997-12-17','9999-01-01'),(433436,'d005','1995-03-21','1997-12-17'),(433437,'d005','1991-01-26','9999-01-01'),(433438,'d008','1993-09-12','9999-01-01'),(433439,'d007','1998-11-24','9999-01-01'),(433440,'d002','1985-04-07','9999-01-01'),(433441,'d009','1991-06-15','9999-01-01'),(433442,'d008','1993-01-06','9999-01-01'),(433443,'d005','1988-01-23','1997-12-02'),(433444,'d004','1994-01-31','9999-01-01'),(433445,'d003','1997-07-28','9999-01-01'),(433446,'d007','1997-03-09','2000-08-30'),(433446,'d009','2000-08-30','9999-01-01'),(433447,'d008','1989-06-21','9999-01-01'),(433448,'d008','1993-12-09','9999-01-01'),(433449,'d002','1993-01-18','1998-02-16'),(433450,'d004','1995-09-11','1999-10-25'),(433451,'d004','1986-08-07','9999-01-01'),(433452,'d005','1999-11-16','9999-01-01'),(433453,'d004','1989-04-29','9999-01-01'),(433454,'d006','1988-05-20','9999-01-01'),(433455,'d004','1987-03-09','9999-01-01'),(433456,'d005','1997-04-03','2002-01-19'),(433457,'d002','1999-06-07','9999-01-01'),(433457,'d003','1990-01-30','1999-06-07'),(433458,'d005','1996-10-26','9999-01-01'),(433459,'d007','1995-10-14','9999-01-01'),(433460,'d001','1997-08-13','9999-01-01'),(433461,'d004','1995-12-21','9999-01-01'),(433462,'d005','1994-03-17','2000-08-21'),(433463,'d003','1993-04-08','9999-01-01'),(433464,'d005','1985-04-17','9999-01-01'),(433465,'d003','1985-12-21','1987-03-23'),(433466,'d008','1992-12-17','9999-01-01'),(433467,'d001','1988-05-07','1997-07-20'),(433467,'d007','1988-01-08','1988-05-07'),(433468,'d004','1991-12-12','9999-01-01'),(433469,'d007','1991-11-10','9999-01-01'),(433470,'d006','1988-04-22','1996-06-14'),(433471,'d004','1992-07-18','9999-01-01'),(433472,'d005','1988-08-01','9999-01-01'),(433473,'d005','1994-01-17','9999-01-01'),(433474,'d004','1985-08-04','1991-12-14'),(433475,'d003','1997-03-25','9999-01-01'),(433476,'d006','1994-08-19','9999-01-01'),(433477,'d007','1999-12-21','2002-02-04'),(433477,'d009','2002-02-04','9999-01-01'),(433478,'d004','1988-07-01','9999-01-01'),(433479,'d004','1999-11-15','9999-01-01'),(433480,'d004','1996-06-15','9999-01-01'),(433481,'d004','1995-10-23','9999-01-01'),(433482,'d008','1990-01-02','1994-04-16'),(433483,'d006','1995-05-26','9999-01-01'),(433484,'d004','1987-11-30','9999-01-01'),(433485,'d007','1993-01-19','9999-01-01'),(433486,'d004','1997-10-23','1998-09-17'),(433486,'d009','1998-09-17','9999-01-01'),(433487,'d005','1999-11-17','9999-01-01'),(433488,'d007','1993-10-07','9999-01-01'),(433489,'d007','1993-11-15','9999-01-01'),(433490,'d004','1985-11-01','9999-01-01'),(433491,'d008','1986-08-09','1989-04-03'),(433492,'d006','1992-03-29','9999-01-01'),(433493,'d006','1992-10-22','9999-01-01'),(433494,'d004','1993-08-11','1999-02-03'),(433494,'d006','1999-02-03','9999-01-01'),(433495,'d003','1994-05-22','9999-01-01'),(433496,'d003','1991-07-10','9999-01-01'),(433497,'d004','1992-05-24','9999-01-01'),(433498,'d002','1985-08-15','1992-03-17'),(433499,'d001','1994-11-12','9999-01-01'),(433500,'d005','1995-11-07','1999-12-26'),(433501,'d008','1991-12-19','9999-01-01'),(433502,'d007','1993-02-16','1996-12-14'),(433502,'d009','1996-12-14','9999-01-01'),(433503,'d005','1985-09-02','1993-10-14'),(433504,'d006','1990-08-22','2000-02-18'),(433505,'d004','1996-08-02','9999-01-01'),(433506,'d005','1996-07-30','9999-01-01'),(433507,'d004','1985-10-17','9999-01-01'),(433508,'d005','1987-03-17','1998-03-05'),(433509,'d007','1987-08-01','9999-01-01'),(433510,'d002','1987-06-23','1994-05-18'),(433510,'d003','1994-05-18','9999-01-01'),(433511,'d001','1997-06-09','9999-01-01'),(433512,'d005','1986-10-27','2001-12-22'),(433513,'d004','1991-08-25','9999-01-01'),(433514,'d005','1999-07-08','9999-01-01'),(433515,'d001','1990-10-25','9999-01-01'),(433516,'d003','1990-03-27','9999-01-01'),(433517,'d004','1997-11-06','9999-01-01'),(433518,'d005','1989-11-10','9999-01-01'),(433519,'d007','1999-03-14','9999-01-01'),(433520,'d005','2001-11-01','9999-01-01'),(433520,'d009','1993-04-15','2001-11-01'),(433521,'d005','1985-03-05','1990-04-28'),(433522,'d004','1997-07-24','9999-01-01'),(433523,'d005','1986-07-06','9999-01-01'),(433524,'d001','1990-12-10','9999-01-01'),(433525,'d001','1998-05-07','9999-01-01'),(433526,'d006','1997-09-09','9999-01-01'),(433527,'d006','1993-05-17','9999-01-01'),(433528,'d005','1986-11-11','9999-01-01'),(433529,'d004','1991-12-04','9999-01-01'),(433529,'d005','1990-12-05','1991-12-04'),(433530,'d004','1996-02-18','2000-07-14'),(433531,'d006','1985-04-27','9999-01-01'),(433532,'d002','1992-10-02','9999-01-01'),(433533,'d007','1987-06-09','9999-01-01'),(433534,'d004','1986-09-22','9999-01-01'),(433535,'d007','1988-05-08','9999-01-01'),(433536,'d009','1986-08-19','1994-01-14'),(433537,'d005','1985-06-20','9999-01-01'),(433538,'d004','1989-05-01','9999-01-01'),(433539,'d004','1987-08-18','9999-01-01'),(433540,'d005','2000-01-23','9999-01-01'),(433540,'d006','1991-10-05','2000-01-23'),(433541,'d004','1989-03-29','2001-08-25'),(433542,'d005','1999-05-25','9999-01-01'),(433543,'d005','1989-04-23','9999-01-01'),(433544,'d002','1998-03-07','9999-01-01'),(433545,'d008','1993-01-22','9999-01-01'),(433546,'d007','1986-09-01','9999-01-01'),(433547,'d005','1989-01-09','9999-01-01'),(433548,'d005','1996-08-16','1999-07-14'),(433549,'d005','1986-06-30','1993-12-17'),(433549,'d008','1993-12-17','9999-01-01'),(433550,'d001','1988-02-23','2000-09-17'),(433551,'d008','1992-07-10','1993-01-14'),(433552,'d003','1995-02-19','9999-01-01'),(433553,'d005','1992-11-25','9999-01-01'),(433554,'d003','1997-10-21','9999-01-01'),(433555,'d005','1985-03-29','9999-01-01'),(433556,'d004','1996-11-17','9999-01-01'),(433557,'d005','1989-02-03','9999-01-01'),(433558,'d003','1993-03-07','1997-09-07'),(433559,'d004','1989-01-19','1989-08-27'),(433559,'d008','1987-07-03','1989-01-19'),(433560,'d007','1993-07-07','9999-01-01'),(433561,'d005','1991-06-26','9999-01-01'),(433562,'d007','1986-10-08','1994-06-11'),(433563,'d006','1996-01-06','9999-01-01'),(433564,'d004','1996-11-22','9999-01-01'),(433565,'d004','1998-03-05','9999-01-01'),(433566,'d005','1993-02-21','9999-01-01'),(433567,'d003','1990-02-09','9999-01-01'),(433568,'d004','1993-02-09','2000-12-23'),(433568,'d009','2000-12-23','9999-01-01'),(433569,'d005','1991-09-16','9999-01-01'),(433570,'d004','1990-09-28','9999-01-01'),(433571,'d005','1997-12-14','2000-05-14'),(433572,'d001','1996-08-26','9999-01-01'),(433573,'d002','1989-02-09','9999-01-01'),(433574,'d004','1985-07-25','1997-03-21'),(433575,'d007','1998-08-01','2000-12-19'),(433576,'d006','1998-11-21','9999-01-01'),(433577,'d004','1999-01-24','9999-01-01'),(433578,'d004','1995-12-04','9999-01-01'),(433578,'d005','1987-06-07','1995-12-04'),(433579,'d003','1990-02-14','9999-01-01'),(433580,'d001','1999-03-28','9999-01-01'),(433581,'d006','1995-08-19','2002-03-18'),(433582,'d005','1988-01-11','9999-01-01'),(433583,'d004','1993-01-27','9999-01-01'),(433584,'d006','1994-03-03','9999-01-01'),(433585,'d008','1998-12-23','9999-01-01'),(433586,'d004','1998-08-26','9999-01-01'),(433587,'d007','1999-11-14','9999-01-01'),(433588,'d005','1993-07-22','9999-01-01'),(433589,'d005','1991-01-28','2001-11-07'),(433589,'d008','2001-11-07','2002-06-21'),(433590,'d004','1999-07-15','9999-01-01'),(433591,'d002','1998-02-10','9999-01-01'),(433592,'d009','1996-01-15','1996-12-30'),(433593,'d007','1993-01-31','9999-01-01'),(433594,'d008','1991-07-21','9999-01-01'),(433595,'d007','1990-03-22','9999-01-01'),(433596,'d005','1999-10-06','9999-01-01'),(433597,'d001','1986-06-01','1998-07-04'),(433597,'d007','1998-07-04','9999-01-01'),(433598,'d004','1995-05-25','9999-01-01'),(433599,'d008','1991-02-18','1995-05-15'),(433600,'d004','1997-04-12','1999-09-09'),(433601,'d008','1991-02-26','9999-01-01'),(433602,'d007','1997-08-27','9999-01-01'),(433603,'d009','1993-10-14','9999-01-01'),(433604,'d005','1998-06-03','1999-08-07'),(433605,'d005','1988-07-25','9999-01-01'),(433606,'d006','1987-08-29','9999-01-01'),(433607,'d005','1998-12-24','2001-11-12'),(433608,'d005','1992-09-26','1999-04-06'),(433608,'d008','1999-04-06','9999-01-01'),(433609,'d008','1993-10-31','9999-01-01'),(433610,'d007','1988-09-06','9999-01-01'),(433611,'d004','1991-12-26','1999-01-19'),(433612,'d005','1988-04-21','9999-01-01'),(433613,'d009','1991-02-22','9999-01-01'),(433614,'d003','1991-12-14','9999-01-01'),(433615,'d009','1992-12-30','1994-02-27'),(433616,'d007','1991-12-14','1997-07-04'),(433617,'d001','1990-05-30','9999-01-01'),(433618,'d004','2000-10-16','9999-01-01'),(433618,'d005','1996-10-01','2000-10-16'),(433619,'d005','1992-02-17','9999-01-01'),(433620,'d005','1986-06-05','9999-01-01'),(433621,'d004','1993-09-08','9999-01-01'),(433622,'d009','1985-03-17','9999-01-01'),(433623,'d004','1992-02-23','9999-01-01'),(433624,'d004','1998-06-16','9999-01-01'),(433625,'d004','1999-05-23','2001-04-19'),(433626,'d005','1997-07-18','9999-01-01'),(433626,'d006','1995-06-22','1997-07-18'),(433627,'d007','1993-08-04','9999-01-01'),(433628,'d005','1997-09-12','9999-01-01'),(433629,'d007','1988-12-16','9999-01-01'),(433630,'d007','1987-08-17','9999-01-01'),(433631,'d007','1992-03-28','9999-01-01'),(433632,'d005','2000-01-17','2000-08-04'),(433633,'d004','1988-06-08','1993-04-12'),(433634,'d007','1992-01-15','9999-01-01'),(433635,'d002','1988-02-04','9999-01-01'),(433636,'d004','1999-12-29','9999-01-01'),(433636,'d006','1985-04-19','1999-12-29'),(433637,'d007','1996-11-16','9999-01-01'),(433638,'d007','1985-11-23','9999-01-01'),(433639,'d005','1988-03-26','9999-01-01'),(433640,'d002','1987-12-12','1996-02-13'),(433641,'d002','1994-01-23','9999-01-01'),(433642,'d001','1989-04-13','9999-01-01'),(433643,'d009','1992-11-28','9999-01-01'),(433644,'d009','1996-08-04','9999-01-01'),(433645,'d004','1987-03-31','1988-08-02'),(433645,'d009','1988-08-02','1988-11-22'),(433646,'d005','1988-07-02','1999-11-26'),(433647,'d008','1985-03-18','9999-01-01'),(433648,'d005','1996-09-08','9999-01-01'),(433649,'d002','1985-02-14','9999-01-01'),(433650,'d004','1990-05-11','9999-01-01'),(433651,'d003','1999-06-22','2001-03-18'),(433652,'d007','1988-04-21','1992-10-05'),(433653,'d004','1987-03-13','9999-01-01'),(433654,'d001','1997-08-20','2000-03-30'),(433654,'d009','2000-03-30','9999-01-01'),(433655,'d004','1987-06-05','1995-07-16'),(433656,'d006','1995-02-15','9999-01-01'),(433657,'d007','1992-12-10','9999-01-01'),(433658,'d008','1997-06-23','1999-12-13'),(433659,'d009','1993-08-26','1995-06-09'),(433660,'d005','1993-03-15','9999-01-01'),(433661,'d005','1998-02-22','9999-01-01'),(433662,'d001','1989-02-25','9999-01-01'),(433662,'d007','1986-01-22','1989-02-25'),(433663,'d004','1988-08-02','9999-01-01'),(433664,'d009','1987-10-31','1996-04-01'),(433665,'d007','1999-08-29','9999-01-01'),(433666,'d007','1989-11-16','9999-01-01'),(433667,'d005','1997-10-01','1998-04-06'),(433668,'d005','1999-06-21','9999-01-01'),(433669,'d005','1995-08-23','9999-01-01'),(433670,'d001','1992-05-06','9999-01-01'),(433670,'d007','1985-11-21','1992-05-06'),(433671,'d007','1990-04-02','9999-01-01'),(433672,'d007','1999-11-27','9999-01-01'),(433673,'d007','1995-02-22','1996-10-13'),(433674,'d002','1989-12-06','9999-01-01'),(433675,'d006','1997-12-21','9999-01-01'),(433676,'d008','1997-08-12','9999-01-01'),(433677,'d005','1989-05-04','9999-01-01'),(433678,'d006','1995-03-21','9999-01-01'),(433679,'d001','1989-12-14','9999-01-01'),(433679,'d007','1988-12-25','1989-12-14'),(433680,'d005','1996-11-24','9999-01-01'),(433681,'d007','1986-07-09','9999-01-01'),(433682,'d004','1985-02-09','1990-02-24'),(433683,'d008','1999-11-13','9999-01-01'),(433684,'d002','1993-07-10','9999-01-01'),(433685,'d001','1989-01-18','9999-01-01'),(433686,'d007','1997-01-08','1998-08-07'),(433687,'d007','1996-09-01','9999-01-01'),(433688,'d005','1990-05-04','9999-01-01'),(433689,'d004','1993-04-09','9999-01-01'),(433689,'d005','1988-03-09','1993-04-09'),(433690,'d007','1987-03-06','9999-01-01'),(433691,'d007','1993-01-20','9999-01-01'),(433692,'d004','2000-01-13','9999-01-01'),(433693,'d005','1996-08-07','2000-11-13'),(433694,'d007','1998-09-12','9999-01-01'),(433695,'d005','1997-02-24','9999-01-01'),(433696,'d004','1998-02-08','9999-01-01'),(433697,'d004','1993-11-10','9999-01-01'),(433698,'d006','1988-11-06','9999-01-01'),(433699,'d004','1995-05-12','9999-01-01'),(433699,'d009','1985-03-22','1995-05-12'),(433700,'d009','1993-02-14','9999-01-01'),(433701,'d002','1996-12-06','9999-01-01'),(433702,'d007','1989-04-15','1995-03-11'),(433703,'d004','1986-01-07','9999-01-01'),(433704,'d007','1997-08-30','9999-01-01'),(433705,'d005','1996-01-09','9999-01-01'),(433706,'d007','1986-10-09','9999-01-01'),(433707,'d004','1999-03-03','9999-01-01'),(433707,'d005','1999-02-25','1999-03-03'),(433708,'d003','1987-08-01','1996-04-28'),(433709,'d004','1985-08-21','9999-01-01'),(433710,'d005','1985-03-06','9999-01-01'),(433711,'d004','1989-04-16','9999-01-01'),(433712,'d005','1998-11-04','2002-06-23'),(433713,'d006','1986-10-25','9999-01-01'),(433714,'d003','1988-07-26','9999-01-01'),(433715,'d006','1990-05-16','1997-05-28'),(433716,'d004','1998-01-08','9999-01-01'),(433716,'d009','1985-10-22','1998-01-08'),(433717,'d005','1998-12-04','1999-11-15'),(433718,'d005','1993-10-23','9999-01-01'),(433719,'d004','1990-04-16','2000-04-18'),(433720,'d003','1991-09-16','1999-06-09'),(433721,'d005','1998-03-26','9999-01-01'),(433722,'d005','1985-04-29','9999-01-01'),(433723,'d001','1991-08-01','9999-01-01'),(433724,'d001','1992-01-15','9999-01-01'),(433725,'d004','1995-09-14','9999-01-01'),(433726,'d004','1998-10-06','1999-09-30'),(433726,'d009','1999-09-30','9999-01-01'),(433727,'d007','1997-12-04','2001-04-27'),(433728,'d005','1993-09-19','9999-01-01'),(433729,'d009','1988-03-14','9999-01-01'),(433730,'d002','1994-09-22','1996-07-25'),(433731,'d001','1998-12-25','9999-01-01'),(433732,'d007','1988-03-11','9999-01-01'),(433733,'d005','1985-03-21','9999-01-01'),(433734,'d007','1998-02-27','9999-01-01'),(433735,'d004','1998-03-31','1998-09-30'),(433735,'d006','1998-09-30','9999-01-01'),(433736,'d002','1989-03-03','9999-01-01'),(433737,'d007','1997-11-07','2001-01-16'),(433738,'d007','1998-09-23','9999-01-01'),(433739,'d002','1989-03-18','9999-01-01'),(433740,'d004','1996-02-13','1998-03-15'),(433741,'d006','1987-07-02','9999-01-01'),(433742,'d005','1997-04-15','1997-06-21'),(433743,'d004','1999-11-23','9999-01-01'),(433744,'d004','1992-09-12','9999-01-01'),(433745,'d004','1993-12-25','9999-01-01'),(433745,'d008','1989-02-09','1993-12-25'),(433746,'d004','1993-07-06','9999-01-01'),(433747,'d005','1994-06-10','9999-01-01'),(433748,'d008','1994-12-06','9999-01-01'),(433749,'d009','1987-07-09','9999-01-01'),(433750,'d007','1994-12-17','1995-07-31'),(433751,'d004','1997-11-24','9999-01-01'),(433752,'d005','1992-04-07','2000-04-22'),(433753,'d005','1990-05-17','9999-01-01'),(433754,'d005','1998-01-18','9999-01-01'),(433755,'d001','1986-11-17','1993-09-14'),(433755,'d007','1993-09-14','9999-01-01'),(433756,'d007','1990-09-24','9999-01-01'),(433757,'d004','1987-10-29','9999-01-01'),(433758,'d004','1991-11-18','2000-08-11'),(433759,'d001','1998-11-27','9999-01-01'),(433760,'d003','1995-11-28','9999-01-01'),(433761,'d001','1996-12-04','9999-01-01'),(433762,'d004','1991-07-17','9999-01-01'),(433763,'d004','1991-11-18','9999-01-01'),(433763,'d006','1987-09-22','1991-11-18'),(433764,'d001','1999-11-22','9999-01-01'),(433765,'d007','1998-01-19','9999-01-01'),(433766,'d005','1993-02-06','9999-01-01'),(433767,'d005','1999-10-13','2002-05-17'),(433768,'d007','1990-04-03','9999-01-01'),(433769,'d002','1991-05-18','9999-01-01'),(433770,'d008','1993-08-14','2000-08-19'),(433771,'d002','1994-04-21','9999-01-01'),(433772,'d001','1995-09-20','9999-01-01'),(433773,'d005','1998-11-11','1998-12-15'),(433773,'d008','1998-07-19','1998-11-11'),(433774,'d004','1995-05-19','9999-01-01'),(433775,'d003','1995-03-13','9999-01-01'),(433776,'d004','1997-06-29','9999-01-01'),(433777,'d003','1988-03-21','9999-01-01'),(433778,'d004','1994-12-17','9999-01-01'),(433779,'d004','1997-12-20','2000-03-26'),(433780,'d007','1992-02-12','1997-03-01'),(433781,'d007','1994-01-30','1998-06-29'),(433781,'d009','1998-06-29','9999-01-01'),(433782,'d006','1998-12-12','2000-10-13'),(433783,'d002','1988-08-11','1989-03-22'),(433784,'d007','1986-05-01','9999-01-01'),(433785,'d009','1995-05-03','9999-01-01'),(433786,'d002','1989-10-23','9999-01-01'),(433787,'d002','1993-12-14','9999-01-01'),(433788,'d004','1991-08-19','9999-01-01'),(433789,'d002','1992-04-22','2000-02-25'),(433789,'d003','2000-02-25','9999-01-01'),(433790,'d007','1997-01-11','9999-01-01'),(433791,'d007','1999-10-15','9999-01-01'),(433792,'d008','1996-02-24','2001-02-23'),(433793,'d005','1999-01-22','9999-01-01'),(433794,'d008','1990-07-03','2000-01-26'),(433795,'d008','1993-04-07','9999-01-01'),(433796,'d005','1993-12-26','1999-05-05'),(433797,'d005','1985-06-19','9999-01-01'),(433798,'d005','1996-07-19','9999-01-01'),(433798,'d009','1990-02-25','1996-07-19'),(433799,'d004','1990-10-02','9999-01-01'),(433800,'d008','1997-05-18','9999-01-01'),(433801,'d002','1993-01-23','9999-01-01'),(433802,'d008','1997-12-26','9999-01-01'),(433803,'d007','1990-05-13','1993-08-11'),(433804,'d005','1994-12-13','9999-01-01'),(433805,'d004','1987-07-12','9999-01-01'),(433806,'d007','1986-01-04','9999-01-01'),(433807,'d002','1995-10-23','1996-07-01'),(433807,'d007','1996-07-01','9999-01-01'),(433808,'d009','1989-10-07','9999-01-01'),(433809,'d005','1985-03-27','9999-01-01'),(433810,'d005','1995-12-20','2000-01-09'),(433811,'d004','1994-02-18','9999-01-01'),(433812,'d007','1999-03-04','2001-07-29'),(433813,'d005','1987-09-23','1990-08-07'),(433814,'d007','1994-07-06','9999-01-01'),(433815,'d007','1995-01-18','9999-01-01'),(433816,'d005','2000-05-13','9999-01-01'),(433816,'d009','1989-02-14','2000-05-13'),(433817,'d001','1995-04-23','9999-01-01'),(433818,'d007','1995-02-20','1995-11-19'),(433819,'d001','1993-06-09','9999-01-01'),(433820,'d004','1999-05-06','9999-01-01'),(433821,'d002','1985-03-12','9999-01-01'),(433822,'d005','1986-03-28','9999-01-01'),(433823,'d001','1989-06-11','9999-01-01'),(433824,'d005','1991-09-03','1998-10-25'),(433824,'d008','1998-10-25','9999-01-01'),(433825,'d007','1999-11-09','2000-03-09'),(433826,'d006','1992-08-23','9999-01-01'),(433827,'d004','1987-04-06','9999-01-01'),(433828,'d005','1997-10-19','9999-01-01'),(433829,'d004','1988-02-28','9999-01-01'),(433830,'d006','1996-05-21','9999-01-01'),(433831,'d007','1989-06-23','9999-01-01'),(433832,'d005','1994-02-11','1994-09-24'),(433833,'d005','1995-01-01','9999-01-01'),(433834,'d002','1985-09-18','9999-01-01'),(433835,'d005','1988-03-19','1995-02-10'),(433835,'d008','1995-02-10','9999-01-01'),(433836,'d005','1985-05-30','9999-01-01'),(433837,'d007','1999-11-27','9999-01-01'),(433838,'d002','1990-01-10','9999-01-01'),(433839,'d006','1992-12-01','9999-01-01'),(433840,'d005','1986-01-07','9999-01-01'),(433841,'d008','1990-11-15','2000-03-28'),(433842,'d009','1987-02-26','1998-01-05'),(433843,'d008','1986-12-03','9999-01-01'),(433844,'d004','1991-05-22','9999-01-01'),(433845,'d004','1987-06-19','1995-11-02'),(433845,'d009','1995-11-02','9999-01-01'),(433846,'d005','1993-03-03','9999-01-01'),(433847,'d004','1986-02-21','9999-01-01'),(433848,'d004','1985-02-17','9999-01-01'),(433849,'d004','1995-09-07','2000-12-13'),(433850,'d005','1994-02-08','9999-01-01'),(433851,'d007','1988-07-27','9999-01-01'),(433852,'d004','1991-05-25','9999-01-01'),(433853,'d005','1997-09-17','9999-01-01'),(433854,'d002','1993-01-03','1998-12-23'),(433854,'d007','1998-12-23','9999-01-01'),(433855,'d009','1992-02-19','9999-01-01'),(433856,'d006','1994-10-11','9999-01-01'),(433857,'d007','1990-12-31','9999-01-01'),(433858,'d005','1985-03-30','2000-04-27'),(433859,'d004','1996-08-13','9999-01-01'),(433860,'d009','1990-01-02','9999-01-01'),(433861,'d004','1989-05-27','9999-01-01'),(433862,'d007','1999-04-29','2002-01-12'),(433862,'d009','2002-01-12','9999-01-01'),(433863,'d007','1997-02-12','9999-01-01'),(433864,'d003','1991-05-25','9999-01-01'),(433865,'d009','1993-07-13','9999-01-01'),(433866,'d004','1995-05-12','1999-07-15'),(433867,'d003','1987-06-10','9999-01-01'),(433868,'d005','1997-06-11','9999-01-01'),(433869,'d004','1988-03-25','9999-01-01'),(433870,'d006','1987-11-25','9999-01-01'),(433871,'d005','1996-05-09','1998-09-24'),(433871,'d008','1998-09-24','2000-08-30'),(433872,'d005','1993-11-13','9999-01-01'),(433873,'d005','1987-07-12','9999-01-01'),(433874,'d005','1989-12-30','9999-01-01'),(433875,'d004','1998-06-13','9999-01-01'),(433876,'d004','1999-03-11','9999-01-01'),(433877,'d009','1990-12-30','9999-01-01'),(433878,'d004','1990-06-21','1996-04-22'),(433879,'d005','1998-08-19','9999-01-01'),(433880,'d005','1985-03-22','9999-01-01'),(433881,'d004','1995-08-05','1999-03-11'),(433881,'d009','1999-03-11','9999-01-01'),(433882,'d002','1986-07-16','1999-04-07'),(433883,'d007','1990-12-10','9999-01-01'),(433884,'d004','1990-10-23','9999-01-01'),(433885,'d008','1993-07-06','1999-02-02'),(433886,'d005','1999-07-15','9999-01-01'),(433887,'d004','1997-06-25','9999-01-01'),(433888,'d005','1985-11-20','9999-01-01'),(433889,'d004','1989-07-21','9999-01-01'),(433890,'d004','1996-07-27','9999-01-01'),(433890,'d005','1986-12-26','1996-07-27'),(433891,'d004','1992-09-06','9999-01-01'),(433892,'d009','1989-02-14','9999-01-01'),(433893,'d003','1995-09-21','9999-01-01'),(433894,'d001','1990-01-15','1991-09-08'),(433895,'d008','1996-01-30','9999-01-01'),(433896,'d003','1996-06-28','9999-01-01'),(433897,'d005','1991-08-20','9999-01-01'),(433898,'d007','1996-04-09','9999-01-01'),(433899,'d004','1994-01-07','2000-11-03'),(433899,'d009','2000-11-03','9999-01-01'),(433900,'d001','1994-08-05','9999-01-01'),(433901,'d005','1991-03-28','9999-01-01'),(433902,'d005','1988-10-09','9999-01-01'),(433903,'d003','1996-06-13','1999-05-22'),(433904,'d005','1996-12-25','9999-01-01'),(433905,'d002','1985-02-07','9999-01-01'),(433906,'d007','1998-11-10','9999-01-01'),(433907,'d004','1990-01-13','9999-01-01'),(433908,'d001','1988-07-11','2000-12-18'),(433909,'d004','2000-05-25','9999-01-01'),(433909,'d008','1997-04-08','2000-05-25'),(433910,'d005','1990-12-28','9999-01-01'),(433911,'d004','1987-05-19','9999-01-01'),(433912,'d004','1997-07-06','9999-01-01'),(433913,'d003','1992-02-27','9999-01-01'),(433914,'d007','1995-01-02','1995-01-03'),(433915,'d005','1995-01-03','9999-01-01'),(433916,'d007','1992-06-13','9999-01-01'),(433917,'d007','1989-08-20','2000-11-24'),(433917,'d009','2000-11-24','9999-01-01'),(433918,'d002','1992-08-17','9999-01-01'),(433919,'d004','1999-03-05','9999-01-01'),(433920,'d004','1990-05-04','9999-01-01'),(433921,'d004','1990-08-29','9999-01-01'),(433922,'d007','1991-11-13','2000-12-22'),(433923,'d004','1994-03-09','9999-01-01'),(433924,'d004','1995-10-25','9999-01-01'),(433925,'d004','1986-04-21','9999-01-01'),(433926,'d005','1990-01-22','1995-01-29'),(433926,'d008','1995-01-29','9999-01-01'),(433927,'d007','1997-03-04','9999-01-01'),(433928,'d002','1985-10-05','9999-01-01'),(433929,'d005','1990-01-25','9999-01-01'),(433930,'d004','1998-06-02','9999-01-01'),(433931,'d007','1996-09-09','1997-01-24'),(433932,'d004','1996-10-23','9999-01-01'),(433933,'d003','1986-09-17','9999-01-01'),(433934,'d005','1998-04-17','9999-01-01'),(433935,'d007','1989-08-15','9999-01-01'),(433936,'d005','1988-10-08','1990-12-26'),(433936,'d008','1990-12-26','9999-01-01'),(433937,'d005','1990-08-06','9999-01-01'),(433938,'d007','1986-10-17','9999-01-01'),(433939,'d004','1996-12-28','9999-01-01'),(433940,'d004','2000-01-04','2000-03-16'),(433941,'d005','1987-10-05','9999-01-01'),(433942,'d003','1992-02-07','9999-01-01'),(433943,'d004','1994-05-13','9999-01-01'),(433944,'d004','1986-12-21','9999-01-01'),(433945,'d001','1989-01-07','1997-12-23'),(433945,'d003','1988-06-30','1989-01-07'),(433946,'d005','1996-07-12','9999-01-01'),(433947,'d004','1986-04-26','9999-01-01'),(433948,'d004','1998-02-05','1998-03-08'),(433949,'d005','1986-04-01','9999-01-01'),(433950,'d001','1993-05-29','1996-02-01'),(433951,'d005','1992-06-09','9999-01-01'),(433952,'d007','1993-12-14','9999-01-01'),(433953,'d004','1999-02-12','9999-01-01'),(433953,'d005','1998-12-30','1999-02-12'),(433954,'d002','1991-11-12','1992-05-09'),(433955,'d001','1993-12-02','9999-01-01'),(433956,'d007','1998-11-18','1999-11-20'),(433957,'d005','1986-03-03','9999-01-01'),(433958,'d005','1991-12-21','9999-01-01'),(433959,'d005','1985-07-02','9999-01-01'),(433960,'d005','1986-02-17','9999-01-01'),(433961,'d004','1997-04-05','9999-01-01'),(433962,'d004','1994-05-09','9999-01-01'),(433962,'d005','1985-12-30','1994-05-09'),(433963,'d008','1992-01-26','9999-01-01'),(433964,'d006','1997-06-01','2000-08-08'),(433965,'d003','1988-01-30','9999-01-01'),(433966,'d004','1990-03-04','9999-01-01'),(433967,'d004','1992-09-15','9999-01-01'),(433968,'d007','1994-10-12','9999-01-01'),(433969,'d005','1996-05-30','9999-01-01'),(433970,'d004','1990-01-19','1991-07-05'),(433971,'d003','1997-03-12','9999-01-01'),(433972,'d003','1991-11-01','1991-12-25'),(433973,'d001','1998-01-06','9999-01-01'),(433973,'d007','1986-07-07','1998-01-06'),(433974,'d004','1986-06-19','1994-09-15'),(433975,'d001','1991-06-25','9999-01-01'),(433976,'d002','1988-10-18','1994-07-17'),(433977,'d005','1990-07-03','9999-01-01'),(433978,'d009','1993-01-27','9999-01-01'),(433979,'d005','1998-07-10','1999-12-10'),(433980,'d005','1995-04-13','1996-08-30'),(433981,'d004','1990-02-19','9999-01-01'),(433982,'d004','1985-10-03','2001-10-06'),(433982,'d009','2001-10-06','9999-01-01'),(433983,'d004','1990-04-02','9999-01-01'),(433984,'d007','1997-04-27','9999-01-01'),(433985,'d008','1988-12-21','2000-04-03'),(433986,'d007','1988-05-02','9999-01-01'),(433987,'d005','1994-03-03','9999-01-01'),(433988,'d005','2000-01-20','9999-01-01'),(433989,'d004','1993-02-04','9999-01-01'),(433990,'d006','1993-10-27','9999-01-01'),(433991,'d004','1990-02-15','1990-11-20'),(433991,'d009','1990-11-20','1995-11-16'),(433992,'d005','1995-05-05','9999-01-01'),(433993,'d003','1997-12-12','2002-05-07'),(433994,'d005','1989-10-14','9999-01-01'),(433995,'d005','1998-07-13','9999-01-01'),(433996,'d004','1988-10-19','9999-01-01'),(433997,'d002','1994-10-13','9999-01-01'),(433998,'d002','1986-07-05','9999-01-01'),(433999,'d005','1986-01-25','9999-01-01'),(434000,'d003','1993-11-28','9999-01-01'),(434001,'d004','1987-06-13','1994-05-31'),(434002,'d004','1986-05-22','1994-10-08'),(434002,'d009','1994-10-08','9999-01-01'),(434003,'d009','1993-05-23','9999-01-01'),(434004,'d008','1986-05-24','9999-01-01'),(434005,'d009','1988-12-13','9999-01-01'),(434006,'d004','1998-04-16','1999-01-20'),(434007,'d009','1997-01-22','9999-01-01'),(434008,'d001','1985-07-09','9999-01-01'),(434009,'d007','1992-05-06','9999-01-01'),(434010,'d004','1996-01-19','9999-01-01'),(434010,'d005','1995-10-02','1996-01-19'),(434011,'d005','1994-02-14','9999-01-01'),(434012,'d005','1999-11-14','2000-04-29'),(434013,'d007','1996-12-01','9999-01-01'),(434014,'d004','1998-06-30','9999-01-01'),(434015,'d004','1998-04-25','9999-01-01'),(434016,'d004','1998-11-10','1999-09-09'),(434017,'d006','1988-09-02','9999-01-01'),(434018,'d004','1992-03-11','9999-01-01'),(434019,'d005','1985-11-27','9999-01-01'),(434020,'d004','1997-06-30','2001-04-05'),(434020,'d009','2001-04-05','9999-01-01'),(434021,'d004','1998-04-13','9999-01-01'),(434022,'d004','1992-03-28','2001-09-14'),(434023,'d007','1992-06-20','9999-01-01'),(434024,'d005','1995-12-08','9999-01-01'),(434025,'d006','1985-07-19','9999-01-01'),(434026,'d005','1998-03-24','2002-02-03'),(434027,'d007','1998-10-27','9999-01-01'),(434028,'d004','1991-11-18','9999-01-01'),(434029,'d004','1991-07-29','9999-01-01'),(434029,'d008','1991-05-16','1991-07-29'),(434030,'d008','1991-11-04','1992-05-12'),(434031,'d004','1995-06-03','9999-01-01'),(434032,'d009','1993-04-19','9999-01-01'),(434033,'d005','1996-11-25','9999-01-01'),(434034,'d004','1987-02-06','9999-01-01'),(434035,'d002','1994-04-04','9999-01-01'),(434036,'d002','1995-09-09','9999-01-01'),(434037,'d006','1999-05-29','2002-01-22'),(434038,'d001','1988-05-05','9999-01-01'),(434039,'d005','1986-02-26','1995-08-21'),(434039,'d008','1995-08-21','1996-03-21'),(434040,'d003','1997-11-15','9999-01-01'),(434041,'d005','1995-09-27','9999-01-01'),(434042,'d009','1997-10-21','9999-01-01'),(434043,'d002','1988-12-16','9999-01-01'),(434044,'d004','1997-05-23','9999-01-01'),(434045,'d007','1992-01-17','9999-01-01'),(434046,'d005','1996-05-09','1999-06-11'),(434047,'d004','1993-10-04','9999-01-01'),(434048,'d001','1998-04-15','9999-01-01'),(434048,'d007','1996-08-12','1998-04-15'),(434049,'d004','1987-07-25','9999-01-01'),(434050,'d005','1997-10-22','9999-01-01'),(434051,'d004','1991-09-18','9999-01-01'),(434052,'d004','1988-02-03','9999-01-01'),(434053,'d007','1995-10-08','9999-01-01'),(434054,'d004','1994-04-25','1998-10-14'),(434055,'d002','1988-06-20','9999-01-01'),(434056,'d007','1987-12-30','9999-01-01'),(434057,'d007','1998-04-26','2002-01-01'),(434058,'d007','1992-04-21','9999-01-01'),(434059,'d004','1991-06-09','1993-01-09'),(434059,'d009','1993-01-09','9999-01-01'),(434060,'d007','1999-04-29','9999-01-01'),(434061,'d007','1995-05-15','9999-01-01'),(434062,'d006','1990-12-28','9999-01-01'),(434063,'d005','1997-06-06','9999-01-01'),(434064,'d009','1987-01-14','9999-01-01'),(434065,'d005','1985-11-17','1987-10-14'),(434066,'d001','1997-10-18','9999-01-01'),(434067,'d005','1999-03-16','2002-03-22'),(434067,'d008','2002-03-22','9999-01-01'),(434068,'d004','1995-06-26','9999-01-01'),(434069,'d005','1997-06-04','9999-01-01'),(434070,'d005','1987-09-13','9999-01-01'),(434071,'d007','1999-07-23','9999-01-01'),(434072,'d004','1999-05-31','9999-01-01'),(434073,'d003','1987-12-12','9999-01-01'),(434074,'d005','1996-05-04','1999-11-07'),(434075,'d005','1999-07-02','9999-01-01'),(434075,'d009','1985-06-18','1999-07-02'),(434076,'d007','1993-02-19','9999-01-01'),(434077,'d006','1985-07-07','9999-01-01'),(434078,'d005','1999-08-16','2001-11-27'),(434079,'d001','1997-08-14','9999-01-01'),(434080,'d005','1993-10-26','9999-01-01'),(434081,'d005','1997-12-11','9999-01-01'),(434082,'d003','1990-09-02','9999-01-01'),(434083,'d003','1992-06-22','9999-01-01'),(434084,'d007','1988-06-11','9999-01-01'),(434085,'d004','1995-08-11','1996-12-13'),(434085,'d009','1996-12-13','9999-01-01'),(434086,'d005','1988-03-26','1997-01-19'),(434087,'d003','1994-06-21','9999-01-01'),(434088,'d008','1995-08-19','9999-01-01'),(434089,'d005','1994-03-23','9999-01-01'),(434090,'d004','1999-02-07','9999-01-01'),(434091,'d005','1985-09-29','9999-01-01'),(434092,'d005','1997-06-30','9999-01-01'),(434093,'d003','1988-11-16','9999-01-01'),(434094,'d004','1995-08-09','9999-01-01'),(434095,'d005','1994-01-20','1997-10-14'),(434096,'d005','1994-08-01','1997-10-27'),(434096,'d006','1993-07-26','1994-08-01'),(434097,'d005','1996-09-03','9999-01-01'),(434098,'d007','1997-12-13','2000-10-27'),(434099,'d007','1986-12-13','9999-01-01'),(434100,'d004','1993-03-07','9999-01-01'),(434101,'d004','1997-10-17','1998-12-30'),(434102,'d004','1995-03-31','9999-01-01'),(434103,'d003','1986-08-02','9999-01-01'),(434104,'d005','1999-11-12','2001-02-06'),(434104,'d008','2001-02-06','9999-01-01'),(434105,'d006','1998-07-20','9999-01-01'),(434106,'d009','1987-10-14','9999-01-01'),(434107,'d005','1999-08-27','1999-10-13'),(434108,'d001','1990-12-19','9999-01-01'),(434109,'d003','1990-05-12','9999-01-01'),(434110,'d005','1997-08-21','9999-01-01'),(434111,'d003','1986-01-17','9999-01-01'),(434112,'d004','1994-06-05','9999-01-01'),(434112,'d005','1993-03-06','1994-06-05'),(434113,'d009','1985-02-25','9999-01-01'),(434114,'d007','1988-10-20','9999-01-01'),(434115,'d007','1992-10-24','9999-01-01'),(434116,'d005','1999-09-02','2000-11-07'),(434117,'d005','1995-10-15','9999-01-01'),(434118,'d004','1992-08-23','2001-01-11'),(434119,'d007','1996-11-21','9999-01-01'),(434120,'d002','1987-03-23','9999-01-01'),(434121,'d008','1999-08-07','9999-01-01'),(434122,'d006','1999-03-13','1999-11-13'),(434123,'d004','1999-03-29','9999-01-01'),(434123,'d005','1985-11-07','1999-03-29'),(434124,'d005','1992-02-27','9999-01-01'),(434125,'d005','1988-12-03','9999-01-01'),(434126,'d001','1989-06-26','1990-11-08'),(434127,'d002','1985-08-17','1989-03-28'),(434128,'d007','1991-11-18','9999-01-01'),(434129,'d004','1994-11-21','9999-01-01'),(434130,'d009','1999-03-06','9999-01-01'),(434131,'d001','2001-02-16','9999-01-01'),(434131,'d007','1997-10-24','2001-02-16'),(434132,'d004','1994-06-26','9999-01-01'),(434133,'d007','1994-05-10','9999-01-01'),(434134,'d007','1998-12-07','1999-08-02'),(434135,'d005','1996-08-09','9999-01-01'),(434136,'d009','1997-04-04','9999-01-01'),(434137,'d001','1994-12-22','9999-01-01'),(434138,'d005','1997-02-09','9999-01-01'),(434139,'d004','1986-11-19','1998-09-28'),(434139,'d006','1998-09-28','9999-01-01'),(434140,'d006','1990-11-29','9999-01-01'),(434141,'d008','1989-11-22','9999-01-01'),(434142,'d001','1985-12-10','1988-07-31'),(434143,'d004','1985-04-09','9999-01-01'),(434144,'d005','1994-12-08','9999-01-01'),(434145,'d003','1996-06-30','9999-01-01'),(434146,'d004','1997-12-01','9999-01-01'),(434147,'d004','1985-04-08','9999-01-01'),(434148,'d004','1990-11-27','1992-03-02'),(434148,'d006','1992-03-02','9999-01-01'),(434149,'d004','1987-11-18','1995-08-24'),(434150,'d007','1989-10-22','9999-01-01'),(434151,'d009','1995-08-17','9999-01-01'),(434152,'d006','1994-05-29','9999-01-01'),(434153,'d004','1991-07-05','9999-01-01'),(434154,'d004','1987-09-19','9999-01-01'),(434155,'d005','1993-03-25','9999-01-01'),(434156,'d001','1992-12-10','9999-01-01'),(434157,'d001','1989-06-14','1993-01-02'),(434157,'d007','1986-07-31','1989-06-14'),(434158,'d007','1997-08-27','9999-01-01'),(434159,'d006','1992-09-14','1997-12-01'),(434160,'d005','1996-06-04','9999-01-01'),(434161,'d004','1985-03-25','9999-01-01'),(434162,'d007','1987-04-10','9999-01-01'),(434163,'d005','1994-10-15','9999-01-01'),(434164,'d007','1988-10-11','9999-01-01'),(434165,'d005','1997-07-14','9999-01-01'),(434166,'d002','1985-10-17','9999-01-01'),(434167,'d003','1999-04-28','1999-06-04'),(434168,'d007','1993-10-11','1995-04-05'),(434168,'d009','1995-04-05','9999-01-01'),(434169,'d004','1991-09-19','9999-01-01'),(434170,'d005','1990-10-28','9999-01-01'),(434171,'d005','1996-05-03','9999-01-01'),(434172,'d005','1990-07-05','1991-12-26'),(434173,'d003','1998-08-28','9999-01-01'),(434174,'d005','1992-03-27','9999-01-01'),(434175,'d008','1990-04-28','9999-01-01'),(434176,'d004','1998-09-04','9999-01-01'),(434177,'d007','1993-12-22','1995-10-27'),(434178,'d004','1990-07-29','9999-01-01'),(434178,'d005','1985-05-05','1990-07-29'),(434179,'d007','1993-03-25','9999-01-01'),(434180,'d005','1991-08-01','9999-01-01'),(434181,'d002','1996-06-27','9999-01-01'),(434182,'d005','1997-06-17','2000-03-04'),(434183,'d007','1991-03-09','9999-01-01'),(434184,'d004','1994-10-27','9999-01-01'),(434185,'d005','1993-11-24','9999-01-01'),(434186,'d005','1994-03-19','9999-01-01'),(434187,'d007','1998-02-02','9999-01-01'),(434188,'d005','1986-07-23','1988-04-22'),(434188,'d008','1988-04-22','9999-01-01'),(434189,'d002','1994-10-25','9999-01-01'),(434190,'d005','1994-03-06','1996-04-27'),(434191,'d004','1991-08-30','9999-01-01'),(434192,'d008','1985-10-20','9999-01-01'),(434193,'d002','1996-02-03','9999-01-01'),(434194,'d007','1987-12-29','9999-01-01'),(434195,'d007','1998-05-06','9999-01-01'),(434196,'d007','1998-04-16','9999-01-01'),(434197,'d007','1985-08-23','1992-08-28'),(434198,'d004','1985-09-06','1990-07-22'),(434198,'d006','1990-07-22','1995-03-12'),(434199,'d009','1993-10-15','9999-01-01'),(434200,'d004','1985-05-18','9999-01-01'),(434201,'d007','1998-05-24','9999-01-01'),(434202,'d001','1988-09-05','9999-01-01'),(434203,'d007','1999-04-12','9999-01-01'),(434204,'d006','1989-11-14','9999-01-01'),(434205,'d005','1992-03-11','9999-01-01'),(434206,'d007','1986-01-30','9999-01-01'),(434207,'d007','1992-06-30','1992-07-13'),(434208,'d004','1993-11-11','1994-02-12'),(434208,'d006','1994-02-12','2000-10-03'),(434209,'d007','1990-09-18','9999-01-01'),(434210,'d007','1992-08-28','9999-01-01'),(434211,'d006','1997-08-21','9999-01-01'),(434212,'d001','1992-06-09','2000-03-14'),(434213,'d007','1987-05-25','9999-01-01'),(434214,'d005','1994-06-15','9999-01-01'),(434215,'d007','1990-08-13','9999-01-01'),(434216,'d002','1997-03-27','9999-01-01'),(434216,'d003','1993-08-01','1997-03-27'),(434217,'d005','1997-06-28','9999-01-01'),(434218,'d002','1986-04-05','1989-04-15'),(434219,'d004','1989-07-02','9999-01-01'),(434220,'d004','1988-09-23','9999-01-01'),(434221,'d005','1995-02-04','9999-01-01'),(434222,'d001','1993-09-17','9999-01-01'),(434223,'d003','1989-01-05','1989-03-24'),(434224,'d005','1985-03-03','9999-01-01'),(434225,'d005','1992-11-20','9999-01-01'),(434226,'d007','1986-08-09','1997-04-19'),(434226,'d009','1997-04-19','9999-01-01'),(434227,'d009','1999-12-26','9999-01-01'),(434228,'d001','1995-12-22','9999-01-01'),(434229,'d007','1994-12-01','9999-01-01'),(434230,'d001','1998-10-13','2001-03-02'),(434231,'d005','1986-03-15','1995-01-28'),(434232,'d008','1985-02-26','1985-03-20'),(434233,'d004','1986-06-28','9999-01-01'),(434234,'d007','1999-02-23','9999-01-01'),(434235,'d007','1991-01-19','2000-06-19'),(434235,'d009','2000-06-19','9999-01-01'),(434236,'d004','1985-07-12','9999-01-01'),(434237,'d004','1990-06-27','1991-05-12'),(434238,'d006','1987-05-02','9999-01-01'),(434239,'d006','1995-07-26','9999-01-01'),(434240,'d009','1999-02-26','9999-01-01'),(434241,'d007','1996-03-04','2000-11-08'),(434242,'d002','1997-02-14','2001-02-03'),(434243,'d005','1993-05-14','1999-03-20'),(434243,'d008','1987-05-26','1993-05-14'),(434244,'d005','1985-04-23','9999-01-01'),(434245,'d002','1989-06-28','9999-01-01'),(434246,'d005','1985-02-16','9999-01-01'),(434247,'d004','1987-02-21','9999-01-01'),(434248,'d004','1988-07-18','9999-01-01'),(434249,'d007','1988-05-30','9999-01-01'),(434250,'d007','1986-10-16','9999-01-01'),(434251,'d007','1999-04-04','9999-01-01'),(434252,'d001','1996-05-05','2000-06-10'),(434252,'d007','1994-12-07','1996-05-05'),(434253,'d004','1992-10-01','9999-01-01'),(434254,'d004','1996-11-07','9999-01-01'),(434255,'d004','1994-07-13','9999-01-01'),(434256,'d004','1987-06-11','1993-02-06'),(434257,'d004','1990-02-10','9999-01-01'),(434258,'d004','1986-02-27','9999-01-01'),(434259,'d005','1999-07-26','9999-01-01'),(434260,'d005','1992-02-29','1996-09-25'),(434260,'d008','1996-09-25','9999-01-01'),(434261,'d002','1988-04-27','2001-10-31'),(434262,'d007','1986-11-18','9999-01-01'),(434263,'d004','1986-06-02','1998-09-01'),(434264,'d007','1990-06-17','9999-01-01'),(434265,'d005','1994-11-11','9999-01-01'),(434266,'d007','1988-08-26','9999-01-01'),(434267,'d002','1991-10-23','9999-01-01'),(434268,'d004','1998-06-11','1999-11-24'),(434268,'d005','1998-01-03','1998-06-11'),(434269,'d005','1995-03-27','1999-08-16'),(434270,'d004','1998-04-28','9999-01-01'),(434271,'d002','1990-10-02','9999-01-01'),(434272,'d005','1985-06-14','9999-01-01'),(434273,'d006','1995-02-06','9999-01-01'),(434274,'d005','1986-11-05','9999-01-01'),(434275,'d007','1998-07-28','9999-01-01'),(434276,'d005','1991-08-16','1997-10-16'),(434277,'d008','1995-06-09','9999-01-01'),(434278,'d005','1992-06-11','2001-08-31'),(434278,'d008','2001-08-31','9999-01-01'),(434279,'d009','1988-07-29','9999-01-01'),(434280,'d003','1999-04-07','2002-02-23'),(434281,'d003','1995-07-27','9999-01-01'),(434282,'d009','1985-03-14','9999-01-01'),(434283,'d004','1999-07-06','9999-01-01'),(434284,'d007','1994-11-02','9999-01-01'),(434285,'d007','1986-01-28','9999-01-01'),(434286,'d003','1999-03-06','9999-01-01'),(434287,'d004','1998-01-24','2002-02-19'),(434288,'d005','1998-03-16','2002-04-25'),(434288,'d008','2002-04-25','9999-01-01'),(434289,'d007','1987-03-07','9999-01-01'),(434290,'d002','1994-07-12','9999-01-01'),(434291,'d005','1986-05-06','9999-01-01'),(434292,'d005','1989-12-16','9999-01-01'),(434293,'d005','1998-01-27','9999-01-01'),(434294,'d003','1988-05-03','9999-01-01'),(434295,'d007','1993-03-28','1994-02-20'),(434296,'d004','1998-09-30','9999-01-01'),(434297,'d005','1999-01-09','2000-05-29'),(434297,'d008','2000-05-29','9999-01-01'),(434298,'d007','1989-07-13','9999-01-01'),(434299,'d004','1991-01-15','9999-01-01'),(434300,'d007','1998-03-02','9999-01-01'),(434301,'d006','1990-10-17','9999-01-01'),(434302,'d004','1999-10-30','9999-01-01'),(434303,'d009','1995-06-07','1996-12-19'),(434304,'d007','1997-09-09','9999-01-01'),(434305,'d005','1990-03-20','9999-01-01'),(434306,'d005','1994-08-31','9999-01-01'),(434307,'d005','1992-04-25','9999-01-01'),(434308,'d005','1989-09-08','1990-09-11'),(434308,'d008','1990-09-11','9999-01-01'),(434309,'d003','1986-02-06','9999-01-01'),(434310,'d006','1994-11-14','9999-01-01'),(434311,'d003','1989-06-19','2000-06-14'),(434312,'d007','1994-10-05','9999-01-01'),(434313,'d005','1991-10-27','9999-01-01'),(434314,'d002','1987-03-16','2001-06-15'),(434315,'d008','1999-02-20','9999-01-01'),(434316,'d004','1990-07-07','9999-01-01'),(434317,'d007','1999-03-06','9999-01-01'),(434318,'d004','1989-01-24','1998-02-13'),(434318,'d009','1998-02-13','9999-01-01'),(434319,'d005','1995-02-20','9999-01-01'),(434320,'d002','1994-05-24','9999-01-01'),(434321,'d005','1997-12-27','1999-10-19'),(434322,'d008','1985-03-14','9999-01-01'),(434323,'d005','1998-10-18','9999-01-01'),(434324,'d004','1989-05-19','9999-01-01'),(434325,'d005','1986-12-19','9999-01-01'),(434326,'d001','1996-11-15','1997-07-06'),(434327,'d006','1998-06-09','9999-01-01'),(434328,'d005','1997-03-20','9999-01-01'),(434329,'d007','1994-02-17','1996-01-16'),(434329,'d009','1996-01-16','9999-01-01'),(434330,'d004','1986-10-07','9999-01-01'),(434331,'d004','1985-10-16','9999-01-01'),(434332,'d005','1987-04-15','1991-06-28'),(434333,'d004','1993-12-07','9999-01-01'),(434334,'d007','1995-09-28','1997-08-23'),(434335,'d006','1990-08-12','9999-01-01'),(434336,'d007','1995-05-31','9999-01-01'),(434337,'d002','1988-09-06','9999-01-01'),(434338,'d006','1985-11-05','9999-01-01'),(434339,'d001','1991-07-26','9999-01-01'),(434340,'d004','1995-09-17','1997-11-11'),(434340,'d006','1997-11-11','1999-11-27'),(434341,'d004','1988-09-10','9999-01-01'),(434342,'d008','1986-12-31','9999-01-01'),(434343,'d004','1992-01-03','9999-01-01'),(434344,'d007','1989-12-28','9999-01-01'),(434345,'d005','1993-10-30','9999-01-01'),(434346,'d004','1993-06-04','9999-01-01'),(434347,'d005','1993-11-10','1996-03-01'),(434348,'d005','1988-05-24','1996-12-11'),(434349,'d004','1998-08-10','2000-09-01'),(434349,'d006','2000-09-01','9999-01-01'),(434350,'d002','1994-04-14','9999-01-01'),(434351,'d002','1986-04-19','9999-01-01'),(434352,'d008','1991-09-20','9999-01-01'),(434353,'d003','1994-04-06','1995-03-11'),(434354,'d007','1996-10-22','9999-01-01'),(434355,'d004','1993-03-05','9999-01-01'),(434356,'d007','1995-04-06','9999-01-01'),(434357,'d007','1998-05-18','9999-01-01'),(434358,'d004','1994-01-21','2000-08-06'),(434358,'d006','2000-08-06','9999-01-01'),(434359,'d007','1994-07-18','9999-01-01'),(434360,'d005','1986-02-25','9999-01-01'),(434361,'d004','1991-10-08','2001-08-21'),(434362,'d005','1988-06-14','9999-01-01'),(434363,'d007','1992-09-03','9999-01-01'),(434364,'d004','1990-11-17','9999-01-01'),(434365,'d008','1987-04-24','9999-01-01'),(434366,'d002','1986-07-08','2000-09-25'),(434366,'d007','2000-09-25','9999-01-01'),(434367,'d005','1997-02-22','1997-03-27'),(434368,'d003','1997-01-15','9999-01-01'),(434369,'d004','1992-04-15','9999-01-01'),(434370,'d008','1989-06-18','9999-01-01'),(434371,'d007','1996-06-20','9999-01-01'),(434372,'d007','1998-07-24','9999-01-01'),(434373,'d004','1988-09-21','9999-01-01'),(434374,'d007','1998-12-08','2002-01-18'),(434375,'d004','1985-09-06','9999-01-01'),(434376,'d007','1996-02-06','1996-08-19'),(434376,'d009','1996-08-19','1997-02-15'),(434377,'d004','1985-09-20','9999-01-01'),(434378,'d004','1996-09-27','9999-01-01'),(434379,'d003','1995-02-11','9999-01-01'),(434380,'d007','1994-12-26','9999-01-01'),(434381,'d005','1993-09-09','9999-01-01'),(434382,'d004','1997-04-12','9999-01-01'),(434383,'d009','1995-03-10','9999-01-01'),(434384,'d002','1995-11-06','1998-06-13'),(434384,'d007','1998-06-13','2002-01-18'),(434385,'d004','1987-08-08','9999-01-01'),(434386,'d009','1996-06-02','9999-01-01'),(434387,'d007','1985-10-25','9999-01-01'),(434388,'d008','1998-11-21','9999-01-01'),(434389,'d005','1995-02-05','9999-01-01'),(434390,'d004','1985-07-25','1988-09-08'),(434391,'d006','1986-05-09','9999-01-01'),(434392,'d005','1991-01-19','9999-01-01'),(434393,'d005','1990-06-14','9999-01-01'),(434394,'d005','1995-01-14','2002-02-20'),(434394,'d008','2002-02-20','9999-01-01'),(434395,'d005','1988-08-13','9999-01-01'),(434396,'d005','1996-04-18','9999-01-01'),(434397,'d005','1991-09-13','9999-01-01'),(434398,'d004','1991-05-14','1992-12-28'),(434399,'d009','1990-09-10','9999-01-01'),(434400,'d005','1987-12-19','9999-01-01'),(434401,'d005','1991-05-31','1998-11-11'),(434402,'d007','1993-07-31','1999-10-03'),(434403,'d002','1993-07-25','1994-06-01'),(434403,'d003','1994-06-01','9999-01-01'),(434404,'d005','1988-04-20','9999-01-01'),(434405,'d007','1995-08-21','9999-01-01'),(434406,'d004','1999-06-07','9999-01-01'),(434407,'d005','1990-09-06','1991-08-30'),(434408,'d005','1989-05-27','9999-01-01'),(434409,'d007','1996-06-17','9999-01-01'),(434410,'d004','1998-05-23','2000-04-16'),(434411,'d003','1987-09-07','9999-01-01'),(434412,'d007','1986-04-26','9999-01-01'),(434413,'d005','1990-08-22','1998-02-07'),(434413,'d008','1998-02-07','9999-01-01'),(434414,'d004','1989-04-07','9999-01-01'),(434415,'d007','1985-05-31','9999-01-01'),(434416,'d004','1987-04-29','1993-06-20'),(434417,'d004','1995-04-29','1995-12-28'),(434418,'d009','1986-07-27','9999-01-01'),(434419,'d009','1989-03-14','9999-01-01'),(434420,'d007','1993-05-31','9999-01-01'),(434421,'d007','1986-11-07','1995-09-11'),(434421,'d009','1995-09-11','1995-11-24'),(434422,'d003','1996-03-08','1997-01-05'),(434423,'d003','1991-03-23','9999-01-01'),(434424,'d005','1988-06-24','9999-01-01'),(434425,'d005','1994-11-19','2000-01-09'),(434426,'d007','1987-04-09','9999-01-01'),(434427,'d006','1990-05-06','9999-01-01'),(434428,'d005','1999-01-22','9999-01-01'),(434429,'d001','1991-12-23','1992-06-15'),(434430,'d005','1999-03-16','9999-01-01'),(434431,'d001','2001-06-16','9999-01-01'),(434431,'d007','1985-06-07','2001-06-16'),(434432,'d004','1997-04-23','9999-01-01'),(434433,'d004','1992-09-17','9999-01-01'),(434434,'d003','1994-02-24','9999-01-01'),(434435,'d004','1998-09-22','9999-01-01'),(434436,'d004','1988-06-10','9999-01-01'),(434437,'d007','1992-04-05','9999-01-01'),(434438,'d007','1997-10-02','1999-05-03'),(434439,'d005','2000-01-15','2001-08-21'),(434439,'d008','2001-08-21','9999-01-01'),(434440,'d003','1989-02-14','9999-01-01'),(434441,'d004','1986-01-03','9999-01-01'),(434442,'d004','1997-10-30','9999-01-01'),(434443,'d005','1996-01-24','9999-01-01'),(434444,'d005','1986-02-27','9999-01-01'),(434445,'d004','1995-06-05','9999-01-01'),(434446,'d004','1998-01-10','2001-09-30'),(434447,'d007','1991-02-06','9999-01-01'),(434448,'d004','1985-04-02','1991-10-28'),(434448,'d009','1991-10-28','2000-06-16'),(434449,'d005','1995-01-17','9999-01-01'),(434450,'d005','1996-01-16','9999-01-01'),(434451,'d009','1996-10-05','2001-11-11'),(434452,'d004','1992-12-20','9999-01-01'),(434453,'d007','1996-08-03','9999-01-01'),(434454,'d007','1993-07-27','9999-01-01'),(434455,'d009','1998-02-06','9999-01-01'),(434456,'d001','1985-09-10','2000-01-15'),(434456,'d007','2000-01-15','9999-01-01'),(434457,'d005','1993-12-26','1995-08-10'),(434458,'d007','1992-12-08','9999-01-01'),(434459,'d003','1987-08-25','1995-08-06'),(434460,'d007','1992-12-04','9999-01-01'),(434461,'d007','1986-11-05','1994-07-19'),(434462,'d009','1998-05-04','9999-01-01'),(434463,'d009','1986-07-17','9999-01-01'),(434464,'d006','1998-07-05','9999-01-01'),(434465,'d005','1990-08-01','9999-01-01'),(434466,'d006','1987-09-07','9999-01-01'),(434467,'d005','1998-11-04','1999-03-20'),(434467,'d008','1999-03-20','9999-01-01'),(434468,'d007','1986-12-23','1996-03-01'),(434469,'d005','1992-12-13','9999-01-01'),(434470,'d003','1999-04-26','9999-01-01'),(434471,'d003','1985-07-21','9999-01-01'),(434472,'d005','1988-11-21','9999-01-01'),(434473,'d008','1990-03-05','9999-01-01'),(434474,'d005','1986-04-22','1988-03-06'),(434475,'d001','1989-08-01','9999-01-01'),(434476,'d001','1997-12-19','9999-01-01'),(434477,'d001','1996-08-20','9999-01-01'),(434477,'d007','1990-05-14','1996-08-20'),(434478,'d001','1999-07-02','9999-01-01'),(434479,'d005','1996-04-09','9999-01-01'),(434480,'d008','1994-09-17','9999-01-01'),(434481,'d005','1987-12-28','9999-01-01'),(434482,'d008','1999-06-04','9999-01-01'),(434483,'d008','1986-06-15','2001-06-05'),(434484,'d007','1995-08-08','9999-01-01'),(434485,'d009','1985-07-25','9999-01-01'),(434486,'d002','1995-10-02','1997-08-20'),(434486,'d007','1997-08-20','9999-01-01'),(434487,'d005','1990-04-17','9999-01-01'),(434488,'d004','1998-12-31','9999-01-01'),(434489,'d005','1987-08-22','9999-01-01'),(434490,'d007','1992-05-07','9999-01-01'),(434491,'d004','1985-05-13','1989-12-29'),(434492,'d007','1993-09-26','2001-11-11'),(434493,'d008','1997-04-30','9999-01-01'),(434494,'d009','1994-11-26','9999-01-01'),(434495,'d004','1991-05-26','1997-04-27'),(434495,'d009','1997-04-27','9999-01-01'),(434496,'d006','1993-08-05','9999-01-01'),(434497,'d005','1987-05-08','9999-01-01'),(434498,'d004','1997-08-27','2002-05-23'),(434499,'d002','1987-04-03','1996-04-22'),(434500,'d002','1991-02-25','1991-05-09'),(434501,'d009','1985-07-11','9999-01-01'),(434502,'d007','1995-01-28','9999-01-01'),(434503,'d004','1997-06-02','9999-01-01'),(434504,'d004','1996-12-20','1999-11-16'),(434504,'d009','1999-11-16','9999-01-01'),(434505,'d005','1999-04-17','9999-01-01'),(434506,'d009','1989-03-22','1994-12-17'),(434507,'d004','1986-04-11','9999-01-01'),(434508,'d008','1985-08-13','9999-01-01'),(434509,'d004','1989-06-28','9999-01-01'),(434510,'d007','1998-01-27','9999-01-01'),(434511,'d004','1997-11-28','9999-01-01'),(434512,'d009','1987-12-17','9999-01-01'),(434513,'d004','1992-04-22','9999-01-01'),(434513,'d009','1991-01-27','1992-04-22'),(434514,'d002','1990-05-15','1994-09-14'),(434515,'d004','1988-01-17','9999-01-01'),(434516,'d006','1994-11-18','9999-01-01'),(434517,'d003','1992-01-29','9999-01-01'),(434518,'d007','1987-05-20','1989-09-05'),(434519,'d004','1986-12-30','9999-01-01'),(434520,'d004','1990-11-16','9999-01-01'),(434521,'d004','1987-03-19','9999-01-01'),(434522,'d001','2001-02-14','2002-01-28'),(434522,'d007','1992-07-14','2001-02-14'),(434523,'d008','1989-02-18','9999-01-01'),(434524,'d005','1991-12-29','9999-01-01'),(434525,'d004','1988-12-29','9999-01-01'),(434526,'d005','1990-01-25','9999-01-01'),(434527,'d001','1994-07-22','9999-01-01'),(434528,'d006','1996-04-05','9999-01-01'),(434529,'d005','1987-03-23','9999-01-01'),(434530,'d001','2000-09-21','9999-01-01'),(434530,'d007','1999-08-30','2000-09-21'),(434531,'d002','1987-12-05','1992-09-22'),(434532,'d007','1995-12-23','9999-01-01'),(434533,'d005','1996-12-03','9999-01-01'),(434534,'d005','1999-08-21','9999-01-01'),(434535,'d004','1997-08-27','9999-01-01'),(434536,'d005','1990-04-04','9999-01-01'),(434537,'d005','1990-08-02','9999-01-01'),(434538,'d003','1992-03-30','9999-01-01'),(434539,'d001','1998-07-21','9999-01-01'),(434539,'d007','1995-07-05','1998-07-21'),(434540,'d004','1992-10-27','2001-01-23'),(434541,'d005','1992-08-23','9999-01-01'),(434542,'d005','1990-09-04','9999-01-01'),(434543,'d007','1997-10-24','1999-12-29'),(434544,'d008','1994-04-28','2000-05-19'),(434545,'d008','1987-09-23','9999-01-01'),(434546,'d007','1998-08-26','9999-01-01'),(434547,'d004','1989-03-11','2000-01-02'),(434547,'d009','2000-01-02','9999-01-01'),(434548,'d007','1995-04-29','9999-01-01'),(434549,'d008','1989-01-23','9999-01-01'),(434550,'d005','1989-09-30','1996-07-03'),(434551,'d005','1998-07-28','9999-01-01'),(434552,'d004','1990-10-26','9999-01-01'),(434553,'d005','1989-10-27','9999-01-01'),(434554,'d009','1985-03-30','9999-01-01'),(434555,'d005','1994-11-22','9999-01-01'),(434556,'d004','2000-08-19','9999-01-01'),(434556,'d005','1999-03-12','2000-08-19'),(434557,'d007','1992-12-05','2002-04-28'),(434558,'d001','1990-12-17','9999-01-01'),(434559,'d005','1996-06-14','9999-01-01'),(434560,'d002','1988-08-27','9999-01-01'),(434561,'d005','1993-12-31','9999-01-01'),(434562,'d004','1985-05-08','9999-01-01'),(434563,'d005','1993-05-29','1998-03-24'),(434564,'d004','1986-07-04','9999-01-01'),(434565,'d005','1997-08-21','2001-06-17'),(434565,'d008','2001-06-17','9999-01-01'),(434566,'d004','1988-02-27','9999-01-01'),(434567,'d007','1997-03-27','9999-01-01'),(434568,'d001','1992-01-06','9999-01-01'),(434569,'d005','1994-04-23','9999-01-01'),(434570,'d001','1991-02-17','1998-08-22'),(434571,'d002','1994-05-08','9999-01-01'),(434572,'d005','1996-05-20','9999-01-01'),(434573,'d006','1988-05-06','9999-01-01'),(434574,'d005','1994-07-28','9999-01-01'),(434575,'d004','1998-03-07','9999-01-01'),(434576,'d004','2000-02-29','9999-01-01'),(434576,'d005','1998-11-25','2000-02-29'),(434577,'d006','1987-06-23','1994-08-26'),(434578,'d005','1990-12-12','9999-01-01'),(434579,'d005','1995-03-31','9999-01-01'),(434580,'d007','1986-07-12','9999-01-01'),(434581,'d007','1985-05-10','9999-01-01'),(434582,'d001','1999-07-09','9999-01-01'),(434583,'d003','1985-08-05','9999-01-01'),(434584,'d004','1994-12-24','2002-07-05'),(434584,'d009','2002-07-05','9999-01-01'),(434585,'d004','1986-05-03','9999-01-01'),(434586,'d003','1998-08-27','2001-07-12'),(434587,'d002','1997-02-11','9999-01-01'),(434588,'d007','1992-11-30','9999-01-01'),(434589,'d004','1990-06-26','1993-06-25'),(434590,'d004','1995-05-20','9999-01-01'),(434591,'d009','1985-11-19','9999-01-01'),(434592,'d009','1986-12-05','9999-01-01'),(434593,'d005','1997-07-06','9999-01-01'),(434594,'d005','2000-01-19','9999-01-01'),(434595,'d004','1998-12-29','1999-08-20'),(434595,'d005','1996-06-29','1998-12-29'),(434596,'d005','1988-11-03','9999-01-01'),(434597,'d005','1989-11-13','9999-01-01'),(434598,'d009','1986-12-12','9999-01-01'),(434599,'d003','1987-01-05','1994-06-15'),(434600,'d009','1988-05-12','9999-01-01'),(434601,'d005','1998-08-22','9999-01-01'),(434602,'d004','1985-05-06','9999-01-01'),(434603,'d004','1998-02-15','9999-01-01'),(434603,'d005','1997-09-07','1998-02-15'),(434604,'d002','1988-02-12','9999-01-01'),(434605,'d007','1990-05-25','9999-01-01'),(434606,'d004','1988-12-10','9999-01-01'),(434607,'d006','1985-12-15','2001-08-16'),(434608,'d008','1994-12-27','9999-01-01'),(434609,'d008','1999-04-02','9999-01-01'),(434610,'d005','1985-05-09','1987-05-19'),(434611,'d007','1987-10-22','1988-07-10'),(434612,'d008','1996-01-22','1999-05-07'),(434613,'d001','1995-10-01','1997-08-01'),(434613,'d007','1997-08-01','1999-08-30'),(434614,'d003','1991-04-07','9999-01-01'),(434615,'d008','1986-08-08','9999-01-01'),(434616,'d005','1989-07-05','9999-01-01'),(434617,'d004','1988-02-23','9999-01-01'),(434618,'d004','1987-11-06','9999-01-01'),(434619,'d005','1985-10-29','9999-01-01'),(434620,'d003','1985-08-25','1994-11-08'),(434621,'d004','1996-09-29','9999-01-01'),(434622,'d008','1995-03-25','9999-01-01'),(434623,'d007','1986-03-19','1990-08-21'),(434623,'d009','1990-08-21','9999-01-01'),(434624,'d005','1990-07-20','9999-01-01'),(434625,'d004','1993-10-27','9999-01-01'),(434626,'d005','1989-03-20','9999-01-01'),(434627,'d007','1995-08-31','9999-01-01'),(434628,'d005','1989-12-07','9999-01-01'),(434629,'d005','1994-06-13','1997-09-17'),(434630,'d002','1987-11-19','9999-01-01'),(434631,'d006','1992-05-08','9999-01-01'),(434632,'d004','1998-07-10','9999-01-01'),(434633,'d005','1993-04-24','1999-01-08'),(434633,'d008','1999-01-08','9999-01-01'),(434634,'d004','1990-05-25','9999-01-01'),(434635,'d003','1997-02-06','1997-10-13'),(434636,'d007','1985-07-28','9999-01-01'),(434637,'d002','1988-03-25','9999-01-01'),(434638,'d006','1995-03-16','9999-01-01'),(434639,'d009','1995-11-29','9999-01-01'),(434640,'d004','1995-03-26','9999-01-01'),(434641,'d001','2000-09-02','9999-01-01'),(434641,'d007','1993-06-27','2000-09-02'),(434642,'d008','1989-09-15','2001-04-20'),(434643,'d006','1992-01-14','9999-01-01'),(434644,'d007','1996-02-09','9999-01-01'),(434645,'d007','1999-10-16','9999-01-01'),(434646,'d005','1998-09-09','9999-01-01'),(434647,'d006','1994-08-22','1999-08-03'),(434648,'d004','1992-09-09','9999-01-01'),(434649,'d007','1997-09-04','9999-01-01'),(434650,'d005','2000-07-22','9999-01-01'),(434650,'d009','1999-01-12','2000-07-22'),(434651,'d005','1992-04-29','9999-01-01'),(434652,'d003','1992-05-15','9999-01-01'),(434653,'d004','1997-10-10','9999-01-01'),(434654,'d004','1998-09-11','9999-01-01'),(434655,'d005','1985-05-03','1996-12-09'),(434656,'d007','1995-05-08','9999-01-01'),(434657,'d004','1994-03-07','9999-01-01'),(434658,'d008','1993-07-25','9999-01-01'),(434659,'d004','1989-04-11','1998-11-27'),(434659,'d006','1998-11-27','9999-01-01'),(434660,'d005','1996-01-27','2001-07-02'),(434661,'d003','1996-07-06','9999-01-01'),(434662,'d009','1986-07-08','9999-01-01'),(434663,'d005','1996-07-19','9999-01-01'),(434664,'d004','1998-10-18','9999-01-01'),(434665,'d007','1987-01-04','9999-01-01'),(434666,'d004','1993-12-11','9999-01-01'),(434667,'d005','1993-07-02','9999-01-01'),(434668,'d005','1987-06-20','1991-02-09'),(434668,'d006','1986-07-01','1987-06-20'),(434669,'d005','1991-01-10','9999-01-01'),(434670,'d002','1996-01-25','9999-01-01'),(434671,'d003','1997-06-30','2001-03-09'),(434672,'d007','1986-08-05','9999-01-01'),(434673,'d005','1987-12-07','9999-01-01'),(434674,'d005','1988-08-04','9999-01-01'),(434675,'d005','1997-09-19','9999-01-01'),(434676,'d005','1993-11-21','1998-04-19'),(434677,'d001','2001-10-13','9999-01-01'),(434677,'d007','1994-04-24','2001-10-13'),(434678,'d004','1989-08-28','9999-01-01'),(434679,'d003','1987-07-17','9999-01-01'),(434680,'d002','1995-10-14','1999-01-11'),(434681,'d005','1997-08-26','9999-01-01'),(434682,'d007','1992-07-13','9999-01-01'),(434683,'d001','1988-09-16','1991-08-10'),(434684,'d008','1986-11-24','9999-01-01'),(434685,'d004','1996-07-31','9999-01-01'),(434686,'d001','1996-03-19','9999-01-01'),(434687,'d006','1989-05-26','9999-01-01'),(434688,'d004','1995-04-27','1996-05-13'),(434688,'d006','1996-05-13','9999-01-01'),(434689,'d005','1992-09-21','9999-01-01'),(434690,'d007','1987-12-30','9999-01-01'),(434691,'d004','1988-06-30','1991-10-08'),(434692,'d007','1990-03-04','9999-01-01'),(434693,'d002','1999-12-02','2001-11-26'),(434694,'d008','1993-12-15','9999-01-01'),(434695,'d008','1987-12-22','9999-01-01'),(434696,'d001','1985-04-25','9999-01-01'),(434697,'d007','1998-06-30','2002-01-16'),(434698,'d009','1990-08-23','9999-01-01'),(434699,'d004','1988-06-23','1993-12-26'),(434699,'d009','1993-12-26','9999-01-01'),(434700,'d005','1987-01-15','9999-01-01'),(434701,'d007','1985-07-22','2001-02-07'),(434702,'d001','1993-05-11','9999-01-01'),(434703,'d001','1995-06-05','9999-01-01'),(434704,'d009','1993-12-26','9999-01-01'),(434705,'d005','1987-03-22','1990-08-30'),(434706,'d007','1994-02-20','9999-01-01'),(434707,'d005','1989-01-26','9999-01-01'),(434708,'d009','1990-10-12','9999-01-01'),(434709,'d005','1989-09-24','9999-01-01'),(434710,'d007','1999-12-08','2000-06-05'),(434710,'d009','2000-06-05','9999-01-01'),(434711,'d006','1991-12-11','2000-10-12'),(434712,'d003','1997-08-30','9999-01-01'),(434713,'d005','1989-02-07','9999-01-01'),(434714,'d004','1999-06-26','9999-01-01'),(434715,'d001','1986-02-06','9999-01-01'),(434716,'d005','1996-12-10','9999-01-01'),(434717,'d004','1987-11-11','1997-07-23'),(434718,'d004','1990-02-25','9999-01-01'),(434719,'d007','1990-04-11','9999-01-01'),(434720,'d004','1988-03-02','2001-12-26'),(434721,'d002','1997-12-02','1999-01-07'),(434721,'d007','1999-01-07','1999-01-11'),(434722,'d009','1994-04-03','9999-01-01'),(434723,'d004','1988-12-23','9999-01-01'),(434724,'d005','1997-10-15','9999-01-01'),(434725,'d004','1995-06-02','9999-01-01'),(434726,'d007','1992-07-03','9999-01-01'),(434727,'d007','1995-12-25','9999-01-01'),(434728,'d006','1995-07-10','9999-01-01'),(434729,'d008','1991-07-04','9999-01-01'),(434730,'d006','1990-09-26','2001-01-31'),(434731,'d007','1994-06-07','9999-01-01'),(434732,'d004','1988-09-12','1999-03-20'),(434732,'d006','1999-03-20','9999-01-01'),(434733,'d002','1987-10-22','9999-01-01'),(434734,'d007','1994-08-04','2001-01-07'),(434735,'d005','1999-01-09','2002-07-02'),(434736,'d003','1997-09-25','9999-01-01'),(434737,'d002','1986-03-16','9999-01-01'),(434738,'d006','1995-07-25','9999-01-01'),(434739,'d004','1993-04-17','1993-07-05'),(434740,'d002','1990-03-15','9999-01-01'),(434741,'d005','1996-02-22','9999-01-01'),(434741,'d006','1995-02-08','1996-02-22'),(434742,'d004','1985-09-14','9999-01-01'),(434743,'d002','1986-01-31','1996-12-29'),(434744,'d001','1998-02-24','9999-01-01'),(434745,'d004','1988-02-17','9999-01-01'),(434746,'d004','1997-04-30','9999-01-01'),(434747,'d007','1986-08-24','9999-01-01'),(434748,'d007','1992-12-22','9999-01-01'),(434749,'d005','1996-06-19','9999-01-01'),(434750,'d005','1999-01-07','2000-06-02'),(434750,'d006','1998-03-30','1999-01-07'),(434751,'d006','1996-10-04','9999-01-01'),(434752,'d006','1999-08-14','9999-01-01'),(434753,'d005','1992-10-11','9999-01-01'),(434754,'d007','1987-05-06','2000-03-15'),(434755,'d006','1991-04-22','9999-01-01'),(434756,'d007','1991-11-23','9999-01-01'),(434757,'d005','1992-07-23','9999-01-01'),(434758,'d007','2000-01-11','9999-01-01'),(434759,'d004','1996-09-21','2000-10-22'),(434759,'d005','1995-07-27','1996-09-21'),(434760,'d004','1998-05-31','9999-01-01'),(434761,'d005','1993-05-20','9999-01-01'),(434762,'d004','1987-06-03','9999-01-01'),(434763,'d009','1988-06-13','1989-08-01'),(434764,'d008','1994-01-17','9999-01-01'),(434765,'d004','1993-04-26','9999-01-01'),(434766,'d007','1988-04-10','9999-01-01'),(434767,'d004','1995-04-23','9999-01-01'),(434768,'d001','1989-09-24','9999-01-01'),(434769,'d004','1993-11-10','9999-01-01'),(434769,'d005','1992-01-12','1993-11-10'),(434770,'d005','1987-06-10','9999-01-01'),(434771,'d009','1997-11-23','1998-02-11'),(434772,'d001','1994-04-20','9999-01-01'),(434773,'d004','1991-11-28','1992-11-03'),(434774,'d007','1994-10-20','1994-10-24'),(434775,'d002','1986-04-22','9999-01-01'),(434776,'d005','1995-03-02','9999-01-01'),(434777,'d005','1996-05-31','9999-01-01'),(434778,'d005','1999-01-14','9999-01-01'),(434779,'d001','2001-12-13','9999-01-01'),(434779,'d007','1999-04-11','2001-12-13'),(434780,'d007','1990-10-13','1998-09-26'),(434781,'d007','1999-08-28','9999-01-01'),(434782,'d009','1985-10-17','9999-01-01'),(434783,'d005','1994-07-21','9999-01-01'),(434784,'d005','1991-06-21','2001-04-14'),(434785,'d003','1988-10-15','9999-01-01'),(434786,'d007','1985-09-04','1989-09-03'),(434787,'d007','1995-03-03','9999-01-01'),(434788,'d003','1996-05-20','9999-01-01'),(434789,'d005','1995-05-18','1995-06-18'),(434789,'d008','1995-06-18','9999-01-01'),(434790,'d005','1988-02-07','9999-01-01'),(434791,'d005','1995-10-02','9999-01-01'),(434792,'d004','1998-07-14','9999-01-01'),(434793,'d005','1992-06-22','9999-01-01'),(434794,'d008','1987-12-06','9999-01-01'),(434795,'d005','1989-12-05','2001-06-06'),(434796,'d005','1991-03-05','9999-01-01'),(434797,'d005','1991-04-21','9999-01-01'),(434798,'d001','1997-12-27','9999-01-01'),(434799,'d001','1985-11-01','9999-01-01'),(434800,'d007','1988-05-16','2000-10-14'),(434800,'d009','2000-10-14','9999-01-01'),(434801,'d007','1989-12-19','9999-01-01'),(434802,'d005','1986-09-30','9999-01-01'),(434803,'d004','1991-09-29','1996-11-17'),(434804,'d006','1989-04-23','9999-01-01'),(434805,'d004','1986-08-01','9999-01-01'),(434806,'d003','1996-10-01','9999-01-01'),(434807,'d005','1987-05-10','9999-01-01'),(434808,'d003','1985-07-23','2000-04-25'),(434809,'d005','1990-06-30','1994-08-21'),(434809,'d008','1994-08-21','9999-01-01'),(434810,'d007','1996-01-27','9999-01-01'),(434811,'d005','1999-03-11','9999-01-01'),(434812,'d007','1992-10-25','9999-01-01'),(434813,'d005','1988-01-25','9999-01-01'),(434814,'d005','1996-08-09','9999-01-01'),(434815,'d007','1999-12-17','9999-01-01'),(434816,'d007','1998-05-20','9999-01-01'),(434817,'d007','1993-08-18','1999-01-14'),(434818,'d005','1994-12-30','1998-12-09'),(434818,'d008','1998-12-09','9999-01-01'),(434819,'d007','1997-04-22','9999-01-01'),(434820,'d007','1998-05-16','9999-01-01'),(434821,'d007','1996-10-20','9999-01-01'),(434822,'d006','1998-11-14','9999-01-01'),(434823,'d005','1996-10-04','1997-11-03'),(434824,'d005','1993-09-14','9999-01-01'),(434825,'d005','1989-04-03','9999-01-01'),(434826,'d007','1988-05-21','2000-03-02'),(434826,'d009','2000-03-02','9999-01-01'),(434827,'d009','1991-12-07','9999-01-01'),(434828,'d003','1986-11-29','9999-01-01'),(434829,'d005','1997-07-01','9999-01-01'),(434830,'d009','1990-03-14','1993-09-04'),(434831,'d009','1997-04-14','9999-01-01'),(434832,'d007','1997-03-26','9999-01-01'),(434833,'d003','1987-12-18','9999-01-01'),(434834,'d006','1993-08-28','9999-01-01'),(434835,'d004','2002-06-25','9999-01-01'),(434835,'d006','1994-11-12','2002-06-25'),(434836,'d001','1994-09-15','9999-01-01'),(434837,'d005','1991-11-02','9999-01-01'),(434838,'d001','1986-06-28','1993-05-02'),(434839,'d004','1996-05-27','9999-01-01'),(434840,'d001','1999-09-30','9999-01-01'),(434841,'d004','1989-10-04','1992-04-09'),(434842,'d009','1995-02-11','9999-01-01'),(434843,'d005','1996-02-11','1999-06-17'),(434844,'d001','1993-04-07','9999-01-01'),(434845,'d007','1985-06-07','9999-01-01'),(434846,'d001','2000-11-15','9999-01-01'),(434846,'d007','1987-09-14','2000-11-15'),(434847,'d007','1997-05-18','9999-01-01'),(434848,'d004','1998-06-14','9999-01-01'),(434849,'d007','1997-08-13','9999-01-01'),(434850,'d001','1986-01-12','9999-01-01'),(434851,'d005','1993-03-12','9999-01-01'),(434852,'d006','1999-03-09','2000-05-15'),(434853,'d004','1991-10-31','9999-01-01'),(434854,'d006','1995-09-11','9999-01-01'),(434855,'d004','1995-11-27','9999-01-01'),(434856,'d004','1996-10-16','9999-01-01'),(434856,'d006','1996-07-09','1996-10-16'),(434857,'d004','1991-03-22','9999-01-01'),(434858,'d001','1997-05-27','9999-01-01'),(434859,'d005','1986-05-02','9999-01-01'),(434860,'d004','1998-10-09','1999-05-23'),(434861,'d002','1985-10-10','1994-01-23'),(434862,'d008','1995-10-28','9999-01-01'),(434863,'d009','1990-10-24','1996-05-03'),(434864,'d005','1997-06-29','9999-01-01'),(434865,'d007','1989-12-29','9999-01-01'),(434866,'d004','1994-01-09','9999-01-01'),(434866,'d005','1986-01-25','1994-01-09'),(434867,'d004','1987-01-12','9999-01-01'),(434868,'d007','1996-02-11','9999-01-01'),(434869,'d004','1996-09-06','1999-07-31'),(434870,'d005','1986-11-19','1993-01-31'),(434871,'d007','1995-10-29','9999-01-01'),(434872,'d007','1990-01-23','1993-11-05'),(434873,'d007','1993-03-23','9999-01-01'),(434874,'d005','1998-07-19','2001-09-04'),(434874,'d008','2001-09-04','9999-01-01'),(434875,'d007','1986-04-13','9999-01-01'),(434876,'d002','1986-11-25','9999-01-01'),(434877,'d003','1997-02-02','9999-01-01'),(434878,'d004','1997-09-22','9999-01-01'),(434879,'d004','1985-07-01','9999-01-01'),(434880,'d004','1997-06-27','1999-03-12'),(434881,'d005','1993-11-24','9999-01-01'),(434882,'d004','1995-11-29','9999-01-01'),(434883,'d005','1997-06-17','1998-02-01'),(434884,'d005','1994-02-23','9999-01-01'),(434885,'d005','1994-06-10','2001-08-29'),(434885,'d008','2001-08-29','9999-01-01'),(434886,'d004','1987-07-10','9999-01-01'),(434887,'d007','1997-04-01','1998-07-09'),(434888,'d004','1999-08-04','9999-01-01'),(434889,'d001','1996-07-13','9999-01-01'),(434890,'d009','1988-06-08','9999-01-01'),(434891,'d004','1992-09-04','9999-01-01'),(434892,'d004','1990-09-03','1999-07-13'),(434893,'d006','1988-06-25','9999-01-01'),(434894,'d004','1997-09-22','9999-01-01'),(434894,'d009','1995-07-18','1997-09-22'),(434895,'d007','1985-02-19','1994-11-10'),(434896,'d005','1989-02-10','9999-01-01'),(434897,'d004','1988-02-16','9999-01-01'),(434898,'d008','1992-11-15','9999-01-01'),(434899,'d005','1990-01-14','9999-01-01'),(434900,'d005','1986-12-11','9999-01-01'),(434901,'d004','1985-03-27','9999-01-01'),(434902,'d004','1994-12-30','1996-07-02'),(434903,'d004','1999-09-21','9999-01-01'),(434904,'d005','1992-11-18','1993-03-16'),(434904,'d008','1993-03-16','9999-01-01'),(434905,'d007','1995-01-15','9999-01-01'),(434906,'d005','1988-09-02','1999-02-17'),(434907,'d004','1998-03-10','9999-01-01'),(434908,'d004','1996-08-23','9999-01-01'),(434909,'d005','1992-03-13','9999-01-01'),(434910,'d005','1989-03-04','9999-01-01'),(434911,'d006','1997-04-05','9999-01-01'),(434912,'d007','1997-01-28','9999-01-01'),(434913,'d005','1987-06-01','1989-08-28'),(434914,'d007','1993-04-30','9999-01-01'),(434915,'d004','1993-07-27','9999-01-01'),(434915,'d005','1993-02-02','1993-07-27'),(434916,'d001','1986-02-05','9999-01-01'),(434917,'d005','1998-04-05','9999-01-01'),(434918,'d005','1992-01-07','1996-06-16'),(434919,'d008','1995-01-04','9999-01-01'),(434920,'d005','1989-07-08','9999-01-01'),(434921,'d004','1996-05-24','9999-01-01'),(434922,'d005','1990-11-14','2000-07-03'),(434923,'d007','1985-10-17','9999-01-01'),(434924,'d005','1992-05-19','2000-10-02'),(434924,'d008','2000-10-02','9999-01-01'),(434925,'d005','1990-07-28','9999-01-01'),(434926,'d008','1988-11-22','9999-01-01'),(434927,'d002','1988-05-13','9999-01-01'),(434928,'d007','1990-10-03','9999-01-01'),(434929,'d004','1988-05-04','9999-01-01'),(434930,'d001','1991-01-14','9999-01-01'),(434931,'d007','1988-10-13','2000-08-03'),(434932,'d004','1998-10-13','1998-11-01'),(434933,'d001','1989-04-02','9999-01-01'),(434934,'d007','1992-01-28','9999-01-01'),(434935,'d004','1996-08-11','9999-01-01'),(434935,'d009','1994-03-18','1996-08-11'),(434936,'d005','1994-06-24','9999-01-01'),(434937,'d002','1988-10-02','2002-03-04'),(434938,'d008','1990-09-02','2000-01-29'),(434939,'d007','1992-02-09','9999-01-01'),(434940,'d005','1999-12-02','9999-01-01'),(434941,'d008','1994-09-16','9999-01-01'),(434942,'d002','1994-04-21','9999-01-01'),(434943,'d007','1988-08-08','9999-01-01'),(434944,'d004','2000-05-29','9999-01-01'),(434944,'d008','1996-05-23','2000-05-29'),(434945,'d006','1992-08-01','9999-01-01'),(434946,'d004','1987-06-11','1991-02-15'),(434947,'d002','1989-05-08','9999-01-01'),(434948,'d008','1987-08-31','9999-01-01'),(434949,'d005','1986-01-01','9999-01-01'),(434950,'d005','1987-06-14','9999-01-01'),(434951,'d001','1990-09-14','9999-01-01'),(434952,'d005','1994-08-24','1994-08-28'),(434952,'d008','1994-08-28','9999-01-01'),(434953,'d004','1996-03-14','1996-11-24'),(434954,'d005','1989-11-17','9999-01-01'),(434955,'d004','1992-03-10','9999-01-01'),(434956,'d008','1997-09-25','9999-01-01'),(434957,'d005','1992-06-12','9999-01-01'),(434958,'d002','1992-01-18','9999-01-01'),(434959,'d009','1993-08-10','1994-09-18'),(434960,'d007','1998-06-25','9999-01-01'),(434961,'d001','1995-02-12','9999-01-01'),(434962,'d007','1986-05-05','1994-06-30'),(434962,'d009','1994-06-30','9999-01-01'),(434963,'d001','1991-01-29','9999-01-01'),(434964,'d006','1985-07-19','9999-01-01'),(434965,'d005','1994-06-04','1995-11-01'),(434966,'d004','1987-04-22','9999-01-01'),(434967,'d005','1986-06-10','9999-01-01'),(434968,'d004','1995-08-23','9999-01-01'),(434969,'d005','1990-04-27','9999-01-01'),(434970,'d007','1989-05-09','1996-05-09'),(434971,'d007','1988-04-22','2000-10-13'),(434971,'d009','2000-10-13','9999-01-01'),(434972,'d006','1993-09-17','9999-01-01'),(434973,'d005','1998-02-11','9999-01-01'),(434974,'d004','1994-11-09','9999-01-01'),(434975,'d005','1985-11-21','1995-03-10'),(434976,'d004','1997-09-23','1999-10-23'),(434977,'d004','1989-10-09','9999-01-01'),(434978,'d007','1990-07-18','9999-01-01'),(434979,'d004','2001-04-22','9999-01-01'),(434979,'d005','1993-06-23','2001-04-22'),(434980,'d002','1997-04-11','9999-01-01'),(434981,'d004','1987-08-11','9999-01-01'),(434982,'d005','1988-04-23','9999-01-01'),(434983,'d004','1999-01-23','9999-01-01'),(434984,'d005','1986-07-22','1999-10-03'),(434985,'d008','1995-05-31','9999-01-01'),(434986,'d005','1995-01-08','9999-01-01'),(434987,'d004','1995-02-25','1998-05-18'),(434987,'d006','1998-05-18','9999-01-01'),(434988,'d004','1986-08-04','9999-01-01'),(434989,'d005','1986-07-24','9999-01-01'),(434990,'d004','1994-05-29','1995-12-15'),(434991,'d003','1993-04-21','9999-01-01'),(434992,'d007','1993-02-26','9999-01-01'),(434993,'d007','1999-09-30','9999-01-01'),(434994,'d002','1992-12-07','9999-01-01'),(434995,'d007','1986-03-12','9999-01-01'),(434996,'d009','1996-05-18','2001-04-24'),(434997,'d005','1985-06-07','9999-01-01'),(434998,'d007','1990-05-03','1999-11-03'),(434998,'d009','1999-11-03','9999-01-01'),(434999,'d003','1997-05-19','2001-11-24'),(435000,'d007','1990-01-15','9999-01-01'),(435001,'d007','1989-11-14','9999-01-01'),(435002,'d005','1999-08-13','9999-01-01'),(435003,'d005','1989-01-22','1998-11-06'),(435004,'d007','1988-06-04','9999-01-01'),(435005,'d005','1988-12-06','9999-01-01'),(435006,'d005','1985-06-24','9999-01-01'),(435007,'d004','1997-02-24','9999-01-01'),(435008,'d007','1985-10-26','1991-12-20'),(435009,'d004','2000-01-09','9999-01-01'),(435009,'d008','1990-06-23','2000-01-09'),(435010,'d005','1999-06-22','9999-01-01'),(435011,'d007','1986-02-09','1987-09-09'),(435012,'d005','1993-12-11','9999-01-01'),(435013,'d004','1992-03-08','2002-05-13'),(435014,'d005','1989-09-14','9999-01-01'),(435015,'d004','1997-09-03','9999-01-01'),(435016,'d004','1995-04-14','9999-01-01'),(435017,'d001','1986-03-16','9999-01-01'),(435018,'d004','2000-03-26','9999-01-01'),(435018,'d005','1992-08-01','2000-03-26'),(435019,'d004','1993-08-20','9999-01-01'),(435020,'d004','1995-07-14','9999-01-01'),(435021,'d005','1997-10-13','1998-06-01'),(435022,'d004','1993-12-01','9999-01-01'),(435023,'d001','1997-04-26','9999-01-01'),(435024,'d005','1996-08-19','9999-01-01'),(435025,'d005','1987-06-04','9999-01-01'),(435026,'d004','1986-08-20','1996-12-17'),(435026,'d006','1996-12-17','1997-11-20'),(435027,'d004','1997-03-07','9999-01-01'),(435028,'d004','1992-04-13','9999-01-01'),(435029,'d004','1994-09-22','1998-03-31'),(435030,'d005','1987-07-05','9999-01-01'),(435031,'d001','1998-05-06','9999-01-01'),(435032,'d004','1991-05-03','9999-01-01'),(435033,'d007','1997-03-22','9999-01-01'),(435034,'d002','1990-08-31','9999-01-01'),(435035,'d004','1994-05-26','9999-01-01'),(435036,'d008','1990-06-12','1997-12-02'),(435037,'d004','1988-11-29','1989-07-30'),(435037,'d006','1989-07-30','1991-03-30'),(435038,'d005','1995-12-04','9999-01-01'),(435039,'d008','1987-01-18','9999-01-01'),(435040,'d008','1985-11-13','9999-01-01'),(435041,'d008','1986-04-12','9999-01-01'),(435042,'d007','1995-10-09','9999-01-01'),(435043,'d005','1990-06-22','9999-01-01'),(435044,'d005','1995-10-10','9999-01-01'),(435045,'d004','2001-05-11','2001-06-05'),(435045,'d005','1998-09-01','2001-05-11'),(435046,'d006','1990-06-22','9999-01-01'),(435047,'d005','1985-05-25','9999-01-01'),(435048,'d004','1988-05-01','9999-01-01'),(435049,'d002','1985-11-07','9999-01-01'),(435050,'d002','1991-09-08','9999-01-01'),(435051,'d009','1989-11-12','9999-01-01'),(435052,'d005','1997-05-05','2001-08-29'),(435053,'d005','1992-07-04','9999-01-01'),(435054,'d006','1991-02-16','9999-01-01'),(435055,'d007','1994-10-10','2002-02-08'),(435055,'d009','2002-02-08','9999-01-01'),(435056,'d001','1996-09-06','9999-01-01'),(435057,'d004','1993-01-17','1995-08-04'),(435058,'d005','1996-12-08','9999-01-01'),(435059,'d007','1986-12-04','9999-01-01'),(435060,'d007','1996-07-12','9999-01-01'),(435061,'d001','1990-01-31','9999-01-01'),(435062,'d001','1996-11-18','9999-01-01'),(435063,'d005','1986-04-08','9999-01-01'),(435064,'d008','1989-01-19','9999-01-01'),(435065,'d008','1986-02-20','9999-01-01'),(435066,'d004','1995-05-04','2000-04-26'),(435066,'d005','1993-12-30','1995-05-04'),(435067,'d005','1991-08-08','9999-01-01'),(435068,'d006','1988-06-28','9999-01-01'),(435069,'d001','1996-01-17','9999-01-01'),(435070,'d004','1996-12-27','9999-01-01'),(435071,'d004','1990-07-28','9999-01-01'),(435072,'d005','1990-05-17','9999-01-01'),(435073,'d005','1991-07-21','9999-01-01'),(435074,'d008','1994-08-07','9999-01-01'),(435075,'d004','1995-04-26','1995-04-30'),(435075,'d005','1995-04-26','1995-04-26'),(435076,'d005','1987-03-29','1987-04-21'),(435077,'d005','1995-03-30','9999-01-01'),(435078,'d007','1990-01-28','9999-01-01'),(435079,'d007','1999-07-01','2000-11-09'),(435080,'d004','1993-05-23','9999-01-01'),(435081,'d005','1997-11-11','9999-01-01'),(435082,'d004','1999-02-17','1999-08-30'),(435083,'d004','1995-09-25','2000-04-18'),(435083,'d006','2000-04-18','9999-01-01'),(435084,'d004','1994-03-09','9999-01-01'),(435085,'d005','1986-07-01','9999-01-01'),(435086,'d001','1987-01-03','9999-01-01'),(435087,'d007','1994-08-28','9999-01-01'),(435088,'d005','1995-09-02','9999-01-01'),(435089,'d002','1995-10-29','2001-04-10'),(435090,'d003','1992-10-28','9999-01-01'),(435091,'d005','1992-12-16','9999-01-01'),(435092,'d002','1993-10-20','9999-01-01'),(435093,'d004','1990-11-20','9999-01-01'),(435094,'d004','1998-10-24','9999-01-01'),(435094,'d009','1991-12-25','1998-10-24'),(435095,'d009','1987-09-27','9999-01-01'),(435096,'d004','1998-03-06','9999-01-01'),(435097,'d007','1992-05-06','9999-01-01'),(435098,'d001','1990-02-12','1992-01-19'),(435099,'d005','1993-06-11','9999-01-01'),(435100,'d001','1988-09-05','1991-07-22'),(435101,'d009','1989-04-11','9999-01-01'),(435102,'d001','2000-11-25','9999-01-01'),(435102,'d003','1990-03-20','2000-11-25'),(435103,'d004','1990-07-12','9999-01-01'),(435104,'d007','1994-09-05','9999-01-01'),(435105,'d006','1999-11-29','9999-01-01'),(435106,'d001','1992-05-21','9999-01-01'),(435107,'d004','1986-08-06','9999-01-01'),(435108,'d005','1985-03-13','1988-01-07'),(435109,'d004','1987-07-06','9999-01-01'),(435110,'d005','1989-03-23','9999-01-01'),(435111,'d008','1986-07-31','9999-01-01'),(435112,'d005','1999-11-07','2000-07-14'),(435113,'d004','1999-11-14','9999-01-01'),(435113,'d005','1991-11-14','1999-11-14'),(435114,'d002','1997-12-29','9999-01-01'),(435115,'d005','1997-11-25','2001-08-17'),(435116,'d003','1994-08-05','9999-01-01'),(435117,'d006','1991-07-03','9999-01-01'),(435118,'d006','1999-07-10','9999-01-01'),(435119,'d005','1995-02-22','1998-11-18'),(435120,'d005','1987-12-21','9999-01-01'),(435121,'d001','1997-07-29','2002-02-04'),(435121,'d007','2002-02-04','9999-01-01'),(435122,'d003','1997-04-16','9999-01-01'),(435123,'d007','1996-01-08','2000-07-10'),(435124,'d005','1998-01-31','9999-01-01'),(435125,'d009','1993-03-08','9999-01-01'),(435126,'d008','1994-04-17','9999-01-01'),(435127,'d007','1991-10-08','9999-01-01'),(435128,'d006','1992-07-18','9999-01-01'),(435129,'d002','1990-04-17','9999-01-01'),(435130,'d005','1994-01-04','9999-01-01'),(435131,'d007','1990-03-12','1990-06-06'),(435132,'d004','1993-05-14','1993-09-19'),(435132,'d009','1993-09-19','9999-01-01'),(435133,'d005','1996-12-30','9999-01-01'),(435134,'d004','1996-04-27','9999-01-01'),(435135,'d005','1993-09-27','9999-01-01'),(435136,'d004','1991-04-01','9999-01-01'),(435137,'d007','1989-05-27','1993-04-07'),(435138,'d005','1993-04-05','9999-01-01'),(435139,'d005','1997-11-28','9999-01-01'),(435140,'d003','1988-09-02','2001-08-25'),(435141,'d008','1985-05-28','9999-01-01'),(435142,'d007','1994-04-02','2002-07-12'),(435142,'d009','2002-07-12','9999-01-01'),(435143,'d005','1992-03-17','9999-01-01'),(435144,'d008','1999-01-05','9999-01-01'),(435145,'d009','1992-04-08','9999-01-01'),(435146,'d009','1989-12-26','9999-01-01'),(435147,'d009','1986-09-06','1987-09-05'),(435148,'d007','1994-02-25','9999-01-01'),(435149,'d007','1995-08-11','9999-01-01'),(435150,'d009','1993-12-12','1996-02-15'),(435151,'d005','1986-09-12','9999-01-01'),(435152,'d006','1986-03-01','9999-01-01'),(435153,'d004','1999-10-23','2001-08-16'),(435153,'d006','2001-08-16','2002-02-03'),(435154,'d007','1995-08-18','1999-11-27'),(435155,'d001','1987-05-14','9999-01-01'),(435156,'d005','1989-04-24','9999-01-01'),(435157,'d005','1988-06-20','9999-01-01'),(435158,'d003','1989-07-13','9999-01-01'),(435159,'d005','1991-05-04','9999-01-01'),(435160,'d005','1991-12-08','9999-01-01'),(435161,'d005','1998-08-31','9999-01-01'),(435162,'d004','1994-05-18','2001-03-11'),(435163,'d005','1995-05-11','9999-01-01'),(435164,'d004','1999-04-07','9999-01-01'),(435164,'d009','1998-09-28','1999-04-07'),(435165,'d004','1989-04-09','9999-01-01'),(435166,'d007','1987-05-28','1996-04-28'),(435167,'d009','1991-01-09','9999-01-01'),(435168,'d004','1997-09-29','9999-01-01'),(435169,'d004','1991-06-18','9999-01-01'),(435170,'d002','1994-03-11','9999-01-01'),(435171,'d004','1999-09-05','9999-01-01'),(435172,'d007','1992-05-12','9999-01-01'),(435173,'d006','1993-11-14','9999-01-01'),(435174,'d005','1998-10-30','2001-09-24'),(435174,'d006','1995-04-04','1998-10-30'),(435175,'d004','1994-05-02','9999-01-01'),(435176,'d004','1998-02-05','9999-01-01'),(435177,'d009','1990-08-07','9999-01-01'),(435178,'d003','1996-07-12','9999-01-01'),(435179,'d002','1988-08-26','9999-01-01'),(435180,'d007','1989-12-21','9999-01-01'),(435181,'d001','1992-05-10','9999-01-01'),(435182,'d005','1996-12-06','9999-01-01'),(435183,'d004','1988-11-29','1990-07-16'),(435183,'d005','1988-11-29','1988-11-29'),(435184,'d001','1990-12-13','1993-11-07'),(435185,'d007','1999-07-26','9999-01-01'),(435186,'d003','1997-06-20','9999-01-01'),(435187,'d007','1994-10-24','9999-01-01'),(435188,'d007','1988-10-07','1990-02-23'),(435189,'d001','1986-03-27','9999-01-01'),(435190,'d007','1997-08-24','9999-01-01'),(435191,'d007','1998-08-28','9999-01-01'),(435192,'d001','1987-12-12','1992-12-24'),(435192,'d009','1992-12-24','9999-01-01'),(435193,'d004','1994-08-25','9999-01-01'),(435194,'d001','1986-08-06','9999-01-01'),(435195,'d005','1990-03-11','9999-01-01'),(435196,'d004','1996-02-20','2000-12-28'),(435197,'d006','1998-10-24','1999-03-18'),(435198,'d008','1987-11-15','9999-01-01'),(435199,'d004','1995-11-24','9999-01-01'),(435200,'d002','1998-10-30','2000-04-23'),(435200,'d003','2000-04-23','9999-01-01'),(435201,'d001','1998-08-12','9999-01-01'),(435202,'d008','1988-11-30','9999-01-01'),(435203,'d005','1987-02-01','9999-01-01'),(435204,'d006','1988-11-30','9999-01-01'),(435205,'d004','1992-04-09','9999-01-01'),(435206,'d004','1992-12-20','1995-09-04'),(435207,'d009','1995-06-09','9999-01-01'),(435208,'d005','1992-12-25','9999-01-01'),(435209,'d004','1996-09-10','1999-03-24'),(435209,'d009','1999-03-24','9999-01-01'),(435210,'d004','1988-08-21','9999-01-01'),(435211,'d006','1998-01-15','9999-01-01'),(435212,'d007','1998-11-20','2000-01-04'),(435213,'d007','1998-07-29','9999-01-01'),(435214,'d005','1989-04-29','9999-01-01'),(435215,'d005','1986-02-05','9999-01-01'),(435216,'d008','1994-10-29','9999-01-01'),(435217,'d004','1988-12-20','9999-01-01'),(435218,'d001','1997-09-07','1998-02-19'),(435218,'d007','1997-07-23','1997-09-07'),(435219,'d005','1992-07-30','9999-01-01'),(435220,'d004','1988-03-21','9999-01-01'),(435221,'d004','1995-04-06','9999-01-01'),(435222,'d004','1996-07-24','9999-01-01'),(435223,'d005','1989-03-13','9999-01-01'),(435224,'d007','1993-08-05','9999-01-01'),(435225,'d005','1996-12-09','9999-01-01'),(435226,'d003','1994-06-11','1996-02-26'),(435227,'d005','1991-12-02','1996-05-15'),(435228,'d002','1992-02-18','1998-05-08'),(435228,'d003','1998-05-08','9999-01-01'),(435229,'d005','1990-09-25','9999-01-01'),(435230,'d008','1999-02-23','2000-04-01'),(435231,'d004','1997-01-18','2000-12-23'),(435232,'d007','1996-09-11','9999-01-01'),(435233,'d009','1995-12-03','9999-01-01'),(435234,'d002','1990-08-01','9999-01-01'),(435235,'d004','1996-10-04','9999-01-01'),(435236,'d001','1989-12-15','9999-01-01'),(435237,'d007','1992-07-26','9999-01-01'),(435238,'d005','2000-12-15','9999-01-01'),(435238,'d006','1999-05-25','2000-12-15'),(435239,'d002','1998-06-05','2001-06-20'),(435240,'d003','1989-09-06','9999-01-01'),(435241,'d009','1988-07-23','9999-01-01'),(435242,'d004','1985-06-25','9999-01-01'),(435243,'d005','1986-11-02','9999-01-01'),(435244,'d003','1989-06-05','2001-11-28'),(435245,'d004','1986-01-05','9999-01-01'),(435246,'d005','1997-09-23','9999-01-01'),(435247,'d009','1986-08-17','9999-01-01'),(435248,'d008','1989-07-10','9999-01-01'),(435249,'d004','1996-07-25','9999-01-01'),(435249,'d008','1988-07-28','1996-07-25'),(435250,'d005','1985-04-25','9999-01-01'),(435251,'d003','1994-10-25','1996-03-21'),(435252,'d001','1987-11-01','9999-01-01'),(435253,'d002','1993-08-31','9999-01-01'),(435254,'d007','1999-09-14','9999-01-01'),(435255,'d005','1999-06-25','9999-01-01'),(435256,'d004','1991-09-15','9999-01-01'),(435257,'d008','1987-07-07','9999-01-01'),(435258,'d008','1990-08-01','1995-09-28'),(435259,'d007','1990-10-04','9999-01-01'),(435260,'d004','1987-05-16','1994-02-17'),(435260,'d006','1994-02-17','9999-01-01'),(435261,'d005','1991-01-01','9999-01-01'),(435262,'d009','1988-02-07','9999-01-01'),(435263,'d007','1989-07-21','1991-10-20'),(435264,'d005','1990-05-23','9999-01-01'),(435265,'d004','1996-03-09','9999-01-01'),(435266,'d004','1998-03-08','9999-01-01'),(435267,'d005','1992-03-17','9999-01-01'),(435268,'d005','1990-11-02','9999-01-01'),(435269,'d007','1996-03-23','1999-10-20'),(435270,'d007','1997-03-06','9999-01-01'),(435271,'d001','1993-03-06','1996-08-21'),(435271,'d007','1986-04-26','1993-03-06'),(435272,'d009','1999-08-04','9999-01-01'),(435273,'d004','1986-01-04','9999-01-01'),(435274,'d004','1991-10-07','9999-01-01'),(435275,'d007','1993-08-31','9999-01-01'),(435276,'d009','1997-07-02','9999-01-01'),(435277,'d001','1996-09-03','9999-01-01'),(435278,'d002','1994-10-30','9999-01-01'),(435279,'d007','1996-01-06','9999-01-01'),(435280,'d004','1993-02-12','1993-05-12'),(435280,'d006','1992-02-28','1993-02-12'),(435281,'d007','1994-05-31','9999-01-01'),(435282,'d004','1988-02-01','9999-01-01'),(435283,'d005','1987-12-08','9999-01-01'),(435284,'d005','1992-10-16','9999-01-01'),(435285,'d007','1992-09-09','9999-01-01'),(435286,'d004','1987-03-24','9999-01-01'),(435287,'d005','1988-08-05','9999-01-01'),(435288,'d001','1993-06-23','1996-10-08'),(435288,'d007','1992-01-02','1993-06-23'),(435289,'d001','1987-02-15','9999-01-01'),(435290,'d004','1985-10-11','1999-12-11'),(435291,'d005','1995-08-26','9999-01-01'),(435292,'d002','1989-02-27','9999-01-01'),(435293,'d005','1993-09-09','2001-03-16'),(435294,'d005','1999-03-31','9999-01-01'),(435295,'d003','1994-11-01','9999-01-01'),(435296,'d004','1999-07-16','9999-01-01'),(435296,'d005','1988-11-08','1999-07-16'),(435297,'d007','1988-11-26','9999-01-01'),(435298,'d007','1996-09-11','9999-01-01'),(435299,'d004','1993-01-02','1995-12-22'),(435300,'d005','1999-03-09','9999-01-01'),(435301,'d004','1999-11-25','2001-03-18'),(435302,'d007','1992-09-30','9999-01-01'),(435303,'d005','1995-08-05','9999-01-01'),(435304,'d001','1999-07-20','9999-01-01'),(435304,'d007','1993-06-27','1999-07-20'),(435305,'d007','1993-01-23','9999-01-01'),(435306,'d008','1998-10-21','9999-01-01'),(435307,'d007','1991-05-31','9999-01-01'),(435308,'d004','1990-11-19','1993-04-30'),(435309,'d005','1991-12-13','1995-04-10'),(435310,'d009','1998-06-16','9999-01-01'),(435311,'d009','1993-10-10','9999-01-01'),(435312,'d005','1985-03-13','9999-01-01'),(435313,'d007','1988-11-09','9999-01-01'),(435314,'d002','1998-03-18','1999-01-17'),(435314,'d007','1999-01-17','2000-08-23'),(435315,'d007','1986-08-26','9999-01-01'),(435316,'d004','1998-09-21','9999-01-01'),(435317,'d005','1999-04-01','9999-01-01'),(435318,'d005','1991-01-15','9999-01-01'),(435319,'d004','1988-06-23','9999-01-01'),(435320,'d004','1986-12-28','9999-01-01'),(435321,'d004','1999-08-01','2001-12-31'),(435322,'d009','1986-11-12','9999-01-01'),(435323,'d005','1993-10-07','1999-06-14'),(435323,'d008','1999-06-14','9999-01-01'),(435324,'d007','1997-10-13','9999-01-01'),(435325,'d004','1991-12-14','9999-01-01'),(435326,'d001','1985-09-07','9999-01-01'),(435327,'d007','1994-05-22','2001-02-08'),(435328,'d001','1997-09-24','9999-01-01'),(435329,'d006','1997-12-12','9999-01-01'),(435330,'d003','1991-01-05','9999-01-01'),(435331,'d002','1997-09-20','9999-01-01'),(435332,'d004','1992-02-25','1993-08-26'),(435333,'d005','1989-11-04','9999-01-01'),(435334,'d005','1998-03-10','1999-03-05'),(435334,'d008','1999-03-05','2001-09-03'),(435335,'d005','1998-05-25','9999-01-01'),(435336,'d006','1994-03-31','9999-01-01'),(435337,'d007','1989-01-26','9999-01-01'),(435338,'d004','1989-05-22','9999-01-01'),(435339,'d005','1998-08-04','9999-01-01'),(435340,'d005','1992-05-28','9999-01-01'),(435341,'d007','1990-06-08','1999-05-01'),(435342,'d005','1994-05-28','9999-01-01'),(435343,'d007','1988-12-31','2002-05-09'),(435343,'d009','2002-05-09','9999-01-01'),(435344,'d005','1995-02-05','9999-01-01'),(435345,'d005','1985-03-02','9999-01-01'),(435346,'d009','1993-10-16','9999-01-01'),(435347,'d003','1988-10-23','9999-01-01'),(435348,'d004','1995-10-25','9999-01-01'),(435349,'d003','1997-03-21','1998-05-05'),(435350,'d001','1988-07-26','9999-01-01'),(435351,'d006','1987-12-11','9999-01-01'),(435352,'d009','1986-07-18','9999-01-01'),(435353,'d005','1989-10-05','9999-01-01'),(435354,'d001','1988-06-25','1990-02-05'),(435354,'d007','1990-02-05','9999-01-01'),(435355,'d007','1988-09-30','1996-10-12'),(435356,'d009','1996-08-09','9999-01-01'),(435357,'d005','1997-10-02','1998-03-11'),(435358,'d004','1988-10-18','1990-09-30'),(435359,'d005','1987-03-29','9999-01-01'),(435360,'d007','1994-11-28','9999-01-01'),(435361,'d003','1993-01-16','9999-01-01'),(435362,'d007','1998-07-31','9999-01-01'),(435363,'d008','1985-08-10','9999-01-01'),(435364,'d004','1997-06-11','9999-01-01'),(435365,'d005','2001-07-06','9999-01-01'),(435365,'d008','2000-01-26','2001-07-06'),(435366,'d007','1986-11-14','2001-02-22'),(435367,'d001','1998-06-02','9999-01-01'),(435368,'d007','1993-05-07','9999-01-01'),(435369,'d007','1998-08-13','9999-01-01'),(435370,'d007','1991-05-17','9999-01-01'),(435371,'d007','1999-06-21','9999-01-01'),(435372,'d007','1996-11-30','9999-01-01'),(435373,'d005','1999-08-01','9999-01-01'),(435374,'d004','1997-12-31','9999-01-01'),(435375,'d004','1989-09-14','1994-03-13'),(435375,'d009','1994-03-13','1996-08-06'),(435376,'d007','1994-10-04','9999-01-01'),(435377,'d004','1985-10-25','9999-01-01'),(435378,'d004','1993-03-26','9999-01-01'),(435379,'d005','1993-12-09','9999-01-01'),(435380,'d004','1991-09-23','9999-01-01'),(435381,'d005','1992-06-29','9999-01-01'),(435382,'d005','1995-03-23','9999-01-01'),(435383,'d009','1985-06-21','1987-02-19'),(435384,'d004','1996-04-21','9999-01-01'),(435385,'d009','1985-05-11','9999-01-01'),(435386,'d004','2001-11-14','9999-01-01'),(435386,'d008','1998-07-16','2001-11-14'),(435387,'d008','1997-09-15','9999-01-01'),(435388,'d004','1990-11-23','9999-01-01'),(435389,'d005','1990-05-11','9999-01-01'),(435390,'d004','1991-09-06','1996-08-22'),(435391,'d004','1991-03-02','9999-01-01'),(435392,'d002','1999-11-01','9999-01-01'),(435393,'d004','1999-12-11','9999-01-01'),(435394,'d004','1985-10-30','9999-01-01'),(435395,'d001','1997-01-15','1998-02-02'),(435395,'d007','1998-02-02','1998-02-15'),(435396,'d004','1998-02-01','9999-01-01'),(435397,'d004','1994-04-15','9999-01-01'),(435398,'d005','1987-10-31','9999-01-01'),(435399,'d007','1995-07-19','9999-01-01'),(435400,'d005','1991-02-12','1999-02-11'),(435401,'d005','1985-02-21','2002-05-26'),(435402,'d009','2000-01-11','9999-01-01'),(435403,'d004','1987-12-12','9999-01-01'),(435404,'d005','2001-03-08','9999-01-01'),(435404,'d006','1996-12-26','2001-03-08'),(435405,'d009','1996-01-09','9999-01-01'),(435406,'d007','1999-05-31','2000-06-29'),(435407,'d004','1990-11-30','9999-01-01'),(435408,'d009','1989-09-07','9999-01-01'),(435409,'d007','1989-08-01','9999-01-01'),(435410,'d004','1993-07-12','9999-01-01'),(435411,'d005','1995-07-20','9999-01-01'),(435412,'d005','1993-03-28','1995-09-19'),(435413,'d008','1986-10-05','9999-01-01'),(435414,'d005','1995-09-13','1998-02-12'),(435414,'d008','1998-02-12','9999-01-01'),(435415,'d001','1985-09-17','9999-01-01'),(435416,'d008','1999-10-10','9999-01-01'),(435417,'d004','1987-05-28','9999-01-01'),(435418,'d004','1992-06-12','9999-01-01'),(435419,'d007','1991-12-23','9999-01-01'),(435420,'d004','1990-05-23','1998-04-26'),(435421,'d004','1988-07-17','9999-01-01'),(435422,'d007','1986-05-09','1989-12-25'),(435422,'d009','1989-12-25','9999-01-01'),(435423,'d004','1987-08-28','9999-01-01'),(435424,'d004','1996-07-22','9999-01-01'),(435425,'d004','1989-05-28','2000-01-17'),(435426,'d004','1988-04-30','9999-01-01'),(435427,'d003','1992-09-10','9999-01-01'),(435428,'d003','1990-12-16','9999-01-01'),(435429,'d003','1991-07-25','9999-01-01'),(435430,'d007','1988-11-28','9999-01-01'),(435431,'d007','1999-04-11','9999-01-01'),(435432,'d002','1995-09-10','9999-01-01'),(435433,'d004','1988-05-03','1996-06-20'),(435433,'d006','1996-06-20','1997-10-18'),(435434,'d008','1994-02-22','9999-01-01'),(435435,'d007','1985-02-25','9999-01-01'),(435436,'d004','1997-05-19','9999-01-01'),(435437,'d001','1999-09-07','9999-01-01'),(435438,'d009','1987-09-26','9999-01-01'),(435439,'d002','1996-07-07','1997-07-20'),(435440,'d004','1987-12-02','1996-03-19'),(435441,'d003','1987-05-14','1996-08-09'),(435442,'d005','1987-04-19','9999-01-01'),(435443,'d004','1997-12-23','9999-01-01'),(435443,'d005','1992-03-17','1997-12-23'),(435444,'d005','1991-08-19','9999-01-01'),(435445,'d005','2000-01-23','9999-01-01'),(435446,'d005','1998-12-14','9999-01-01'),(435447,'d005','1999-10-15','9999-01-01'),(435448,'d004','1989-03-07','1999-07-31'),(435449,'d002','1989-07-15','9999-01-01'),(435450,'d007','1991-01-29','9999-01-01'),(435451,'d004','1991-08-06','1993-01-17'),(435452,'d004','1995-09-03','1999-09-09'),(435452,'d009','1999-09-09','9999-01-01'),(435453,'d005','1991-08-08','9999-01-01'),(435454,'d003','1999-09-05','2001-08-19'),(435455,'d004','1990-08-19','9999-01-01'),(435456,'d004','1995-07-14','9999-01-01'),(435457,'d005','1994-11-09','9999-01-01'),(435458,'d004','1994-09-12','9999-01-01'),(435459,'d005','1986-06-23','9999-01-01'),(435460,'d002','1992-12-02','1995-09-20'),(435460,'d003','1989-01-13','1992-12-02'),(435461,'d007','1985-09-24','9999-01-01'),(435462,'d007','1993-08-14','1996-08-24'),(435463,'d002','1985-11-10','9999-01-01'),(435464,'d004','1995-10-18','9999-01-01'),(435465,'d003','1995-04-15','1995-10-01'),(435466,'d005','1985-11-12','1992-03-09'),(435467,'d002','1985-11-09','9999-01-01'),(435468,'d001','1998-07-27','9999-01-01'),(435468,'d003','1988-04-01','1998-07-27'),(435469,'d006','1986-08-28','1988-07-16'),(435470,'d007','1993-10-15','9999-01-01'),(435471,'d008','1999-11-01','9999-01-01'),(435472,'d005','1988-09-18','9999-01-01'),(435473,'d008','1991-10-03','9999-01-01'),(435474,'d003','1998-07-28','9999-01-01'),(435475,'d005','1987-05-08','1992-05-06'),(435476,'d006','1996-11-05','9999-01-01'),(435477,'d007','1992-01-28','9999-01-01'),(435478,'d008','1991-12-16','9999-01-01'),(435479,'d002','2001-01-29','9999-01-01'),(435479,'d003','1989-04-24','2001-01-29'),(435480,'d005','1985-02-03','9999-01-01'),(435481,'d008','1986-01-03','2000-08-07'),(435482,'d009','1992-07-03','9999-01-01'),(435483,'d005','1998-07-28','9999-01-01'),(435484,'d004','1988-03-18','9999-01-01'),(435485,'d001','1999-01-23','1999-10-28'),(435486,'d004','1988-01-29','9999-01-01'),(435487,'d005','1998-11-30','9999-01-01'),(435488,'d005','1994-03-04','9999-01-01'),(435489,'d005','2001-03-26','9999-01-01'),(435489,'d006','1993-11-18','2001-03-26'),(435490,'d005','1999-04-05','9999-01-01'),(435491,'d005','1987-03-24','9999-01-01'),(435492,'d004','1997-06-10','2000-07-27'),(435493,'d007','1988-07-29','9999-01-01'),(435494,'d004','1991-10-11','9999-01-01'),(435495,'d007','1994-03-16','9999-01-01'),(435496,'d004','1997-03-13','9999-01-01'),(435497,'d004','1995-05-07','1999-08-18'),(435497,'d006','1999-08-18','9999-01-01'),(435498,'d005','1999-04-21','2002-01-12'),(435499,'d005','1998-07-22','9999-01-01'),(435500,'d005','1997-02-03','9999-01-01'),(435501,'d008','1985-10-12','9999-01-01'),(435502,'d001','1986-09-11','9999-01-01'),(435503,'d008','1997-12-25','9999-01-01'),(435504,'d003','1989-12-21','9999-01-01'),(435505,'d009','1995-05-14','9999-01-01'),(435506,'d007','1987-05-02','9999-01-01'),(435507,'d005','1992-10-24','1994-08-16'),(435508,'d005','1985-05-19','2000-12-08'),(435508,'d008','2000-12-08','9999-01-01'),(435509,'d009','1997-03-02','9999-01-01'),(435510,'d002','1987-03-23','2000-10-08'),(435511,'d009','1994-02-28','1994-12-29'),(435512,'d004','1999-10-18','9999-01-01'),(435513,'d005','1998-06-09','9999-01-01'),(435514,'d007','1997-06-19','9999-01-01'),(435515,'d005','1993-11-14','9999-01-01'),(435516,'d003','1999-03-19','9999-01-01'),(435517,'d005','1989-03-07','1998-11-22'),(435518,'d001','1996-12-28','9999-01-01'),(435518,'d003','1990-12-15','1996-12-28'),(435519,'d004','1997-06-06','9999-01-01'),(435520,'d007','1986-02-23','9999-01-01'),(435521,'d007','1988-05-26','9999-01-01'),(435522,'d005','1998-06-20','9999-01-01'),(435523,'d001','1989-02-15','1995-06-09'),(435524,'d004','1993-03-15','9999-01-01'),(435525,'d006','1986-09-30','1996-02-23'),(435526,'d003','1993-11-22','9999-01-01'),(435527,'d001','1985-07-21','1998-07-25'),(435528,'d004','1987-12-20','1991-12-09'),(435528,'d006','1991-12-09','1992-01-11'),(435529,'d005','1993-10-16','9999-01-01'),(435530,'d005','1992-11-18','9999-01-01'),(435531,'d003','1999-05-14','9999-01-01'),(435532,'d007','1994-06-22','9999-01-01'),(435533,'d004','1999-01-06','9999-01-01'),(435534,'d007','1999-03-11','9999-01-01'),(435535,'d005','1994-12-14','9999-01-01'),(435536,'d004','1999-05-26','1999-12-07'),(435537,'d005','1992-11-27','9999-01-01'),(435538,'d007','1997-10-13','1997-12-19'),(435538,'d009','1997-12-19','9999-01-01'),(435539,'d003','1991-03-07','1991-06-15'),(435540,'d004','1986-12-01','9999-01-01'),(435541,'d004','1993-03-09','1994-06-01'),(435542,'d003','1999-01-13','9999-01-01'),(435543,'d004','1994-01-06','9999-01-01'),(435544,'d004','1989-05-24','9999-01-01'),(435545,'d007','1986-05-07','9999-01-01'),(435546,'d008','1993-08-04','9999-01-01'),(435547,'d001','1998-02-28','9999-01-01'),(435548,'d008','1987-03-17','1987-08-28'),(435549,'d007','1991-02-24','2001-05-05'),(435549,'d009','2001-05-05','9999-01-01'),(435550,'d005','1987-11-26','9999-01-01'),(435551,'d002','1992-03-11','9999-01-01'),(435552,'d007','1989-06-12','9999-01-01'),(435553,'d007','1998-08-13','9999-01-01'),(435554,'d006','1991-01-21','1996-09-16'),(435555,'d002','1995-11-30','9999-01-01'),(435556,'d005','1998-10-07','9999-01-01'),(435557,'d006','1992-06-01','9999-01-01'),(435558,'d004','1994-04-15','1996-06-18'),(435559,'d001','2000-12-05','9999-01-01'),(435559,'d003','1991-11-02','2000-12-05'),(435560,'d004','1997-06-15','9999-01-01'),(435561,'d005','1999-03-10','9999-01-01'),(435562,'d007','1995-06-07','9999-01-01'),(435563,'d005','1994-08-19','9999-01-01'),(435564,'d005','1998-06-20','9999-01-01'),(435565,'d002','1985-07-20','1994-05-15'),(435566,'d005','1986-09-16','9999-01-01'),(435567,'d004','1993-06-13','9999-01-01'),(435568,'d007','1989-06-16','1991-06-08'),(435568,'d009','1991-06-08','9999-01-01'),(435569,'d002','1992-01-07','9999-01-01'),(435570,'d005','1995-06-01','9999-01-01'),(435571,'d007','1991-10-26','9999-01-01'),(435572,'d005','1994-09-25','1996-01-27'),(435573,'d006','1998-12-30','2000-11-27'),(435574,'d005','1993-06-23','9999-01-01'),(435575,'d004','1998-08-18','9999-01-01'),(435576,'d005','1989-09-03','9999-01-01'),(435577,'d006','1986-05-25','9999-01-01'),(435578,'d005','1988-05-16','1993-09-01'),(435578,'d008','1993-09-01','9999-01-01'),(435579,'d004','1986-04-26','9999-01-01'),(435580,'d002','1989-05-15','9999-01-01'),(435581,'d004','1996-02-06','9999-01-01'),(435582,'d004','1999-08-19','2000-04-10'),(435583,'d009','1988-12-31','9999-01-01'),(435584,'d008','1988-02-29','9999-01-01'),(435585,'d007','1985-09-26','9999-01-01'),(435586,'d001','1996-12-13','2000-12-14'),(435586,'d009','2000-12-14','9999-01-01'),(435587,'d004','1988-10-16','9999-01-01'),(435588,'d003','1994-04-12','9999-01-01'),(435589,'d004','1992-09-20','9999-01-01'),(435590,'d005','1997-12-26','9999-01-01'),(435591,'d004','1997-11-19','2001-04-27'),(435592,'d005','1994-01-15','9999-01-01'),(435593,'d005','1999-07-22','9999-01-01'),(435594,'d007','1991-01-15','9999-01-01'),(435595,'d007','1997-04-26','9999-01-01'),(435596,'d004','1987-11-17','9999-01-01'),(435597,'d004','2002-07-26','9999-01-01'),(435597,'d005','1999-08-24','2002-07-26'),(435598,'d005','1990-03-03','9999-01-01'),(435599,'d004','1990-06-27','1997-04-01'),(435600,'d001','1991-01-07','9999-01-01'),(435601,'d005','1997-10-26','2000-11-22'),(435602,'d007','1992-10-04','9999-01-01'),(435603,'d007','1985-09-10','9999-01-01'),(435604,'d007','1999-11-06','9999-01-01'),(435605,'d007','1995-10-13','9999-01-01'),(435606,'d005','1992-03-02','1998-02-07'),(435606,'d008','1998-02-07','9999-01-01'),(435607,'d006','1991-11-11','9999-01-01'),(435608,'d004','1985-09-21','1991-10-30'),(435609,'d008','1985-06-02','9999-01-01'),(435610,'d005','1985-11-24','1997-10-19'),(435611,'d005','1985-08-28','9999-01-01'),(435612,'d007','1991-08-14','9999-01-01'),(435613,'d005','1991-11-01','1996-01-29'),(435614,'d006','1997-09-04','9999-01-01'),(435615,'d004','1990-12-01','1992-03-09'),(435616,'d007','1998-01-21','9999-01-01'),(435617,'d004','1992-07-06','9999-01-01'),(435617,'d006','1988-05-25','1992-07-06'),(435618,'d004','1989-12-06','9999-01-01'),(435619,'d007','1988-02-15','9999-01-01'),(435620,'d007','1998-08-08','9999-01-01'),(435621,'d005','1992-11-28','9999-01-01'),(435622,'d007','1991-05-01','1995-10-13'),(435623,'d009','1992-04-15','9999-01-01'),(435624,'d004','1996-08-12','9999-01-01'),(435625,'d003','1987-03-25','9999-01-01'),(435626,'d004','1987-08-26','1995-03-10'),(435626,'d009','1995-03-10','9999-01-01'),(435627,'d005','1992-02-07','9999-01-01'),(435628,'d008','1999-03-08','2000-07-04'),(435629,'d007','1987-04-02','9999-01-01'),(435630,'d007','1987-07-29','9999-01-01'),(435631,'d004','1991-09-25','9999-01-01'),(435632,'d004','1995-10-23','9999-01-01'),(435633,'d005','1986-04-08','9999-01-01'),(435634,'d007','1998-12-13','9999-01-01'),(435635,'d004','1993-12-03','2002-02-12'),(435636,'d002','1998-11-29','9999-01-01'),(435637,'d005','1987-02-02','2001-11-12'),(435637,'d008','2001-11-12','9999-01-01'),(435638,'d004','1999-10-10','9999-01-01'),(435639,'d001','1999-06-13','9999-01-01'),(435640,'d007','1995-04-18','9999-01-01'),(435641,'d004','1992-03-03','9999-01-01'),(435642,'d001','1997-04-21','9999-01-01'),(435643,'d005','1997-12-13','9999-01-01'),(435644,'d004','1997-06-05','1999-07-29'),(435645,'d005','1986-04-17','9999-01-01'),(435646,'d007','1997-10-31','9999-01-01'),(435647,'d005','1999-06-25','1999-07-24'),(435648,'d004','1993-12-26','9999-01-01'),(435648,'d005','1985-11-12','1993-12-26'),(435649,'d002','1992-11-17','9999-01-01'),(435650,'d005','1999-01-18','9999-01-01'),(435651,'d009','1998-11-14','1999-03-31'),(435652,'d005','1989-02-01','9999-01-01'),(435653,'d005','1988-04-08','9999-01-01'),(435654,'d007','1991-05-18','9999-01-01'),(435655,'d007','1992-01-25','9999-01-01'),(435656,'d005','1994-10-28','9999-01-01'),(435657,'d007','1987-07-06','9999-01-01'),(435658,'d004','1999-06-01','2001-12-06'),(435659,'d001','1994-04-12','1999-11-19'),(435659,'d009','1999-11-19','9999-01-01'),(435660,'d008','1987-04-06','9999-01-01'),(435661,'d004','1991-05-10','9999-01-01'),(435662,'d009','1989-04-22','9999-01-01'),(435663,'d004','1999-08-02','9999-01-01'),(435664,'d004','1997-07-28','2000-06-16'),(435665,'d004','1986-03-19','9999-01-01'),(435666,'d005','1987-12-28','9999-01-01'),(435667,'d009','1985-02-09','1987-04-09'),(435668,'d004','1990-11-08','9999-01-01'),(435669,'d008','1987-08-14','2002-02-28'),(435670,'d002','1999-12-01','9999-01-01'),(435670,'d003','1995-04-08','1999-12-01'),(435671,'d004','1995-07-19','9999-01-01'),(435672,'d006','1990-12-04','9999-01-01'),(435673,'d007','1992-11-05','9999-01-01'),(435674,'d007','1995-01-10','9999-01-01'),(435675,'d009','1985-03-01','9999-01-01'),(435676,'d005','1995-06-08','1996-12-04'),(435677,'d007','1989-10-14','9999-01-01'),(435678,'d005','1992-05-04','9999-01-01'),(435679,'d004','1989-09-04','9999-01-01'),(435680,'d002','1987-05-01','1991-09-04'),(435680,'d003','1991-09-04','9999-01-01'),(435681,'d007','1987-01-22','9999-01-01'),(435682,'d005','1988-10-11','1997-07-04'),(435683,'d005','1989-10-11','9999-01-01'),(435684,'d005','1990-02-01','9999-01-01'),(435685,'d005','1999-10-18','9999-01-01'),(435686,'d004','1994-01-06','1999-11-24'),(435687,'d002','1996-01-26','9999-01-01'),(435688,'d007','1993-01-19','9999-01-01'),(435689,'d009','1986-01-21','9999-01-01'),(435690,'d004','1987-10-15','1995-02-22'),(435690,'d006','1995-02-22','9999-01-01'),(435691,'d005','1992-05-11','9999-01-01'),(435692,'d005','1989-11-01','9999-01-01'),(435693,'d005','1986-02-07','1998-10-30'),(435694,'d005','1987-03-17','2002-01-12'),(435695,'d009','1990-01-14','9999-01-01'),(435696,'d005','1992-01-05','9999-01-01'),(435697,'d004','1985-03-23','9999-01-01'),(435698,'d009','1990-10-21','9999-01-01'),(435699,'d001','1991-05-14','1994-03-04'),(435699,'d007','1994-03-04','9999-01-01'),(435700,'d008','1992-04-10','9999-01-01'),(435701,'d005','1985-10-07','9999-01-01'),(435702,'d004','1986-12-04','9999-01-01'),(435703,'d005','1992-12-30','1996-05-27'),(435704,'d005','1990-10-16','9999-01-01'),(435705,'d004','1985-05-08','9999-01-01'),(435706,'d007','1990-10-02','9999-01-01'),(435707,'d004','1993-12-11','9999-01-01'),(435708,'d005','1990-10-03','9999-01-01'),(435709,'d004','2000-02-08','9999-01-01'),(435709,'d005','1985-12-31','2000-02-08'),(435710,'d005','1990-11-03','9999-01-01'),(435711,'d005','1993-08-20','9999-01-01'),(435712,'d005','1989-01-07','1997-09-07'),(435713,'d005','1988-02-06','9999-01-01'),(435714,'d005','1997-12-06','9999-01-01'),(435715,'d009','1996-04-15','1999-03-19'),(435716,'d005','1985-03-28','1990-09-16'),(435717,'d004','1993-08-13','1995-12-29'),(435718,'d005','1985-11-07','9999-01-01'),(435719,'d007','1987-02-22','1990-09-16'),(435719,'d009','1990-09-16','9999-01-01'),(435720,'d005','1998-03-03','9999-01-01'),(435721,'d005','1995-01-05','1995-01-13'),(435722,'d007','1986-05-17','9999-01-01'),(435723,'d001','1999-06-12','9999-01-01'),(435724,'d005','1995-09-07','9999-01-01'),(435725,'d004','1999-08-20','9999-01-01'),(435726,'d007','1997-05-21','9999-01-01'),(435727,'d004','1998-03-29','9999-01-01'),(435728,'d004','1995-06-13','9999-01-01'),(435729,'d004','1989-03-03','1991-11-27'),(435729,'d006','1991-11-27','9999-01-01'),(435730,'d008','1996-01-06','2001-11-01'),(435731,'d005','1988-02-25','9999-01-01'),(435732,'d009','1996-08-04','9999-01-01'),(435733,'d002','1999-12-05','9999-01-01'),(435734,'d009','1996-02-02','9999-01-01'),(435735,'d005','1987-05-13','9999-01-01'),(435736,'d004','1988-04-27','9999-01-01'),(435737,'d004','1987-04-17','9999-01-01'),(435738,'d007','1997-02-26','2001-03-28'),(435739,'d004','1998-11-21','1999-04-27'),(435739,'d006','1999-04-27','9999-01-01'),(435740,'d005','1995-01-25','9999-01-01'),(435741,'d005','1996-09-10','9999-01-01'),(435742,'d005','1990-01-22','9999-01-01'),(435743,'d005','1993-02-14','1998-04-02'),(435744,'d004','1993-11-15','9999-01-01'),(435745,'d005','1998-11-26','9999-01-01'),(435746,'d005','1997-04-30','9999-01-01'),(435747,'d004','1987-04-05','9999-01-01'),(435748,'d004','1999-03-18','2001-12-03'),(435748,'d005','1998-06-20','1999-03-18'),(435749,'d004','1999-02-25','9999-01-01'),(435750,'d004','1989-10-31','9999-01-01'),(435751,'d005','1998-01-01','9999-01-01'),(435752,'d004','1996-01-07','9999-01-01'),(435753,'d006','1987-11-27','9999-01-01'),(435754,'d007','1989-07-12','1990-05-05'),(435755,'d005','1988-05-14','9999-01-01'),(435756,'d002','1996-08-06','9999-01-01'),(435757,'d004','1997-11-02','9999-01-01'),(435757,'d006','1985-09-18','1997-11-02'),(435758,'d004','1986-10-19','9999-01-01'),(435759,'d002','1997-11-11','9999-01-01'),(435760,'d004','1992-04-06','2000-06-28'),(435761,'d002','1995-07-20','1996-02-13'),(435762,'d007','1989-06-24','9999-01-01'),(435763,'d007','1987-10-27','9999-01-01'),(435764,'d008','1996-12-12','9999-01-01'),(435765,'d007','1988-07-13','9999-01-01'),(435766,'d004','1999-09-01','9999-01-01'),(435767,'d007','1994-09-09','2001-06-16'),(435767,'d009','2001-06-16','9999-01-01'),(435768,'d005','1990-07-29','9999-01-01'),(435769,'d005','1987-10-06','1991-05-27'),(435770,'d003','1993-05-13','1993-10-09'),(435771,'d004','1989-07-10','9999-01-01'),(435772,'d006','1990-06-16','1992-09-20'),(435773,'d005','1985-03-17','9999-01-01'),(435774,'d007','1992-04-01','9999-01-01'),(435775,'d004','1995-09-26','9999-01-01'),(435776,'d005','1985-07-04','9999-01-01'),(435777,'d008','1998-04-29','9999-01-01'),(435778,'d004','1991-06-11','9999-01-01'),(435778,'d005','1991-03-12','1991-06-11'),(435779,'d005','1990-05-16','9999-01-01'),(435780,'d004','1998-10-14','9999-01-01'),(435781,'d008','1991-01-14','1993-05-02'),(435782,'d007','1994-08-22','9999-01-01'),(435783,'d005','1985-12-04','9999-01-01'),(435784,'d009','1991-08-23','9999-01-01'),(435785,'d007','1988-04-08','9999-01-01'),(435786,'d009','1994-09-17','9999-01-01'),(435787,'d004','1995-07-16','9999-01-01'),(435788,'d004','2000-01-31','2000-07-16'),(435788,'d006','1998-02-04','2000-01-31'),(435789,'d009','1999-01-22','9999-01-01'),(435790,'d004','1998-07-19','9999-01-01'),(435791,'d006','1994-03-07','9999-01-01'),(435792,'d007','1991-01-25','9999-01-01'),(435793,'d005','1985-07-19','9999-01-01'),(435794,'d004','1997-07-30','9999-01-01'),(435795,'d007','1986-12-05','9999-01-01'),(435796,'d007','1997-11-02','9999-01-01'),(435797,'d007','1988-11-01','1992-04-12'),(435798,'d004','1999-10-10','2001-05-12'),(435798,'d009','1996-05-21','1999-10-10'),(435799,'d007','1988-01-24','9999-01-01'),(435800,'d002','1985-05-05','9999-01-01'),(435801,'d005','1992-11-04','9999-01-01'),(435802,'d004','1999-03-09','2000-09-30'),(435803,'d004','1986-01-20','9999-01-01'),(435804,'d006','1986-12-26','9999-01-01'),(435805,'d001','1988-09-06','9999-01-01'),(435806,'d004','1997-05-23','9999-01-01'),(435807,'d005','1994-11-16','9999-01-01'),(435808,'d008','1986-04-04','1995-09-16'),(435809,'d005','1995-02-06','2001-09-02'),(435809,'d008','2001-09-02','9999-01-01'),(435810,'d004','1987-04-26','9999-01-01'),(435811,'d005','1996-04-29','1999-12-23'),(435812,'d004','1988-10-10','9999-01-01'),(435813,'d005','1999-10-16','9999-01-01'),(435814,'d007','1992-10-22','9999-01-01'),(435815,'d003','1996-02-11','9999-01-01'),(435816,'d007','1993-04-18','9999-01-01'),(435817,'d004','1997-01-17','9999-01-01'),(435818,'d004','1998-04-12','2001-11-29'),(435818,'d005','1988-07-29','1998-04-12'),(435819,'d003','1988-08-01','9999-01-01'),(435820,'d001','1988-11-14','9999-01-01'),(435821,'d002','1999-06-23','9999-01-01'),(435822,'d005','1995-12-20','9999-01-01'),(435823,'d001','1985-11-26','9999-01-01'),(435824,'d008','1994-08-17','9999-01-01'),(435825,'d005','1994-11-17','9999-01-01'),(435826,'d005','1999-04-04','2000-05-05'),(435827,'d004','1992-04-21','1998-07-03'),(435827,'d009','1998-07-03','9999-01-01'),(435828,'d005','1985-07-06','9999-01-01'),(435829,'d007','1989-06-23','9999-01-01'),(435830,'d005','1986-10-23','9999-01-01'),(435831,'d005','1987-11-12','9999-01-01'),(435832,'d005','1987-01-06','9999-01-01'),(435833,'d007','1999-11-16','2002-04-17'),(435834,'d007','1988-02-02','9999-01-01'),(435835,'d007','1998-11-13','2000-07-18'),(435835,'d009','2000-07-18','9999-01-01'),(435836,'d001','1994-01-12','9999-01-01'),(435837,'d005','1999-01-15','9999-01-01'),(435838,'d005','1999-02-16','9999-01-01'),(435839,'d004','1993-06-22','9999-01-01'),(435840,'d005','1998-12-27','1999-07-15'),(435841,'d002','1995-07-25','1997-05-31'),(435842,'d009','1985-12-26','9999-01-01'),(435843,'d005','2001-03-21','9999-01-01'),(435843,'d008','1986-10-13','2001-03-21'),(435844,'d007','1991-11-21','9999-01-01'),(435845,'d001','1986-03-27','9999-01-01'),(435846,'d002','1992-08-09','1993-05-03'),(435847,'d005','1998-11-17','9999-01-01'),(435848,'d004','1985-03-01','9999-01-01'),(435849,'d005','1998-09-20','2001-12-07'),(435850,'d004','1996-10-27','1999-05-07'),(435851,'d005','1992-09-18','9999-01-01'),(435852,'d004','1989-01-05','9999-01-01'),(435853,'d007','1989-09-09','1992-04-21'),(435853,'d009','1992-04-21','9999-01-01'),(435854,'d005','1995-06-07','9999-01-01'),(435855,'d005','1990-10-14','1995-04-29'),(435856,'d009','1988-07-17','9999-01-01'),(435857,'d005','1993-05-10','9999-01-01'),(435858,'d004','1991-10-19','2001-02-03'),(435859,'d009','1990-11-08','9999-01-01'),(435860,'d009','1992-02-14','9999-01-01'),(435861,'d007','1986-10-02','1997-02-02'),(435862,'d004','1987-01-27','1989-12-11'),(435862,'d009','1989-12-11','1997-06-08'),(435863,'d005','1990-10-22','9999-01-01'),(435864,'d004','1996-03-13','2000-08-21'),(435865,'d005','1990-06-16','9999-01-01'),(435866,'d001','1998-11-26','9999-01-01'),(435867,'d004','1991-10-14','9999-01-01'),(435868,'d007','1995-05-19','9999-01-01'),(435869,'d004','1997-09-19','9999-01-01'),(435870,'d009','1999-06-15','1999-08-21'),(435871,'d008','1986-06-10','9999-01-01'),(435872,'d005','2000-10-30','9999-01-01'),(435872,'d006','1997-08-24','2000-10-30'),(435873,'d008','1990-02-01','1997-05-06'),(435874,'d004','1987-08-15','9999-01-01'),(435875,'d005','1996-01-08','9999-01-01'),(435876,'d003','1998-06-17','9999-01-01'),(435877,'d001','1989-08-29','9999-01-01'),(435878,'d005','1988-08-31','9999-01-01'),(435879,'d002','1985-07-16','9999-01-01'),(435880,'d004','1993-11-11','9999-01-01'),(435881,'d004','1986-03-15','1986-04-18'),(435881,'d006','1986-04-18','1986-05-22'),(435882,'d005','1987-10-19','2000-09-30'),(435883,'d007','1995-11-07','9999-01-01'),(435884,'d009','1996-12-12','9999-01-01'),(435885,'d005','1991-12-21','9999-01-01'),(435886,'d004','1992-12-03','9999-01-01'),(435887,'d005','1999-12-14','9999-01-01'),(435888,'d005','1993-09-06','9999-01-01'),(435889,'d002','1993-03-21','1995-07-23'),(435890,'d004','1985-05-14','9999-01-01'),(435891,'d002','1998-02-07','2000-08-22'),(435891,'d003','2000-08-22','9999-01-01'),(435892,'d004','1998-08-15','9999-01-01'),(435893,'d005','1999-09-04','9999-01-01'),(435894,'d001','1986-05-25','9999-01-01'),(435895,'d005','1992-09-17','2001-09-03'),(435896,'d005','1993-01-28','9999-01-01'),(435897,'d007','1987-03-20','9999-01-01'),(435898,'d006','1996-04-29','9999-01-01'),(435899,'d005','1999-01-13','9999-01-01'),(435900,'d005','1996-06-11','9999-01-01'),(435900,'d008','1988-01-13','1996-06-11'),(435901,'d004','1994-02-26','9999-01-01'),(435902,'d005','1997-03-01','9999-01-01'),(435903,'d005','1991-11-19','9999-01-01'),(435904,'d005','1996-07-23','1996-12-23'),(435905,'d005','1988-04-15','9999-01-01'),(435906,'d004','1989-03-16','9999-01-01'),(435907,'d005','1996-05-27','9999-01-01'),(435908,'d005','1990-06-20','9999-01-01'),(435909,'d004','2001-12-27','9999-01-01'),(435909,'d005','1994-10-03','2001-12-27'),(435910,'d005','1996-05-14','9999-01-01'),(435911,'d007','1993-01-18','9999-01-01'),(435912,'d005','1993-09-04','1997-02-11'),(435913,'d005','1989-06-19','9999-01-01'),(435914,'d008','1989-11-05','9999-01-01'),(435915,'d005','1992-06-26','9999-01-01'),(435916,'d006','1985-03-02','9999-01-01'),(435917,'d002','1998-09-08','1998-12-08'),(435917,'d003','1998-06-25','1998-09-08'),(435918,'d003','1999-05-08','9999-01-01'),(435919,'d007','1995-12-31','9999-01-01'),(435920,'d002','1987-05-07','9999-01-01'),(435921,'d005','1996-03-14','9999-01-01'),(435922,'d009','1986-04-18','9999-01-01'),(435923,'d009','1990-07-18','9999-01-01'),(435924,'d009','1991-05-29','1999-03-03'),(435925,'d004','2001-09-06','9999-01-01'),(435925,'d005','1998-10-10','2001-09-06'),(435926,'d005','1998-05-10','9999-01-01'),(435927,'d005','2000-01-14','9999-01-01'),(435928,'d007','1994-07-13','9999-01-01'),(435929,'d005','1994-04-28','9999-01-01'),(435930,'d003','1990-02-15','9999-01-01'),(435931,'d009','1991-01-12','2001-11-22'),(435932,'d007','1994-10-28','9999-01-01'),(435933,'d008','1993-01-06','9999-01-01'),(435934,'d001','1995-01-19','1995-04-25'),(435934,'d007','1995-04-25','1996-10-29'),(435935,'d004','1996-02-02','9999-01-01'),(435936,'d007','1988-06-27','9999-01-01'),(435937,'d004','1997-12-23','9999-01-01'),(435938,'d001','1999-06-06','9999-01-01'),(435939,'d002','1997-07-20','9999-01-01'),(435940,'d008','2000-01-25','9999-01-01'),(435941,'d005','1997-04-05','9999-01-01'),(435942,'d007','1999-12-20','9999-01-01'),(435943,'d008','1997-06-10','2001-04-22'),(435944,'d009','1995-07-17','9999-01-01'),(435945,'d004','1987-12-10','1994-03-04'),(435945,'d006','1994-03-04','9999-01-01'),(435946,'d006','1987-05-26','9999-01-01'),(435947,'d007','1986-04-25','1989-06-19'),(435948,'d004','1989-08-30','9999-01-01'),(435949,'d004','1985-05-20','9999-01-01'),(435950,'d007','1989-08-13','9999-01-01'),(435951,'d004','1989-10-27','9999-01-01'),(435952,'d004','1993-03-12','9999-01-01'),(435953,'d002','1989-05-12','9999-01-01'),(435954,'d004','2000-10-02','9999-01-01'),(435954,'d005','1999-02-14','2000-10-02'),(435955,'d007','1991-08-27','9999-01-01'),(435956,'d005','1992-09-13','1998-06-29'),(435957,'d005','1988-08-13','9999-01-01'),(435958,'d007','1995-11-10','9999-01-01'),(435959,'d005','1985-03-01','9999-01-01'),(435960,'d006','1994-12-29','9999-01-01'),(435961,'d005','1986-10-03','9999-01-01'),(435962,'d004','1993-02-09','9999-01-01'),(435963,'d009','1998-11-06','9999-01-01'),(435964,'d007','1990-09-21','1992-08-10'),(435965,'d005','2001-05-03','9999-01-01'),(435965,'d008','1995-03-05','2001-05-03'),(435966,'d004','1995-11-02','2000-02-10'),(435967,'d004','1992-03-22','9999-01-01'),(435968,'d003','1991-06-02','9999-01-01'),(435969,'d005','1992-11-09','9999-01-01'),(435970,'d004','1997-08-16','9999-01-01'),(435971,'d007','1999-04-08','9999-01-01'),(435972,'d005','1991-11-07','1992-06-10'),(435973,'d007','1998-05-26','9999-01-01'),(435974,'d002','1994-06-25','2000-11-07'),(435974,'d003','2000-11-07','9999-01-01'),(435975,'d005','1990-12-12','9999-01-01'),(435976,'d004','1989-10-17','9999-01-01'),(435977,'d001','1991-08-27','9999-01-01'),(435978,'d005','1985-10-31','1987-07-23'),(435979,'d005','1996-08-07','9999-01-01'),(435980,'d007','1993-02-25','9999-01-01'),(435981,'d007','1990-09-11','9999-01-01'),(435982,'d004','1990-06-09','9999-01-01'),(435983,'d003','1986-03-22','9999-01-01'),(435984,'d007','1994-12-10','9999-01-01'),(435985,'d004','1993-02-19','9999-01-01'),(435985,'d005','1989-08-29','1993-02-19'),(435986,'d009','1987-05-18','9999-01-01'),(435987,'d007','1996-09-24','1999-09-27'),(435988,'d004','1989-09-23','9999-01-01'),(435989,'d005','1989-02-12','1991-08-16'),(435990,'d004','1999-12-04','9999-01-01'),(435991,'d005','1995-05-29','9999-01-01'),(435992,'d004','1986-01-27','9999-01-01'),(435993,'d003','1993-04-20','9999-01-01'),(435994,'d001','1998-01-26','9999-01-01'),(435994,'d007','1997-11-13','1998-01-26'),(435995,'d005','1987-06-23','9999-01-01'),(435996,'d004','1997-12-05','2001-03-06'),(435997,'d002','1987-06-12','9999-01-01'),(435998,'d005','1986-11-12','9999-01-01'),(435999,'d007','1992-10-19','9999-01-01'),(436000,'d005','1994-02-17','9999-01-01'),(436001,'d004','1988-12-22','9999-01-01'),(436002,'d004','1986-05-26','9999-01-01'),(436003,'d004','1993-03-26','1997-08-18'),(436004,'d005','1988-11-17','9999-01-01'),(436005,'d004','1993-08-10','9999-01-01'),(436005,'d005','1988-01-18','1993-08-10'),(436006,'d006','1986-04-19','9999-01-01'),(436007,'d009','1987-12-01','9999-01-01'),(436008,'d001','1997-08-26','9999-01-01'),(436009,'d004','1991-02-07','2001-11-30'),(436010,'d004','1990-01-22','9999-01-01'),(436011,'d005','1993-04-23','9999-01-01'),(436012,'d007','1992-01-16','9999-01-01'),(436013,'d008','1985-11-24','9999-01-01'),(436014,'d004','1991-11-25','9999-01-01'),(436015,'d005','1998-03-25','2001-09-20'),(436015,'d008','2001-09-20','9999-01-01'),(436016,'d004','1988-10-05','9999-01-01'),(436017,'d005','1987-04-12','1989-04-10'),(436018,'d005','1988-02-09','9999-01-01'),(436019,'d005','1991-06-15','9999-01-01'),(436020,'d005','1987-07-29','9999-01-01'),(436021,'d006','1990-08-01','9999-01-01'),(436022,'d005','1992-03-03','9999-01-01'),(436023,'d003','1995-10-23','9999-01-01'),(436024,'d004','1999-09-28','2002-07-04'),(436024,'d006','1994-11-27','1999-09-28'),(436025,'d005','1988-05-01','2000-02-09'),(436026,'d005','1987-03-27','1997-06-05'),(436027,'d004','1987-10-25','9999-01-01'),(436028,'d007','1989-09-19','9999-01-01'),(436029,'d004','1996-01-23','9999-01-01'),(436030,'d006','1988-07-22','9999-01-01'),(436031,'d005','1985-11-25','9999-01-01'),(436032,'d004','1995-07-01','1995-10-28'),(436032,'d006','1995-10-28','9999-01-01'),(436033,'d004','1989-12-02','9999-01-01'),(436034,'d004','1988-01-25','1989-10-21'),(436035,'d001','1998-06-09','9999-01-01'),(436036,'d007','1992-06-10','9999-01-01'),(436037,'d009','1991-08-19','9999-01-01'),(436038,'d007','1997-07-31','9999-01-01'),(436039,'d001','1989-06-18','1991-11-22'),(436040,'d003','1991-06-18','9999-01-01'),(436041,'d005','1985-11-28','9999-01-01'),(436042,'d001','1994-01-23','9999-01-01'),(436042,'d007','1986-11-20','1994-01-23'),(436043,'d005','1985-12-21','1992-05-27'),(436044,'d004','1992-02-09','1997-01-08'),(436045,'d004','1991-04-18','2001-05-16'),(436046,'d004','1997-10-18','2001-04-25'),(436047,'d007','1990-03-22','9999-01-01'),(436048,'d001','1994-06-22','9999-01-01'),(436049,'d009','1997-09-12','9999-01-01'),(436050,'d004','1991-12-11','9999-01-01'),(436050,'d005','1990-03-07','1991-12-11'),(436051,'d009','1989-03-03','9999-01-01'),(436052,'d005','1990-11-09','9999-01-01'),(436053,'d003','1987-07-01','9999-01-01'),(436054,'d005','1996-01-31','9999-01-01'),(436055,'d004','1985-09-01','1995-11-11'),(436056,'d007','1991-04-17','9999-01-01'),(436057,'d005','1997-04-24','9999-01-01'),(436058,'d005','1993-07-03','9999-01-01'),(436059,'d005','1992-06-03','9999-01-01'),(436060,'d002','1992-12-30','1995-06-05'),(436060,'d007','1995-06-05','2002-01-06'),(436061,'d006','1993-12-03','9999-01-01'),(436062,'d007','1986-08-02','9999-01-01'),(436063,'d001','1985-02-20','9999-01-01'),(436064,'d005','1987-07-08','9999-01-01'),(436065,'d002','1995-10-11','1995-10-29'),(436066,'d005','1999-10-20','9999-01-01'),(436067,'d005','1995-05-14','9999-01-01'),(436068,'d004','1995-08-01','1995-08-17'),(436068,'d005','1995-07-31','1995-08-01'),(436069,'d005','1985-10-30','9999-01-01'),(436070,'d009','1999-05-21','9999-01-01'),(436071,'d009','1996-11-17','9999-01-01'),(436072,'d007','1998-09-05','9999-01-01'),(436073,'d005','1987-03-10','9999-01-01'),(436074,'d005','1991-02-07','9999-01-01'),(436075,'d005','1996-04-19','2000-08-15'),(436076,'d002','1992-12-24','9999-01-01'),(436077,'d001','1991-10-02','9999-01-01'),(436077,'d007','1985-02-11','1991-10-02'),(436078,'d001','1989-09-06','9999-01-01'),(436079,'d004','1989-09-22','1996-08-21'),(436080,'d007','1995-06-20','1999-11-03'),(436081,'d005','1997-07-13','9999-01-01'),(436082,'d008','1996-04-20','2001-01-13'),(436083,'d007','1996-12-24','1998-02-01'),(436084,'d007','1989-02-13','9999-01-01'),(436085,'d007','1986-01-27','2001-04-14'),(436086,'d004','1997-01-03','9999-01-01'),(436087,'d001','2002-06-27','9999-01-01'),(436087,'d007','1998-10-19','2002-06-27'),(436088,'d004','1993-07-15','9999-01-01'),(436089,'d005','1996-01-21','9999-01-01'),(436090,'d007','1996-06-04','9999-01-01'),(436091,'d008','1990-01-08','2002-06-26'),(436092,'d005','1999-08-31','9999-01-01'),(436093,'d002','1991-07-21','9999-01-01'),(436094,'d004','1987-10-31','9999-01-01'),(436095,'d004','1993-05-16','9999-01-01'),(436096,'d006','1987-02-21','2002-06-26'),(436097,'d001','1985-10-26','2001-12-07'),(436097,'d009','2001-12-07','9999-01-01'),(436098,'d004','1997-07-19','9999-01-01'),(436099,'d007','1998-12-06','9999-01-01'),(436100,'d008','1985-05-14','9999-01-01'),(436101,'d004','1997-12-18','9999-01-01'),(436102,'d004','1998-07-17','9999-01-01'),(436103,'d001','1998-10-12','9999-01-01'),(436104,'d007','1999-08-12','2001-04-13'),(436105,'d005','1993-09-17','1999-07-01'),(436105,'d008','1999-07-01','9999-01-01'),(436106,'d005','1990-05-04','9999-01-01'),(436107,'d005','1989-07-28','9999-01-01'),(436108,'d005','1991-05-05','9999-01-01'),(436109,'d002','1996-05-13','9999-01-01'),(436110,'d003','1999-09-07','9999-01-01'),(436111,'d007','1993-01-17','9999-01-01'),(436112,'d005','1987-05-23','9999-01-01'),(436113,'d004','1999-02-01','2001-12-02'),(436114,'d005','1998-10-28','9999-01-01'),(436115,'d004','1985-07-15','1993-08-17'),(436115,'d009','1993-08-17','9999-01-01'),(436116,'d007','1990-12-17','9999-01-01'),(436117,'d005','1985-07-18','1991-01-06'),(436118,'d004','1985-12-02','9999-01-01'),(436119,'d008','1987-08-03','9999-01-01'),(436120,'d004','1998-01-26','9999-01-01'),(436121,'d009','1993-10-01','9999-01-01'),(436122,'d005','1989-11-27','9999-01-01'),(436123,'d004','1988-09-22','9999-01-01'),(436124,'d006','1986-09-04','9999-01-01'),(436125,'d002','1996-11-05','1997-12-29'),(436126,'d001','1990-01-27','1996-12-21'),(436126,'d009','1996-12-21','9999-01-01'),(436127,'d002','1985-03-04','9999-01-01'),(436128,'d002','1996-10-22','9999-01-01'),(436129,'d004','1994-12-19','9999-01-01'),(436130,'d005','1988-09-08','9999-01-01'),(436131,'d004','1985-02-27','9999-01-01'),(436132,'d004','1993-11-28','9999-01-01'),(436133,'d007','1999-03-11','2000-09-07'),(436134,'d004','1993-04-14','9999-01-01'),(436135,'d005','1999-01-24','9999-01-01'),(436135,'d008','1992-01-02','1999-01-24'),(436136,'d004','1993-12-01','9999-01-01'),(436137,'d002','1986-10-10','9999-01-01'),(436138,'d001','1998-08-26','9999-01-01'),(436139,'d007','1989-09-30','1994-02-28'),(436140,'d007','1987-11-17','9999-01-01'),(436141,'d007','1991-06-13','9999-01-01'),(436142,'d005','1992-01-31','9999-01-01'),(436143,'d002','1994-07-31','9999-01-01'),(436144,'d005','1985-07-20','9999-01-01'),(436145,'d007','1993-09-11','9999-01-01'),(436146,'d001','1989-04-05','1991-03-06'),(436146,'d007','1991-03-06','9999-01-01'),(436147,'d002','1997-08-04','2002-06-02'),(436148,'d007','1986-12-12','9999-01-01'),(436149,'d002','1993-03-16','9999-01-01'),(436150,'d001','1991-11-28','9999-01-01'),(436151,'d005','1995-10-01','9999-01-01'),(436152,'d001','1987-10-30','1999-11-30'),(436153,'d004','1999-09-16','9999-01-01'),(436154,'d004','1992-06-30','9999-01-01'),(436155,'d004','2000-11-25','9999-01-01'),(436155,'d005','1998-01-20','2000-11-25'),(436156,'d004','1999-11-18','9999-01-01'),(436157,'d005','1993-07-20','9999-01-01'),(436158,'d005','1985-06-04','9999-01-01'),(436159,'d004','1998-01-16','9999-01-01'),(436160,'d007','1998-10-02','1999-03-18'),(436161,'d006','1998-12-27','9999-01-01'),(436162,'d005','1993-06-11','9999-01-01'),(436163,'d008','1986-08-16','9999-01-01'),(436164,'d004','1988-02-20','1994-04-04'),(436164,'d006','1994-04-04','9999-01-01'),(436165,'d005','1996-05-24','9999-01-01'),(436166,'d005','1992-08-20','1993-07-12'),(436167,'d004','1991-04-10','9999-01-01'),(436168,'d006','1995-10-29','9999-01-01'),(436169,'d005','1988-10-31','9999-01-01'),(436170,'d009','1993-11-20','9999-01-01'),(436171,'d007','1988-05-05','9999-01-01'),(436172,'d001','1998-01-01','9999-01-01'),(436173,'d004','1989-07-05','1993-04-17'),(436173,'d006','1993-04-17','9999-01-01'),(436174,'d004','1988-08-16','1991-03-08'),(436175,'d005','1989-12-03','9999-01-01'),(436176,'d003','1991-02-12','9999-01-01'),(436177,'d004','1988-10-17','9999-01-01'),(436178,'d004','1986-08-01','9999-01-01'),(436179,'d007','1990-05-03','9999-01-01'),(436180,'d005','1991-03-31','9999-01-01'),(436181,'d001','1998-03-18','1998-10-05'),(436181,'d009','1998-10-05','9999-01-01'),(436182,'d007','1998-06-13','1999-01-06'),(436183,'d009','1989-11-10','9999-01-01'),(436184,'d009','1989-05-04','9999-01-01'),(436185,'d008','1993-11-21','9999-01-01'),(436186,'d005','1986-08-11','9999-01-01'),(436187,'d001','1999-09-04','9999-01-01'),(436188,'d004','1986-08-13','9999-01-01'),(436189,'d007','1998-06-25','2000-12-03'),(436190,'d005','1997-07-11','9999-01-01'),(436191,'d005','1987-05-20','1997-02-11'),(436191,'d008','1997-02-11','9999-01-01'),(436192,'d004','1998-01-22','1999-05-03'),(436193,'d007','1998-06-11','9999-01-01'),(436194,'d005','2000-01-16','9999-01-01'),(436195,'d009','1996-08-17','9999-01-01'),(436196,'d004','1988-04-25','9999-01-01'),(436197,'d002','1992-11-18','9999-01-01'),(436198,'d005','1994-07-12','9999-01-01'),(436199,'d001','1997-08-04','9999-01-01'),(436200,'d006','1988-02-20','9999-01-01'),(436201,'d005','1990-11-28','1992-08-24'),(436201,'d008','1992-08-24','1995-07-23'),(436202,'d002','1993-10-10','9999-01-01'),(436203,'d007','1992-01-18','9999-01-01'),(436204,'d002','1991-04-21','9999-01-01'),(436205,'d004','1986-07-16','9999-01-01'),(436206,'d007','1987-08-04','9999-01-01'),(436207,'d004','1997-09-13','9999-01-01'),(436208,'d007','1991-01-15','9999-01-01'),(436209,'d004','1988-09-26','9999-01-01'),(436210,'d001','1994-04-02','1998-03-04'),(436210,'d007','1998-03-04','1998-07-15'),(436211,'d004','1996-06-05','9999-01-01'),(436212,'d003','1997-01-12','9999-01-01'),(436213,'d005','1994-02-12','9999-01-01'),(436214,'d004','1998-05-29','9999-01-01'),(436215,'d009','1994-08-23','9999-01-01'),(436216,'d007','1998-08-12','2001-02-10'),(436217,'d005','1991-02-25','9999-01-01'),(436218,'d004','1996-07-01','9999-01-01'),(436219,'d005','1996-11-23','9999-01-01'),(436220,'d005','1992-01-08','9999-01-01'),(436221,'d004','1994-11-20','9999-01-01'),(436221,'d005','1987-07-13','1994-11-20'),(436222,'d007','1987-07-03','9999-01-01'),(436223,'d005','1985-03-11','1989-01-30'),(436224,'d005','1994-06-17','9999-01-01'),(436225,'d004','1986-05-22','9999-01-01'),(436226,'d004','1998-08-19','9999-01-01'),(436227,'d005','1997-02-22','9999-01-01'),(436228,'d007','1995-04-24','1997-04-30'),(436229,'d004','1997-10-14','1998-03-16'),(436229,'d009','1998-03-16','9999-01-01'),(436230,'d005','1997-09-08','9999-01-01'),(436231,'d004','1985-05-31','1989-02-13'),(436232,'d005','1999-12-20','9999-01-01'),(436233,'d006','1988-09-18','9999-01-01'),(436234,'d006','1985-10-08','9999-01-01'),(436235,'d008','1999-02-06','9999-01-01'),(436236,'d005','1999-09-30','9999-01-01'),(436237,'d008','1988-03-31','9999-01-01'),(436238,'d005','1991-08-09','1993-04-08'),(436239,'d005','2000-11-22','2001-10-17'),(436239,'d009','1995-03-03','2000-11-22'),(436240,'d007','1991-09-21','1992-12-26'),(436241,'d006','1994-05-23','9999-01-01'),(436242,'d008','1991-01-06','1996-07-24'),(436243,'d008','1988-10-27','9999-01-01'),(436244,'d004','1995-08-18','1997-12-12'),(436245,'d005','1990-03-06','9999-01-01'),(436246,'d007','1992-10-14','9999-01-01'),(436247,'d004','1996-05-09','9999-01-01'),(436247,'d005','1991-12-30','1996-05-09'),(436248,'d005','1985-09-29','2000-01-22'),(436249,'d007','1989-04-13','9999-01-01'),(436250,'d003','1989-12-23','1999-06-14'),(436251,'d006','1992-12-01','1997-03-31'),(436252,'d005','1999-02-18','9999-01-01'),(436253,'d005','1990-05-15','9999-01-01'),(436254,'d007','1988-08-17','9999-01-01'),(436255,'d005','1992-07-21','9999-01-01'),(436256,'d004','1997-07-26','9999-01-01'),(436256,'d005','1987-11-18','1997-07-26'),(436257,'d008','1994-10-24','9999-01-01'),(436258,'d007','1988-12-09','9999-01-01'),(436259,'d004','1990-07-02','2001-06-12'),(436260,'d009','1996-08-13','9999-01-01'),(436261,'d006','1994-03-29','9999-01-01'),(436262,'d005','1987-04-09','9999-01-01'),(436263,'d004','1998-07-07','9999-01-01'),(436264,'d005','1993-03-26','1996-11-27'),(436265,'d005','1992-07-16','9999-01-01'),(436266,'d004','1995-08-28','9999-01-01'),(436267,'d001','1995-03-01','9999-01-01'),(436267,'d007','1994-05-31','1995-03-01'),(436268,'d005','1989-08-25','9999-01-01'),(436269,'d005','1986-08-27','1999-09-18'),(436270,'d002','1994-03-20','9999-01-01'),(436271,'d007','1992-07-16','9999-01-01'),(436272,'d001','1996-06-10','9999-01-01'),(436273,'d008','1991-06-10','9999-01-01'),(436274,'d007','1985-06-06','9999-01-01'),(436275,'d005','1989-04-26','9999-01-01'),(436276,'d004','1999-05-24','2000-05-05'),(436276,'d009','2000-05-05','9999-01-01'),(436277,'d002','1996-05-20','2001-02-19'),(436278,'d005','1993-03-25','9999-01-01'),(436279,'d005','1988-10-03','1998-04-09'),(436280,'d007','1993-04-08','1997-09-23'),(436281,'d003','1995-09-27','9999-01-01'),(436282,'d004','1993-11-20','9999-01-01'),(436283,'d005','1987-10-31','9999-01-01'),(436284,'d003','1997-09-20','9999-01-01'),(436285,'d004','1999-11-15','9999-01-01'),(436285,'d005','1993-12-13','1999-11-15'),(436286,'d004','1989-10-17','1999-11-16'),(436287,'d005','1995-11-06','9999-01-01'),(436288,'d007','1987-10-03','9999-01-01'),(436289,'d005','1994-11-13','9999-01-01'),(436290,'d007','1991-09-03','9999-01-01'),(436291,'d006','1989-10-20','9999-01-01'),(436292,'d004','1991-02-17','9999-01-01'),(436293,'d005','1986-04-17','9999-01-01'),(436294,'d002','1999-06-21','1999-11-15'),(436294,'d003','1999-03-24','1999-06-21'),(436295,'d006','1994-09-05','1998-02-07'),(436296,'d005','1992-11-16','9999-01-01'),(436297,'d007','1995-11-23','9999-01-01'),(436298,'d008','1994-11-25','9999-01-01'),(436299,'d007','1993-06-11','9999-01-01'),(436300,'d008','1992-05-16','9999-01-01'),(436301,'d005','1985-06-13','9999-01-01'),(436302,'d001','1985-03-17','9999-01-01'),(436303,'d003','1991-02-02','1999-02-02'),(436304,'d004','1986-07-19','9999-01-01'),(436305,'d001','2000-02-28','9999-01-01'),(436305,'d007','1987-06-22','2000-02-28'),(436306,'d007','1999-02-24','2000-06-17'),(436307,'d006','1985-11-18','9999-01-01'),(436308,'d006','1993-05-20','9999-01-01'),(436309,'d009','1997-04-05','2002-01-31'),(436310,'d004','1998-04-15','2001-12-16'),(436311,'d004','1998-03-30','9999-01-01'),(436312,'d007','1998-04-19','9999-01-01'),(436313,'d005','1998-03-05','9999-01-01'),(436314,'d006','1988-05-04','9999-01-01'),(436315,'d004','1994-05-11','1994-05-17'),(436315,'d009','1994-05-17','1998-03-01'),(436316,'d004','1996-11-10','9999-01-01'),(436317,'d006','1999-09-25','9999-01-01'),(436318,'d006','1987-09-11','9999-01-01'),(436319,'d005','1986-09-15','9999-01-01'),(436320,'d005','1996-01-25','9999-01-01'),(436321,'d006','1995-10-16','9999-01-01'),(436322,'d003','1988-09-11','9999-01-01'),(436323,'d006','1998-02-16','9999-01-01'),(436324,'d009','1987-08-29','1989-07-09'),(436325,'d002','1989-07-30','1999-02-25'),(436325,'d003','1999-02-25','9999-01-01'),(436326,'d003','1993-06-15','1994-01-10'),(436327,'d008','1994-02-01','9999-01-01'),(436328,'d005','1995-11-19','9999-01-01'),(436329,'d007','1992-11-23','9999-01-01'),(436330,'d009','1991-09-28','9999-01-01'),(436331,'d004','1999-10-21','9999-01-01'),(436332,'d004','1998-10-16','9999-01-01'),(436333,'d001','1999-02-05','1999-08-30'),(436334,'d005','1989-08-29','9999-01-01'),(436335,'d005','1989-12-28','9999-01-01'),(436336,'d002','1997-11-19','9999-01-01'),(436336,'d003','1996-05-12','1997-11-19'),(436337,'d009','1992-10-20','9999-01-01'),(436338,'d009','1993-12-23','9999-01-01'),(436339,'d004','1988-09-10','9999-01-01'),(436340,'d005','1995-09-23','9999-01-01'),(436341,'d004','1989-05-30','1999-05-25'),(436342,'d007','1988-05-30','9999-01-01'),(436343,'d005','1995-07-16','9999-01-01'),(436344,'d004','1989-02-07','9999-01-01'),(436344,'d009','1988-05-13','1989-02-07'),(436345,'d001','1998-09-15','9999-01-01'),(436346,'d005','1999-09-01','9999-01-01'),(436347,'d004','1997-05-10','9999-01-01'),(436348,'d005','1996-04-08','9999-01-01'),(436349,'d004','1994-08-29','1995-02-23'),(436350,'d005','1997-10-03','9999-01-01'),(436351,'d001','1985-09-24','1990-05-23'),(436352,'d004','1994-02-27','9999-01-01'),(436353,'d007','1997-08-13','2000-04-21'),(436353,'d009','2000-04-21','9999-01-01'),(436354,'d007','1986-12-07','9999-01-01'),(436355,'d004','1991-06-20','9999-01-01'),(436356,'d005','1992-03-12','9999-01-01'),(436357,'d006','1995-09-28','9999-01-01'),(436358,'d004','1985-08-27','9999-01-01'),(436359,'d004','1991-06-20','1994-08-07'),(436360,'d005','1988-12-29','9999-01-01'),(436361,'d004','1999-05-28','9999-01-01'),(436362,'d005','1991-01-17','1999-04-19'),(436362,'d008','1999-04-19','9999-01-01'),(436363,'d004','1996-08-27','9999-01-01'),(436364,'d003','1992-06-30','9999-01-01'),(436365,'d005','1995-09-16','2002-02-28'),(436366,'d004','1990-10-11','9999-01-01'),(436367,'d002','1996-11-24','1998-09-30'),(436368,'d006','1996-11-18','9999-01-01'),(436369,'d007','1990-01-18','9999-01-01'),(436370,'d004','1997-08-16','9999-01-01'),(436371,'d004','1999-12-17','2000-10-08'),(436371,'d006','2000-10-08','9999-01-01'),(436372,'d007','1986-10-19','9999-01-01'),(436373,'d006','1992-10-23','9999-01-01'),(436374,'d007','1999-09-18','9999-01-01'),(436375,'d005','1996-06-29','1999-05-15'),(436376,'d005','1996-01-17','9999-01-01'),(436377,'d004','1991-11-30','9999-01-01'),(436378,'d007','1987-03-02','9999-01-01'),(436379,'d005','1992-01-24','9999-01-01'),(436380,'d001','1991-05-26','2000-01-06'),(436380,'d007','2000-01-06','9999-01-01'),(436381,'d007','1985-11-22','9999-01-01'),(436382,'d002','1993-11-06','9999-01-01'),(436383,'d005','1994-12-21','1999-02-15'),(436384,'d003','1993-04-12','9999-01-01'),(436385,'d008','1992-08-15','9999-01-01'),(436386,'d004','1996-01-12','1996-03-06'),(436387,'d005','1995-05-23','9999-01-01'),(436388,'d004','1998-12-15','9999-01-01'),(436389,'d006','1985-08-08','9999-01-01'),(436390,'d005','1998-04-22','9999-01-01'),(436390,'d008','1987-12-21','1998-04-22'),(436391,'d004','1992-01-02','9999-01-01'),(436392,'d003','1985-03-18','9999-01-01'),(436393,'d004','1987-11-29','1987-12-13'),(436394,'d005','1987-11-25','9999-01-01'),(436395,'d005','1986-10-24','9999-01-01'),(436396,'d005','1986-09-29','2001-08-15'),(436397,'d002','1993-08-15','9999-01-01'),(436398,'d002','1991-06-14','1994-09-19'),(436399,'d005','1997-04-21','1997-07-24'),(436400,'d002','1993-03-09','1999-12-07'),(436400,'d007','1999-12-07','9999-01-01'),(436401,'d001','1997-06-14','9999-01-01'),(436402,'d002','1993-04-10','9999-01-01'),(436403,'d004','1987-06-26','9999-01-01'),(436404,'d004','1992-01-30','9999-01-01'),(436405,'d007','1990-11-07','9999-01-01'),(436406,'d007','1991-06-24','9999-01-01'),(436407,'d007','1990-07-14','9999-01-01'),(436408,'d004','1987-04-30','1993-11-28'),(436409,'d008','1991-08-09','9999-01-01'),(436410,'d005','1988-07-22','9999-01-01'),(436411,'d001','2000-12-10','9999-01-01'),(436411,'d003','1996-02-02','2000-12-10'),(436412,'d002','1997-04-01','2000-05-29'),(436413,'d004','1994-04-18','1999-05-10'),(436414,'d002','1986-09-19','9999-01-01'),(436415,'d004','1999-02-16','9999-01-01'),(436416,'d002','1998-11-20','9999-01-01'),(436417,'d005','1985-07-16','2002-06-13'),(436418,'d005','1994-10-09','9999-01-01'),(436419,'d007','1985-07-01','9999-01-01'),(436420,'d004','1985-02-12','9999-01-01'),(436421,'d001','1991-01-27','2000-08-21'),(436421,'d007','2000-08-21','9999-01-01'),(436422,'d007','1998-05-19','9999-01-01'),(436423,'d001','1990-12-26','9999-01-01'),(436424,'d005','1989-01-09','9999-01-01'),(436425,'d005','1991-03-05','1996-02-18'),(436426,'d007','1994-12-18','9999-01-01'),(436427,'d004','1991-08-14','9999-01-01'),(436428,'d004','1990-03-10','9999-01-01'),(436429,'d004','1996-10-10','9999-01-01'),(436430,'d004','1996-08-27','9999-01-01'),(436430,'d005','1989-07-28','1996-08-27'),(436431,'d007','1987-08-12','9999-01-01'),(436432,'d006','1990-08-16','1997-03-23'),(436433,'d005','1985-12-17','9999-01-01'),(436434,'d005','1992-11-04','9999-01-01'),(436435,'d004','1996-12-15','9999-01-01'),(436436,'d005','1988-11-01','1994-10-25'),(436437,'d004','1994-02-17','1996-07-13'),(436438,'d002','1987-05-24','1992-09-25'),(436438,'d007','1992-09-25','1994-01-05'),(436439,'d005','1997-03-03','9999-01-01'),(436440,'d004','1993-09-16','9999-01-01'),(436441,'d003','1986-05-04','9999-01-01'),(436442,'d005','1999-03-18','9999-01-01'),(436443,'d004','1990-03-03','1995-01-18'),(436444,'d005','1985-12-24','9999-01-01'),(436445,'d009','1991-08-30','9999-01-01'),(436446,'d002','1986-03-03','9999-01-01'),(436447,'d004','1985-07-11','9999-01-01'),(436448,'d004','1993-09-12','1995-11-15'),(436448,'d006','1995-11-15','1996-02-08'),(436449,'d005','1987-06-25','9999-01-01'),(436450,'d004','1991-03-25','2001-11-09'),(436451,'d004','1986-08-07','9999-01-01'),(436452,'d005','1999-05-14','9999-01-01'),(436453,'d005','1995-10-29','9999-01-01'),(436454,'d005','1993-10-22','9999-01-01'),(436455,'d005','1987-03-21','9999-01-01'),(436456,'d005','1995-06-04','2002-03-03'),(436457,'d001','2000-06-08','9999-01-01'),(436457,'d007','1999-08-12','2000-06-08'),(436458,'d005','1998-07-28','2000-08-16'),(436459,'d003','1993-07-29','1997-05-05'),(436460,'d007','1991-04-24','9999-01-01'),(436461,'d007','1993-10-25','9999-01-01'),(436462,'d005','1987-02-11','1996-11-26'),(436463,'d005','1996-12-27','9999-01-01'),(436464,'d007','1994-09-23','9999-01-01'),(436465,'d007','1995-01-16','1997-11-22'),(436466,'d005','1994-01-16','9999-01-01'),(436467,'d001','2000-08-19','9999-01-01'),(436467,'d007','1998-01-12','2000-08-19'),(436468,'d004','1996-06-28','9999-01-01'),(436469,'d005','1988-01-03','9999-01-01'),(436470,'d006','1995-08-02','9999-01-01'),(436471,'d005','1991-04-15','1993-06-04'),(436472,'d009','1993-02-01','9999-01-01'),(436473,'d007','1988-09-05','9999-01-01'),(436474,'d005','1990-02-18','9999-01-01'),(436475,'d005','1997-08-30','2001-05-21'),(436476,'d004','2002-02-23','9999-01-01'),(436476,'d005','1993-03-18','2002-02-23'),(436477,'d007','1991-09-13','9999-01-01'),(436478,'d005','1997-01-11','9999-01-01'),(436479,'d002','1997-10-27','9999-01-01'),(436480,'d004','1999-06-29','9999-01-01'),(436481,'d005','1998-09-02','9999-01-01'),(436482,'d009','1996-09-05','9999-01-01'),(436483,'d005','1995-08-22','1999-04-29'),(436484,'d009','1999-03-01','9999-01-01'),(436485,'d007','1989-09-19','9999-01-01'),(436486,'d003','1987-01-03','1990-10-10'),(436487,'d005','2001-07-06','9999-01-01'),(436487,'d008','1985-03-01','2001-07-06'),(436488,'d005','1992-08-09','9999-01-01'),(436489,'d006','1997-06-10','9999-01-01'),(436490,'d005','1993-07-29','9999-01-01'),(436491,'d008','1987-09-16','9999-01-01'),(436492,'d008','1991-08-26','9999-01-01'),(436493,'d005','1990-12-12','9999-01-01'),(436494,'d004','1987-12-05','2000-02-20'),(436495,'d005','1992-12-15','9999-01-01'),(436496,'d007','1999-11-30','9999-01-01'),(436497,'d002','1997-04-10','9999-01-01'),(436498,'d001','1996-10-31','9999-01-01'),(436498,'d003','1986-02-21','1996-10-31'),(436499,'d009','1989-02-18','9999-01-01'),(436500,'d004','1990-10-15','9999-01-01'),(436501,'d007','1988-11-15','1990-06-27'),(436502,'d009','1992-05-10','9999-01-01'),(436503,'d001','1997-02-27','9999-01-01'),(436504,'d005','1989-05-08','9999-01-01'),(436505,'d005','1998-03-18','9999-01-01'),(436506,'d004','1989-09-03','9999-01-01'),(436507,'d001','1996-05-28','9999-01-01'),(436507,'d003','1987-10-17','1996-05-28'),(436508,'d002','1988-02-16','9999-01-01'),(436509,'d005','1994-10-04','9999-01-01'),(436510,'d005','1988-11-01','1998-04-11'),(436511,'d002','1998-06-24','9999-01-01'),(436512,'d006','1992-08-30','9999-01-01'),(436513,'d004','1994-11-13','9999-01-01'),(436514,'d007','1988-04-11','9999-01-01'),(436515,'d006','1998-05-26','9999-01-01'),(436516,'d008','1991-10-01','9999-01-01'),(436517,'d004','1997-05-02','9999-01-01'),(436517,'d008','1996-12-14','1997-05-02'),(436518,'d003','1997-03-15','9999-01-01'),(436519,'d009','1985-11-12','2000-05-27'),(436520,'d007','1998-06-30','2001-05-27'),(436521,'d004','1987-07-22','9999-01-01'),(436522,'d004','1991-12-11','9999-01-01'),(436523,'d004','1991-09-09','9999-01-01'),(436524,'d007','1997-09-29','9999-01-01'),(436525,'d005','1988-07-15','9999-01-01'),(436526,'d004','1999-04-28','9999-01-01'),(436527,'d002','1985-09-22','9999-01-01'),(436528,'d004','1996-11-18','2001-04-10'),(436528,'d009','2001-04-10','9999-01-01'),(436529,'d005','1991-08-31','1998-04-01'),(436530,'d008','1989-07-06','9999-01-01'),(436531,'d008','1986-01-02','9999-01-01'),(436532,'d009','1986-09-01','9999-01-01'),(436533,'d008','1999-03-25','9999-01-01'),(436534,'d005','1999-09-11','9999-01-01'),(436535,'d003','1991-03-31','9999-01-01'),(436536,'d005','1990-10-02','9999-01-01'),(436537,'d007','1998-04-18','9999-01-01'),(436538,'d004','1995-11-16','1999-08-22'),(436538,'d009','1989-01-02','1995-11-16'),(436539,'d004','1992-08-24','9999-01-01'),(436540,'d004','1987-04-22','9999-01-01'),(436541,'d007','1996-04-25','9999-01-01'),(436542,'d007','1989-04-03','9999-01-01'),(436543,'d005','1989-12-24','9999-01-01'),(436544,'d004','1988-07-11','9999-01-01'),(436545,'d006','1992-08-03','9999-01-01'),(436546,'d005','1995-06-11','9999-01-01'),(436547,'d005','1989-12-04','1999-07-17'),(436548,'d006','1998-12-05','9999-01-01'),(436549,'d002','1995-02-09','9999-01-01'),(436549,'d003','1988-01-06','1995-02-09'),(436550,'d004','1994-06-16','9999-01-01'),(436551,'d006','1996-07-28','9999-01-01'),(436552,'d004','1995-12-15','9999-01-01'),(436553,'d003','1990-03-01','9999-01-01'),(436554,'d005','1990-02-09','9999-01-01'),(436555,'d005','1999-09-16','9999-01-01'),(436556,'d001','1986-11-09','1988-11-12'),(436557,'d004','1993-01-11','9999-01-01'),(436557,'d006','1991-06-24','1993-01-11'),(436558,'d005','1992-05-24','9999-01-01'),(436559,'d007','1986-04-14','9999-01-01'),(436560,'d005','1998-10-25','9999-01-01'),(436561,'d004','1995-09-16','9999-01-01'),(436562,'d009','1993-12-03','9999-01-01'),(436563,'d005','1999-01-09','9999-01-01'),(436564,'d008','1989-12-06','1999-02-14'),(436565,'d004','1996-06-12','9999-01-01'),(436566,'d004','1986-07-10','9999-01-01'),(436567,'d005','1988-09-13','1990-04-16'),(436567,'d008','1990-04-16','9999-01-01'),(436568,'d005','1992-01-09','1997-06-26'),(436569,'d005','1986-08-06','9999-01-01'),(436570,'d005','1986-05-09','2001-05-22'),(436571,'d007','1987-12-06','9999-01-01'),(436572,'d002','1992-04-18','9999-01-01'),(436573,'d004','1999-03-18','9999-01-01'),(436574,'d004','1986-04-22','9999-01-01'),(436575,'d005','1989-10-16','9999-01-01'),(436576,'d005','1994-05-09','9999-01-01'),(436577,'d004','1998-03-18','9999-01-01'),(436577,'d009','1998-01-13','1998-03-18'),(436578,'d006','1995-01-16','9999-01-01'),(436579,'d002','1998-09-13','1999-07-05'),(436580,'d004','1995-08-05','9999-01-01'),(436581,'d005','1990-04-24','9999-01-01'),(436582,'d005','1997-10-23','9999-01-01'),(436583,'d005','1999-03-03','9999-01-01'),(436584,'d001','1991-10-19','9999-01-01'),(436585,'d007','1985-03-12','2001-10-08'),(436585,'d009','2001-10-08','9999-01-01'),(436586,'d005','2000-01-28','9999-01-01'),(436587,'d003','1985-02-07','1990-11-01'),(436588,'d002','1996-05-30','9999-01-01'),(436589,'d007','1993-04-16','9999-01-01'),(436590,'d005','1986-01-24','1990-06-09'),(436591,'d003','1998-04-02','9999-01-01'),(436592,'d009','1996-04-16','9999-01-01'),(436593,'d004','1996-03-31','9999-01-01'),(436594,'d007','1990-07-26','9999-01-01'),(436595,'d005','1999-04-10','2001-08-05'),(436595,'d008','2001-08-05','9999-01-01'),(436596,'d005','1997-08-14','1998-03-07'),(436597,'d004','1985-05-05','9999-01-01'),(436598,'d007','1998-09-15','1999-08-07'),(436599,'d009','1998-08-31','9999-01-01'),(436600,'d006','1990-03-30','9999-01-01'),(436601,'d009','1994-04-30','9999-01-01'),(436602,'d005','1989-12-16','9999-01-01'),(436603,'d008','1987-06-13','9999-01-01'),(436604,'d005','1990-12-17','9999-01-01'),(436605,'d007','1999-08-11','2000-02-27'),(436606,'d001','1999-07-31','9999-01-01'),(436606,'d007','1999-04-13','1999-07-31'),(436607,'d004','1994-01-28','9999-01-01'),(436608,'d004','1996-03-11','9999-01-01'),(436609,'d005','1989-10-25','9999-01-01'),(436610,'d005','1990-04-16','1990-11-28'),(436611,'d004','1994-08-05','9999-01-01'),(436612,'d005','1986-12-26','9999-01-01'),(436613,'d009','1992-08-13','1999-09-22'),(436614,'d005','1997-02-25','9999-01-01'),(436615,'d005','1997-04-24','9999-01-01'),(436616,'d005','1989-07-09','2002-03-21'),(436616,'d008','2002-03-21','9999-01-01'),(436617,'d005','1993-05-30','9999-01-01'),(436618,'d005','1994-04-06','2000-06-06'),(436619,'d005','1996-09-20','9999-01-01'),(436620,'d003','1992-03-21','9999-01-01'),(436621,'d009','1993-12-26','2001-03-23'),(436622,'d007','1999-12-03','9999-01-01'),(436623,'d008','1998-06-18','9999-01-01'),(436624,'d007','1990-12-17','1998-06-12'),(436625,'d002','1994-01-07','9999-01-01'),(436626,'d005','1992-11-03','9999-01-01'),(436627,'d004','1993-05-03','2002-01-08'),(436627,'d009','2002-01-08','9999-01-01'),(436628,'d001','1987-03-07','9999-01-01'),(436629,'d004','1994-06-08','9999-01-01'),(436630,'d003','1992-10-27','9999-01-01'),(436631,'d005','1998-04-18','1999-01-16'),(436632,'d007','1989-06-09','9999-01-01'),(436633,'d005','1989-04-14','9999-01-01'),(436634,'d005','1994-10-22','9999-01-01'),(436635,'d009','1991-05-14','9999-01-01'),(436636,'d005','1992-07-19','9999-01-01'),(436637,'d004','1991-10-05','1993-03-13'),(436637,'d006','1993-03-13','1995-12-06'),(436638,'d005','1988-06-14','9999-01-01'),(436639,'d005','1990-03-02','9999-01-01'),(436640,'d004','1994-06-01','2000-02-19'),(436641,'d004','1995-05-18','1999-01-28'),(436642,'d005','1988-05-30','9999-01-01'),(436643,'d005','1995-07-17','9999-01-01'),(436644,'d004','1999-09-16','9999-01-01'),(436645,'d005','1988-03-25','9999-01-01'),(436646,'d004','1998-11-08','9999-01-01'),(436647,'d007','1992-05-04','1993-11-04'),(436647,'d009','1993-11-04','9999-01-01'),(436648,'d004','1995-10-11','9999-01-01'),(436649,'d005','1996-04-25','2000-03-29'),(436650,'d006','1989-02-03','1998-02-14'),(436651,'d007','1989-01-16','9999-01-01'),(436652,'d004','1995-06-06','9999-01-01'),(436653,'d004','1991-08-29','9999-01-01'),(436654,'d004','1995-10-12','9999-01-01'),(436655,'d005','1996-04-20','9999-01-01'),(436656,'d004','1987-12-26','9999-01-01'),(436657,'d002','1991-12-25','2000-09-23'),(436657,'d007','2000-09-23','9999-01-01'),(436658,'d004','1985-11-28','1986-05-27'),(436659,'d002','1996-11-08','9999-01-01'),(436660,'d005','1999-05-02','2001-11-18'),(436661,'d007','1986-01-11','9999-01-01'),(436662,'d004','1988-08-21','9999-01-01'),(436663,'d005','1985-07-11','9999-01-01'),(436664,'d006','1993-12-18','9999-01-01'),(436665,'d004','1992-08-02','9999-01-01'),(436666,'d003','1993-02-09','1994-01-07'),(436667,'d005','1998-11-24','1999-03-31'),(436667,'d009','1998-03-15','1998-11-24'),(436668,'d005','1991-07-14','9999-01-01'),(436669,'d005','1991-06-15','1991-10-07'),(436670,'d002','1993-07-03','9999-01-01'),(436671,'d006','1987-10-13','1998-03-28'),(436672,'d004','1998-01-04','9999-01-01'),(436673,'d005','1991-03-22','1994-11-23'),(436674,'d004','1997-01-21','9999-01-01'),(436675,'d007','1997-12-25','9999-01-01'),(436676,'d004','1986-07-13','9999-01-01'),(436677,'d005','1991-11-25','9999-01-01'),(436678,'d004','2001-05-17','9999-01-01'),(436678,'d005','1985-02-26','2001-05-17'),(436679,'d005','1992-12-05','9999-01-01'),(436680,'d004','1985-08-24','1991-05-20'),(436681,'d004','1994-10-13','9999-01-01'),(436682,'d004','1997-05-10','9999-01-01'),(436683,'d005','1986-01-23','9999-01-01'),(436684,'d004','1988-03-28','9999-01-01'),(436685,'d003','1992-11-11','9999-01-01'),(436686,'d004','1987-12-29','9999-01-01'),(436687,'d001','2001-08-23','9999-01-01'),(436687,'d007','1991-10-21','2001-08-23'),(436688,'d009','1992-03-13','1995-09-08'),(436689,'d003','1987-05-31','9999-01-01'),(436690,'d005','1999-12-11','9999-01-01'),(436691,'d002','1996-11-09','9999-01-01'),(436692,'d005','1999-09-30','2001-08-17'),(436693,'d002','1994-12-23','9999-01-01'),(436694,'d004','1985-05-22','9999-01-01'),(436695,'d007','1990-08-14','9999-01-01'),(436696,'d006','1990-08-10','9999-01-01'),(436697,'d004','1989-03-15','9999-01-01'),(436698,'d001','1988-07-06','1999-06-30'),(436698,'d009','1999-06-30','9999-01-01'),(436699,'d002','1990-07-31','9999-01-01'),(436700,'d004','1995-03-13','9999-01-01'),(436701,'d005','1988-04-08','1990-01-13'),(436702,'d001','1990-09-25','9999-01-01'),(436703,'d004','1993-12-23','1994-01-15'),(436704,'d004','1992-08-24','9999-01-01'),(436705,'d001','1986-11-03','9999-01-01'),(436706,'d009','1994-06-18','1996-08-27'),(436707,'d005','1986-01-14','9999-01-01'),(436708,'d005','1989-11-11','9999-01-01'),(436709,'d004','1985-11-29','1988-12-29'),(436709,'d005','1985-06-24','1985-11-29'),(436710,'d005','1997-04-12','9999-01-01'),(436711,'d004','1998-06-26','9999-01-01'),(436712,'d005','1991-08-05','9999-01-01'),(436713,'d005','1996-06-09','9999-01-01'),(436714,'d005','1999-04-22','9999-01-01'),(436715,'d004','1993-11-22','9999-01-01'),(436716,'d003','1988-05-06','9999-01-01'),(436717,'d004','1997-10-15','2000-05-31'),(436717,'d005','1996-09-11','1997-10-15'),(436718,'d004','1992-07-12','9999-01-01'),(436719,'d005','1997-06-26','1997-11-05'),(436720,'d004','1993-01-18','9999-01-01'),(436721,'d007','1997-09-13','9999-01-01'),(436722,'d005','1992-03-18','9999-01-01'),(436723,'d005','1992-10-18','1994-03-22'),(436724,'d003','1999-05-31','9999-01-01'),(436725,'d006','1986-04-02','9999-01-01'),(436726,'d005','1986-10-06','9999-01-01'),(436727,'d004','1987-08-01','9999-01-01'),(436727,'d009','1986-06-03','1987-08-01'),(436728,'d004','1994-06-16','9999-01-01'),(436729,'d005','1992-03-16','9999-01-01'),(436730,'d007','1999-01-28','2002-04-17'),(436731,'d009','1999-09-17','9999-01-01'),(436732,'d007','1994-12-15','9999-01-01'),(436733,'d007','1991-07-21','9999-01-01'),(436734,'d007','1993-12-25','9999-01-01'),(436735,'d009','1991-11-19','9999-01-01'),(436736,'d004','1987-06-20','9999-01-01'),(436737,'d007','1992-06-06','1996-01-22'),(436737,'d009','1996-01-22','1996-03-01'),(436738,'d005','1993-05-07','9999-01-01'),(436739,'d003','1989-06-13','9999-01-01'),(436740,'d005','1994-01-23','9999-01-01'),(436741,'d006','1987-05-12','9999-01-01'),(436742,'d005','1997-05-01','1999-12-31'),(436743,'d004','1986-04-25','1999-06-20'),(436744,'d007','1986-03-24','9999-01-01'),(436745,'d002','2000-06-17','9999-01-01'),(436745,'d003','1991-10-24','2000-06-17'),(436746,'d005','1992-07-01','9999-01-01'),(436747,'d004','1992-03-02','9999-01-01'),(436748,'d004','1992-02-28','9999-01-01'),(436749,'d005','1997-09-03','9999-01-01'),(436750,'d004','1994-10-15','2001-04-23'),(436751,'d005','1988-12-12','9999-01-01'),(436752,'d005','1998-04-07','9999-01-01'),(436753,'d005','1999-12-15','9999-01-01'),(436754,'d007','1987-10-28','1999-02-26'),(436755,'d002','1996-05-15','9999-01-01'),(436756,'d002','2002-02-20','9999-01-01'),(436756,'d003','1998-10-20','2002-02-20'),(436757,'d005','1986-03-16','9999-01-01'),(436758,'d005','1999-09-06','2001-02-03'),(436759,'d005','1997-05-31','9999-01-01'),(436760,'d002','1993-07-05','9999-01-01'),(436761,'d004','1990-10-18','9999-01-01'),(436762,'d003','1989-01-02','1997-03-05'),(436763,'d005','1993-08-28','9999-01-01'),(436764,'d001','1986-06-18','1992-06-24'),(436764,'d007','1992-06-24','9999-01-01'),(436765,'d006','1990-02-19','9999-01-01'),(436766,'d005','1994-05-05','9999-01-01'),(436767,'d008','1998-02-24','9999-01-01'),(436768,'d004','1990-08-22','2000-12-15'),(436769,'d007','1990-05-02','9999-01-01'),(436770,'d007','1988-08-08','9999-01-01'),(436771,'d005','1995-04-05','9999-01-01'),(436772,'d008','1991-06-08','2001-05-27'),(436773,'d005','1990-08-22','9999-01-01'),(436774,'d009','1988-11-29','9999-01-01'),(436775,'d004','1992-07-06','1999-09-24'),(436775,'d006','1999-09-24','9999-01-01'),(436776,'d009','1993-10-13','1998-04-29'),(436777,'d003','1994-03-19','9999-01-01'),(436778,'d004','1985-05-25','9999-01-01'),(436779,'d004','1989-02-15','9999-01-01'),(436780,'d007','1996-10-07','9999-01-01'),(436781,'d008','1992-05-01','1995-07-26'),(436782,'d005','1996-02-26','9999-01-01'),(436783,'d004','1994-03-16','9999-01-01'),(436784,'d003','1996-04-14','9999-01-01'),(436785,'d007','1994-04-21','9999-01-01'),(436786,'d004','1999-04-14','1999-10-10'),(436786,'d006','1999-10-10','9999-01-01'),(436787,'d007','1990-01-30','2000-10-02'),(436788,'d005','1995-10-03','9999-01-01'),(436789,'d005','1992-08-25','9999-01-01'),(436790,'d005','1991-10-11','9999-01-01'),(436791,'d008','1987-06-24','9999-01-01'),(436792,'d007','1987-01-18','9999-01-01'),(436793,'d007','1992-01-22','9999-01-01'),(436794,'d004','1999-02-11','9999-01-01'),(436795,'d009','1994-04-27','1995-04-24'),(436796,'d004','1999-01-04','9999-01-01'),(436796,'d008','1993-05-29','1999-01-04'),(436797,'d002','1990-11-03','9999-01-01'),(436798,'d001','1993-07-31','9999-01-01'),(436799,'d005','1989-03-09','9999-01-01'),(436800,'d004','1988-09-01','9999-01-01'),(436801,'d004','1985-03-28','9999-01-01'),(436802,'d005','1998-09-03','9999-01-01'),(436803,'d005','1998-04-04','2001-10-04'),(436804,'d005','1998-02-05','9999-01-01'),(436804,'d009','1992-01-07','1998-02-05'),(436805,'d003','1995-01-12','9999-01-01'),(436806,'d006','1991-07-04','9999-01-01'),(436807,'d004','1986-08-16','9999-01-01'),(436808,'d004','1995-05-13','9999-01-01'),(436809,'d002','1993-05-15','9999-01-01'),(436810,'d004','1994-09-21','9999-01-01'),(436811,'d007','1990-07-07','1999-11-17'),(436812,'d007','1995-08-20','9999-01-01'),(436813,'d003','1989-07-28','9999-01-01'),(436814,'d007','1989-05-04','9999-01-01'),(436815,'d004','1991-10-13','1998-10-08'),(436815,'d009','1998-10-08','2000-09-14'),(436816,'d001','1997-06-07','9999-01-01'),(436817,'d007','1995-12-26','9999-01-01'),(436818,'d002','1994-10-12','9999-01-01'),(436819,'d004','1994-07-18','9999-01-01'),(436820,'d005','1997-02-15','9999-01-01'),(436821,'d004','1993-08-16','9999-01-01'),(436822,'d004','1987-09-01','9999-01-01'),(436823,'d009','1991-06-03','9999-01-01'),(436824,'d004','1997-09-27','2000-05-24'),(436825,'d004','1991-06-20','2002-01-06'),(436825,'d006','2002-01-06','9999-01-01'),(436826,'d003','1996-01-21','9999-01-01'),(436827,'d003','1988-03-10','9999-01-01'),(436828,'d007','1990-02-19','9999-01-01'),(436829,'d004','1985-09-08','9999-01-01'),(436830,'d007','1996-05-10','9999-01-01'),(436831,'d005','1996-02-04','2002-07-29'),(436832,'d005','1989-06-07','9999-01-01'),(436833,'d004','1998-02-17','9999-01-01'),(436834,'d008','1990-09-29','9999-01-01'),(436835,'d002','1995-02-24','1996-03-09'),(436835,'d003','1996-03-09','1997-04-02'),(436836,'d007','1992-02-01','9999-01-01'),(436837,'d007','1997-07-16','9999-01-01'),(436838,'d002','1988-08-11','1993-12-19'),(436839,'d005','1990-01-15','9999-01-01'),(436840,'d001','1987-12-04','9999-01-01'),(436841,'d008','1987-10-30','9999-01-01'),(436842,'d005','1986-07-22','9999-01-01'),(436843,'d007','1987-03-11','9999-01-01'),(436844,'d005','1996-05-04','9999-01-01'),(436844,'d008','1993-01-19','1996-05-04'),(436845,'d005','1994-10-14','9999-01-01'),(436846,'d005','1997-06-03','9999-01-01'),(436847,'d007','1992-07-21','1995-07-27'),(436848,'d003','1988-11-07','9999-01-01'),(436849,'d005','1986-02-28','9999-01-01'),(436850,'d005','1990-03-18','9999-01-01'),(436851,'d005','1989-07-19','9999-01-01'),(436852,'d005','1989-03-08','9999-01-01'),(436853,'d004','1989-12-14','1990-10-22'),(436854,'d004','2001-11-15','9999-01-01'),(436854,'d005','1988-12-13','2001-11-15'),(436855,'d005','1995-04-05','9999-01-01'),(436856,'d004','1997-07-07','9999-01-01'),(436857,'d005','1992-02-28','9999-01-01'),(436858,'d004','1995-04-16','9999-01-01'),(436859,'d005','1990-11-03','9999-01-01'),(436860,'d005','1992-12-15','1995-08-15'),(436861,'d007','1997-11-21','9999-01-01'),(436862,'d005','1991-02-20','9999-01-01'),(436863,'d001','1993-06-01','9999-01-01'),(436864,'d001','2001-07-28','9999-01-01'),(436864,'d003','1993-12-31','2001-07-28'),(436865,'d003','1989-01-01','9999-01-01'),(436866,'d009','1989-08-17','9999-01-01'),(436867,'d004','1997-07-03','9999-01-01'),(436868,'d007','1991-06-08','2001-05-13'),(436869,'d005','1986-11-19','9999-01-01'),(436870,'d005','1999-08-13','9999-01-01'),(436871,'d005','1988-03-02','9999-01-01'),(436872,'d008','1987-01-06','9999-01-01'),(436873,'d005','1991-01-27','9999-01-01'),(436874,'d005','1986-03-03','9999-01-01'),(436875,'d005','1994-01-05','9999-01-01'),(436875,'d008','1991-07-05','1994-01-05'),(436876,'d005','1992-05-14','9999-01-01'),(436877,'d005','1997-09-11','2002-05-01'),(436878,'d005','1996-09-08','9999-01-01'),(436879,'d004','1990-05-05','9999-01-01'),(436880,'d009','1998-03-04','9999-01-01'),(436881,'d006','1986-07-03','9999-01-01'),(436882,'d009','1994-12-23','9999-01-01'),(436883,'d006','1988-11-08','2002-04-18'),(436884,'d002','1986-10-04','9999-01-01'),(436885,'d005','1991-07-14','2002-04-28'),(436885,'d008','2002-04-28','9999-01-01'),(436886,'d004','1987-12-18','9999-01-01'),(436887,'d006','1985-04-02','1988-11-17'),(436888,'d005','1987-03-05','9999-01-01'),(436889,'d003','1997-12-12','9999-01-01'),(436890,'d004','1992-10-23','9999-01-01'),(436891,'d003','1995-03-06','9999-01-01'),(436892,'d007','1990-03-27','9999-01-01'),(436893,'d005','1996-08-03','9999-01-01'),(436894,'d007','1994-11-29','9999-01-01'),(436895,'d007','1986-08-01','9999-01-01'),(436896,'d007','1987-03-05','1990-02-08'),(436896,'d009','1990-02-08','2000-01-21'),(436897,'d004','1993-04-13','9999-01-01'),(436898,'d005','1995-06-11','9999-01-01'),(436899,'d007','1988-06-07','9999-01-01'),(436900,'d004','1999-05-26','9999-01-01'),(436901,'d004','1986-08-25','9999-01-01'),(436902,'d005','1990-06-08','9999-01-01'),(436903,'d005','1996-04-21','9999-01-01'),(436904,'d002','1988-04-10','9999-01-01'),(436905,'d004','1996-06-05','1997-03-13'),(436906,'d008','1996-08-22','9999-01-01'),(436907,'d004','1991-08-02','1997-11-23'),(436907,'d008','1987-06-07','1991-08-02'),(436908,'d001','1987-12-05','9999-01-01'),(436909,'d006','1993-12-20','9999-01-01'),(436910,'d004','1993-03-09','9999-01-01'),(436911,'d007','1991-03-30','9999-01-01'),(436912,'d008','1995-12-09','9999-01-01'),(436913,'d004','1987-07-05','9999-01-01'),(436914,'d004','1991-07-09','1999-08-13'),(436915,'d008','1998-10-11','9999-01-01'),(436916,'d001','1996-02-14','9999-01-01'),(436917,'d004','1999-03-12','9999-01-01'),(436917,'d005','1987-05-21','1999-03-12'),(436918,'d004','1985-04-15','9999-01-01'),(436919,'d005','1985-09-02','9999-01-01'),(436920,'d005','1989-09-29','9999-01-01'),(436921,'d007','1995-01-29','2001-02-01'),(436922,'d003','1990-08-17','9999-01-01'),(436923,'d007','1998-06-11','9999-01-01'),(436924,'d004','1996-03-22','9999-01-01'),(436925,'d007','1995-04-27','9999-01-01'),(436926,'d007','1996-08-14','1999-03-09'),(436927,'d004','1998-02-17','1999-02-15'),(436927,'d006','1999-02-15','9999-01-01'),(436928,'d004','1991-10-15','9999-01-01'),(436929,'d007','1992-01-22','9999-01-01'),(436930,'d007','1995-01-09','1997-07-13'),(436931,'d005','1988-01-08','1991-12-08'),(436932,'d001','1999-08-13','9999-01-01'),(436933,'d004','1997-03-23','1999-12-11'),(436934,'d006','1997-11-15','1999-08-10'),(436935,'d005','1994-04-29','9999-01-01'),(436936,'d007','1992-08-29','9999-01-01'),(436937,'d002','1990-09-09','1992-09-14'),(436937,'d007','1992-09-14','9999-01-01'),(436938,'d009','1996-03-18','9999-01-01'),(436939,'d005','1989-05-29','9999-01-01'),(436940,'d005','1990-10-15','9999-01-01'),(436941,'d004','1995-07-30','9999-01-01'),(436942,'d005','1998-01-17','9999-01-01'),(436943,'d004','1986-09-22','1987-08-21'),(436944,'d001','1996-10-17','9999-01-01'),(436945,'d005','1985-08-03','9999-01-01'),(436946,'d002','1993-08-06','1995-08-09'),(436946,'d007','1995-08-09','9999-01-01'),(436947,'d004','1995-06-24','9999-01-01'),(436948,'d004','1996-08-29','9999-01-01'),(436949,'d004','1994-06-06','9999-01-01'),(436950,'d007','1995-12-30','2001-08-06'),(436951,'d007','1995-04-29','9999-01-01'),(436952,'d003','1987-08-13','9999-01-01'),(436953,'d005','1997-09-27','9999-01-01'),(436954,'d009','1995-12-18','9999-01-01'),(436955,'d005','1993-09-24','9999-01-01'),(436955,'d009','1987-12-13','1993-09-24'),(436956,'d004','1988-08-25','9999-01-01'),(436957,'d006','1989-04-04','9999-01-01'),(436958,'d007','1994-05-06','1997-02-26'),(436959,'d006','1997-09-05','9999-01-01'),(436960,'d007','1991-10-10','9999-01-01'),(436961,'d005','1996-01-04','9999-01-01'),(436962,'d005','1992-01-27','9999-01-01'),(436963,'d004','1996-01-20','9999-01-01'),(436963,'d006','1987-07-07','1996-01-20'),(436964,'d005','1993-07-20','9999-01-01'),(436965,'d005','1986-06-22','9999-01-01'),(436966,'d008','1987-10-14','9999-01-01'),(436967,'d005','2000-01-22','2002-03-19'),(436968,'d005','1990-06-13','9999-01-01'),(436969,'d004','1986-07-05','9999-01-01'),(436970,'d007','1999-05-09','9999-01-01'),(436971,'d009','1999-12-28','9999-01-01'),(436972,'d007','1998-03-04','9999-01-01'),(436973,'d007','1999-11-21','9999-01-01'),(436974,'d007','1991-07-20','1995-10-30'),(436974,'d009','1995-10-30','2002-02-24'),(436975,'d007','1990-06-23','1993-07-18'),(436976,'d008','1999-05-27','9999-01-01'),(436977,'d001','1993-11-14','2002-05-01'),(436978,'d004','1988-05-02','9999-01-01'),(436979,'d008','1996-01-11','9999-01-01'),(436980,'d008','1986-03-31','9999-01-01'),(436981,'d006','1990-01-22','9999-01-01'),(436982,'d002','1999-09-03','2001-02-16'),(436983,'d004','1987-12-23','9999-01-01'),(436983,'d005','1987-11-11','1987-12-23'),(436984,'d006','1998-05-17','9999-01-01'),(436985,'d003','1992-05-02','9999-01-01'),(436986,'d009','1994-04-06','9999-01-01'),(436987,'d005','1990-08-01','9999-01-01'),(436988,'d005','2000-01-14','2001-01-02'),(436989,'d009','1986-03-12','1996-04-20'),(436990,'d004','1991-04-09','9999-01-01'),(436991,'d004','1985-08-17','9999-01-01'),(436992,'d001','1994-01-20','9999-01-01'),(436992,'d003','1993-12-12','1994-01-20'),(436993,'d007','1998-02-14','9999-01-01'),(436994,'d005','1996-01-27','9999-01-01'),(436995,'d001','1992-04-04','9999-01-01'),(436996,'d004','1987-10-09','9999-01-01'),(436997,'d002','1989-02-16','9999-01-01'),(436998,'d005','1986-12-01','1994-08-11'),(436999,'d005','1996-06-15','9999-01-01'),(437000,'d009','1993-12-15','2000-04-07'),(437001,'d008','1998-07-16','9999-01-01'),(437002,'d007','1986-08-24','2000-02-13'),(437002,'d009','2000-02-13','9999-01-01'),(437003,'d005','1986-03-19','9999-01-01'),(437004,'d007','1996-09-07','9999-01-01'),(437005,'d004','1992-07-20','9999-01-01'),(437006,'d005','1995-12-10','9999-01-01'),(437007,'d004','1988-12-25','1999-04-19'),(437008,'d005','1990-02-15','9999-01-01'),(437009,'d005','1996-10-20','9999-01-01'),(437010,'d005','1992-04-20','9999-01-01'),(437010,'d006','1986-12-31','1992-04-20'),(437011,'d007','1998-03-19','9999-01-01'),(437012,'d001','1985-05-21','9999-01-01'),(437013,'d005','1998-05-29','9999-01-01'),(437014,'d002','1999-02-27','9999-01-01'),(437015,'d004','1990-10-04','9999-01-01'),(437016,'d007','1989-06-15','1998-12-15'),(437017,'d004','1990-06-28','9999-01-01'),(437018,'d005','1985-11-21','9999-01-01'),(437019,'d004','1991-01-20','1994-08-04'),(437020,'d005','2000-05-20','9999-01-01'),(437020,'d009','1987-10-22','2000-05-20'),(437021,'d005','1996-04-05','9999-01-01'),(437022,'d003','1995-05-09','1998-08-23'),(437023,'d001','1990-08-20','2001-05-16'),(437024,'d007','1988-07-27','9999-01-01'),(437025,'d004','1990-02-15','2000-04-13'),(437026,'d009','1999-12-17','9999-01-01'),(437027,'d004','1993-05-19','9999-01-01'),(437028,'d001','1999-12-16','2000-01-03'),(437028,'d007','2000-01-03','9999-01-01'),(437029,'d001','1999-12-27','9999-01-01'),(437030,'d004','1993-07-27','9999-01-01'),(437031,'d005','1997-06-27','1998-05-05'),(437032,'d003','1999-01-20','9999-01-01'),(437033,'d004','1993-04-27','9999-01-01'),(437034,'d008','1988-05-11','1992-06-03'),(437035,'d003','1994-09-16','9999-01-01'),(437036,'d004','1999-04-07','9999-01-01'),(437037,'d005','1999-01-24','2000-07-07'),(437037,'d008','2000-07-07','9999-01-01'),(437038,'d005','1987-01-03','9999-01-01'),(437039,'d007','1985-11-20','9999-01-01'),(437040,'d004','1995-06-12','9999-01-01'),(437041,'d005','1998-06-16','9999-01-01'),(437042,'d005','1989-07-15','9999-01-01'),(437043,'d005','1999-02-09','1999-10-09'),(437044,'d004','1985-02-16','9999-01-01'),(437045,'d004','1985-05-30','9999-01-01'),(437046,'d005','1993-02-21','1993-04-13'),(437046,'d006','1993-01-18','1993-02-21'),(437047,'d005','1988-02-20','9999-01-01'),(437048,'d004','1991-06-19','9999-01-01'),(437049,'d005','1995-10-25','9999-01-01'),(437050,'d004','1996-08-12','9999-01-01'),(437051,'d007','1988-11-20','9999-01-01'),(437052,'d008','1993-02-01','9999-01-01'),(437053,'d009','1995-06-08','1995-07-07'),(437054,'d001','1992-10-11','9999-01-01'),(437055,'d004','1995-11-02','1999-05-26'),(437056,'d005','2001-05-26','9999-01-01'),(437056,'d006','1988-08-24','2001-05-26'),(437057,'d005','1997-09-13','9999-01-01'),(437058,'d005','1991-07-10','9999-01-01'),(437059,'d007','1988-03-23','9999-01-01'),(437060,'d001','1993-09-07','9999-01-01'),(437061,'d005','1990-10-24','1997-05-20'),(437062,'d005','1996-12-18','9999-01-01'),(437063,'d007','1997-10-17','9999-01-01'),(437064,'d004','1995-05-20','9999-01-01'),(437065,'d001','1992-11-30','2000-06-08'),(437066,'d005','1999-04-17','9999-01-01'),(437066,'d008','1991-10-26','1999-04-17'),(437067,'d005','1985-08-01','9999-01-01'),(437068,'d009','1995-11-21','9999-01-01'),(437069,'d005','1990-03-01','9999-01-01'),(437070,'d004','1989-05-19','9999-01-01'),(437071,'d001','1990-01-18','1996-09-06'),(437072,'d008','1988-02-24','9999-01-01'),(437073,'d001','1999-08-10','9999-01-01'),(437074,'d006','1997-11-13','9999-01-01'),(437075,'d004','1998-12-08','9999-01-01'),(437075,'d005','1987-05-16','1998-12-08'),(437076,'d007','1988-09-15','9999-01-01'),(437077,'d005','1997-07-30','1999-07-28'),(437078,'d005','1996-12-19','9999-01-01'),(437079,'d002','1992-04-09','9999-01-01'),(437080,'d007','1990-05-01','9999-01-01'),(437081,'d003','1989-06-02','1991-09-22'),(437082,'d004','1986-10-30','9999-01-01'),(437083,'d001','2001-01-15','9999-01-01'),(437083,'d007','1999-03-06','2001-01-15'),(437084,'d002','1988-04-29','9999-01-01'),(437085,'d007','1997-09-24','9999-01-01'),(437086,'d009','1985-02-23','1998-07-15'),(437087,'d005','1988-10-19','9999-01-01'),(437088,'d005','1997-12-21','9999-01-01'),(437089,'d009','1999-06-07','9999-01-01'),(437090,'d004','1998-07-24','9999-01-01'),(437091,'d006','1989-07-14','9999-01-01'),(437092,'d007','1996-12-07','9999-01-01'),(437093,'d004','1991-01-06','9999-01-01'),(437094,'d004','1993-03-05','1995-12-06'),(437094,'d005','1985-05-14','1993-03-05'),(437095,'d007','1986-02-08','9999-01-01'),(437096,'d006','1995-05-13','9999-01-01'),(437097,'d007','1987-04-18','9999-01-01'),(437098,'d005','1987-06-24','9999-01-01'),(437099,'d007','2000-01-14','2000-07-24'),(437100,'d003','1998-01-14','9999-01-01'),(437101,'d009','1985-12-01','9999-01-01'),(437102,'d005','1995-08-14','9999-01-01'),(437103,'d004','1992-06-03','9999-01-01'),(437104,'d005','1992-04-01','9999-01-01'),(437105,'d004','1993-07-25','1995-08-26'),(437105,'d009','1995-08-26','9999-01-01'),(437106,'d005','1987-12-01','9999-01-01'),(437107,'d007','1999-04-23','9999-01-01'),(437108,'d004','1996-12-01','1998-10-30'),(437109,'d006','1989-07-27','9999-01-01'),(437110,'d001','1993-07-20','9999-01-01'),(437111,'d007','1998-11-14','9999-01-01'),(437112,'d003','1988-02-23','9999-01-01'),(437113,'d004','1994-03-03','9999-01-01'),(437114,'d002','1989-07-11','1990-09-30'),(437115,'d007','1997-01-26','9999-01-01'),(437116,'d005','1998-08-04','2002-06-20'),(437116,'d008','2002-06-20','9999-01-01'),(437117,'d005','1996-03-23','9999-01-01'),(437118,'d005','1985-06-04','9999-01-01'),(437119,'d007','1985-03-31','9999-01-01'),(437120,'d004','1997-12-12','9999-01-01'),(437121,'d005','1999-07-01','9999-01-01'),(437122,'d004','1987-10-25','1994-10-03'),(437123,'d005','1993-05-18','9999-01-01'),(437124,'d004','1999-05-15','9999-01-01'),(437125,'d007','1992-01-24','1995-12-11'),(437126,'d004','1987-12-23','1988-12-20'),(437126,'d006','1988-12-20','9999-01-01'),(437127,'d002','1992-05-14','9999-01-01'),(437128,'d001','1991-11-30','9999-01-01'),(437129,'d004','1985-06-23','9999-01-01'),(437130,'d009','1988-10-18','9999-01-01'),(437131,'d008','1986-09-28','9999-01-01'),(437132,'d004','1996-11-25','9999-01-01'),(437133,'d005','1998-07-29','9999-01-01'),(437134,'d009','1994-01-03','1997-04-06'),(437135,'d004','1991-08-15','9999-01-01'),(437136,'d004','1996-09-01','1999-03-08'),(437137,'d001','1999-01-24','9999-01-01'),(437137,'d007','1995-09-29','1999-01-24'),(437138,'d005','1990-05-22','9999-01-01'),(437139,'d004','1998-09-09','9999-01-01'),(437140,'d007','1997-04-17','9999-01-01'),(437141,'d005','1985-06-18','9999-01-01'),(437142,'d001','1991-03-21','1993-04-25'),(437143,'d005','1991-02-08','9999-01-01'),(437144,'d004','1992-10-14','9999-01-01'),(437145,'d007','1992-09-18','9999-01-01'),(437146,'d002','1997-01-06','1998-09-09'),(437146,'d007','1998-09-09','9999-01-01'),(437147,'d005','1986-01-15','1987-08-22'),(437148,'d005','1986-09-05','9999-01-01'),(437149,'d008','1997-10-04','9999-01-01'),(437150,'d004','1987-08-15','9999-01-01'),(437151,'d006','1996-07-08','9999-01-01'),(437152,'d001','1998-02-13','9999-01-01'),(437153,'d009','1999-02-16','1999-12-15'),(437154,'d005','1992-08-09','9999-01-01'),(437155,'d004','1995-11-10','1998-03-05'),(437155,'d009','1998-03-05','9999-01-01'),(437156,'d005','1988-05-09','9999-01-01'),(437157,'d004','1990-08-28','9999-01-01'),(437158,'d005','1985-07-23','1997-11-01'),(437159,'d005','1988-09-01','9999-01-01'),(437160,'d004','1994-12-17','9999-01-01'),(437161,'d007','1995-06-02','9999-01-01'),(437162,'d007','1995-10-26','9999-01-01'),(437163,'d005','1998-05-23','2002-04-12'),(437163,'d008','1991-12-13','1998-05-23'),(437164,'d001','1985-05-04','9999-01-01'),(437165,'d001','1994-03-10','9999-01-01'),(437166,'d005','1985-02-23','9999-01-01'),(437167,'d007','1993-04-06','9999-01-01'),(437168,'d009','1992-08-28','9999-01-01'),(437169,'d005','1986-12-29','1990-05-09'),(437170,'d005','1995-04-29','9999-01-01'),(437171,'d005','1985-04-19','9999-01-01'),(437172,'d007','1986-12-23','2002-04-14'),(437172,'d009','2002-04-14','9999-01-01'),(437173,'d007','1988-10-19','9999-01-01'),(437174,'d003','1996-08-31','9999-01-01'),(437175,'d007','1992-05-22','2001-09-20'),(437176,'d005','1996-04-11','9999-01-01'),(437177,'d005','1999-03-25','1999-06-24'),(437178,'d004','1986-06-04','9999-01-01'),(437179,'d004','1994-11-05','9999-01-01'),(437180,'d005','1996-12-06','9999-01-01'),(437181,'d005','1986-06-05','9999-01-01'),(437182,'d002','1985-03-29','1992-10-20'),(437182,'d003','1992-10-20','9999-01-01'),(437183,'d002','1985-10-18','9999-01-01'),(437184,'d007','1985-06-27','1995-11-06'),(437185,'d007','1986-10-22','1994-11-25'),(437186,'d003','1989-04-04','9999-01-01'),(437187,'d008','1998-07-11','9999-01-01'),(437188,'d005','1988-09-19','9999-01-01'),(437189,'d007','1990-08-21','9999-01-01'),(437190,'d007','1989-10-23','1991-06-21'),(437190,'d009','1991-06-21','9999-01-01'),(437191,'d003','1988-11-19','9999-01-01'),(437192,'d004','1996-08-29','9999-01-01'),(437193,'d004','1992-08-27','9999-01-01'),(437194,'d004','1992-07-11','1998-05-23'),(437195,'d005','1993-05-18','9999-01-01'),(437196,'d007','1998-07-29','9999-01-01'),(437197,'d007','1992-12-17','9999-01-01'),(437198,'d008','1987-04-03','9999-01-01'),(437199,'d004','1998-12-22','2000-01-13'),(437199,'d005','1998-01-28','1998-12-22'),(437200,'d002','1999-12-20','9999-01-01'),(437201,'d008','1995-09-01','9999-01-01'),(437202,'d007','1995-05-17','9999-01-01'),(437203,'d007','1987-03-30','9999-01-01'),(437204,'d005','1999-05-15','9999-01-01'),(437205,'d005','1986-05-25','9999-01-01'),(437206,'d003','1991-02-20','1997-02-16'),(437207,'d004','1987-11-30','1990-12-09'),(437207,'d006','1990-12-09','9999-01-01'),(437208,'d005','1986-11-30','9999-01-01'),(437209,'d007','1999-12-12','9999-01-01'),(437210,'d008','1993-11-12','9999-01-01'),(437211,'d007','1988-04-23','9999-01-01'),(437212,'d004','1987-11-02','1998-10-02'),(437213,'d005','1995-10-23','9999-01-01'),(437214,'d004','1993-06-25','9999-01-01'),(437215,'d006','1993-01-20','9999-01-01'),(437216,'d004','1997-07-19','1998-08-22'),(437216,'d009','1998-08-22','9999-01-01'),(437217,'d004','1992-03-19','1994-06-24'),(437218,'d005','1987-04-03','9999-01-01'),(437219,'d001','1987-07-26','9999-01-01'),(437220,'d002','1986-04-17','9999-01-01'),(437221,'d004','1993-09-03','9999-01-01'),(437222,'d003','1991-07-06','9999-01-01'),(437223,'d003','1987-01-31','9999-01-01'),(437224,'d004','1987-12-06','1990-08-27'),(437224,'d009','1985-05-27','1987-12-06'),(437225,'d008','1997-09-03','1999-02-24'),(437226,'d007','1992-12-11','9999-01-01'),(437227,'d003','1992-10-29','9999-01-01'),(437228,'d005','1993-09-04','9999-01-01'),(437229,'d004','1993-05-08','9999-01-01'),(437230,'d008','1985-03-26','9999-01-01'),(437231,'d005','1993-09-21','2000-04-10'),(437232,'d007','1991-10-19','9999-01-01'),(437233,'d006','1988-06-13','9999-01-01'),(437234,'d007','1987-11-03','1994-01-01'),(437234,'d009','1994-01-01','9999-01-01'),(437235,'d005','1997-01-07','9999-01-01'),(437236,'d007','1999-07-15','9999-01-01'),(437237,'d003','1985-11-16','9999-01-01'),(437238,'d006','1985-05-29','1996-05-26'),(437239,'d003','1999-11-26','9999-01-01'),(437240,'d005','1995-02-08','9999-01-01'),(437241,'d007','1987-05-28','9999-01-01'),(437242,'d005','1997-06-22','9999-01-01'),(437243,'d009','1991-10-23','9999-01-01'),(437244,'d002','1998-05-03','2001-05-14'),(437244,'d007','2001-05-14','9999-01-01'),(437245,'d007','1989-12-17','9999-01-01'),(437246,'d005','1985-03-02','9999-01-01'),(437247,'d005','1993-10-15','1995-09-01'),(437248,'d003','1989-02-09','9999-01-01'),(437249,'d005','1993-12-08','1996-04-27'),(437250,'d001','1988-02-27','9999-01-01'),(437251,'d004','1991-09-26','9999-01-01'),(437252,'d005','1990-03-01','9999-01-01'),(437253,'d004','1993-08-31','9999-01-01'),(437254,'d004','1991-04-22','9999-01-01'),(437254,'d009','1987-05-18','1991-04-22'),(437255,'d007','1989-09-02','1993-02-11'),(437256,'d007','1993-07-15','9999-01-01'),(437257,'d009','1992-01-26','9999-01-01'),(437258,'d004','1985-12-25','1997-11-26'),(437259,'d004','1992-07-22','9999-01-01'),(437260,'d009','1987-10-01','9999-01-01'),(437261,'d004','1989-12-05','1990-10-06'),(437262,'d004','1988-06-30','9999-01-01'),(437263,'d004','1999-02-28','9999-01-01'),(437263,'d005','1995-05-25','1999-02-28'),(437264,'d007','1988-06-15','1997-08-12'),(437265,'d004','1989-12-07','9999-01-01'),(437266,'d005','1995-06-14','9999-01-01'),(437267,'d004','1986-05-02','9999-01-01'),(437268,'d008','1993-05-07','9999-01-01'),(437269,'d005','1996-12-15','9999-01-01'),(437270,'d002','1988-07-19','9999-01-01'),(437271,'d005','1986-09-05','9999-01-01'),(437272,'d005','1993-01-07','2001-10-12'),(437272,'d008','2001-10-12','2002-02-24'),(437273,'d004','1998-06-19','9999-01-01'),(437274,'d009','1999-02-03','9999-01-01'),(437275,'d006','1994-07-05','9999-01-01'),(437276,'d002','1987-12-07','9999-01-01'),(437277,'d004','1988-02-17','9999-01-01'),(437278,'d009','1995-06-10','9999-01-01'),(437279,'d007','1986-06-23','1998-05-13'),(437280,'d005','1987-10-31','9999-01-01'),(437281,'d009','1995-11-27','9999-01-01'),(437282,'d004','1997-02-05','9999-01-01'),(437282,'d005','1993-04-05','1997-02-05'),(437283,'d005','1994-01-22','9999-01-01'),(437284,'d007','1993-09-14','9999-01-01'),(437285,'d006','1989-12-01','9999-01-01'),(437286,'d005','1995-09-18','9999-01-01'),(437287,'d006','1991-04-21','1993-06-02'),(437288,'d005','1998-11-14','9999-01-01'),(437289,'d004','1988-06-02','9999-01-01'),(437290,'d001','1989-01-11','1994-03-30'),(437290,'d009','1994-03-30','9999-01-01'),(437291,'d004','1990-05-25','9999-01-01'),(437292,'d003','1989-11-22','9999-01-01'),(437293,'d005','1994-12-28','9999-01-01'),(437294,'d001','1987-07-14','1999-10-27'),(437295,'d007','1985-02-27','9999-01-01'),(437296,'d009','1989-10-11','1990-06-25'),(437297,'d005','1995-12-12','1998-03-27'),(437298,'d008','1985-12-01','9999-01-01'),(437299,'d005','1999-08-17','1999-12-20'),(437300,'d007','1990-05-16','2000-01-02'),(437300,'d009','2000-01-02','9999-01-01'),(437301,'d005','1986-07-06','1998-08-18'),(437302,'d006','1995-06-11','9999-01-01'),(437303,'d003','1985-05-26','9999-01-01'),(437304,'d008','1992-12-01','9999-01-01'),(437305,'d008','1991-02-01','9999-01-01'),(437306,'d003','1989-10-03','1991-05-07'),(437307,'d007','1991-05-18','9999-01-01'),(437308,'d007','1995-07-05','9999-01-01'),(437309,'d005','1998-03-30','9999-01-01'),(437310,'d004','2000-08-19','9999-01-01'),(437310,'d009','1990-03-18','2000-08-19'),(437311,'d008','1993-10-15','1998-10-12'),(437312,'d005','1998-07-14','9999-01-01'),(437313,'d005','1987-08-11','9999-01-01'),(437314,'d009','1999-12-31','2000-12-05'),(437315,'d004','1997-03-31','9999-01-01'),(437316,'d004','1999-05-03','9999-01-01'),(437317,'d007','1989-01-22','1994-07-22'),(437318,'d005','1985-10-15','9999-01-01'),(437319,'d007','1999-07-17','9999-01-01'),(437320,'d005','1994-11-28','1996-05-26'),(437320,'d008','1996-05-26','9999-01-01'),(437321,'d004','1998-12-05','9999-01-01'),(437322,'d005','1985-04-27','9999-01-01'),(437323,'d005','1993-08-18','9999-01-01'),(437324,'d007','1996-12-01','9999-01-01'),(437325,'d007','1988-11-30','1996-03-09'),(437326,'d007','1989-03-21','9999-01-01'),(437327,'d008','1990-01-14','9999-01-01'),(437328,'d005','1986-04-29','9999-01-01'),(437329,'d002','1995-08-15','9999-01-01'),(437330,'d002','1990-03-13','1991-04-06'),(437330,'d007','1991-04-06','2001-03-12'),(437331,'d002','1996-06-02','9999-01-01'),(437332,'d004','1985-07-07','1986-10-01'),(437333,'d005','1987-05-06','9999-01-01'),(437334,'d001','1993-01-08','9999-01-01'),(437335,'d005','1988-08-13','9999-01-01'),(437336,'d004','1999-04-15','9999-01-01'),(437337,'d008','1994-10-25','9999-01-01'),(437338,'d005','1993-11-26','9999-01-01'),(437339,'d002','1999-10-10','9999-01-01'),(437339,'d003','1998-11-30','1999-10-10'),(437340,'d004','1986-11-30','9999-01-01'),(437341,'d001','1999-02-22','1999-09-30'),(437342,'d005','1993-05-04','9999-01-01'),(437343,'d008','1992-07-28','9999-01-01'),(437344,'d003','1986-04-01','1993-01-05'),(437345,'d001','1998-01-11','9999-01-01'),(437346,'d004','1987-02-13','9999-01-01'),(437347,'d005','1987-11-21','9999-01-01'),(437348,'d005','1987-01-23','1992-06-29'),(437348,'d008','1992-06-29','9999-01-01'),(437349,'d005','1995-09-19','1997-04-30'),(437350,'d007','1990-12-13','9999-01-01'),(437351,'d003','1988-03-30','9999-01-01'),(437352,'d004','1989-11-01','9999-01-01'),(437353,'d004','1992-10-22','9999-01-01'),(437354,'d004','2000-01-05','9999-01-01'),(437355,'d001','1991-08-10','9999-01-01'),(437356,'d005','1992-10-21','9999-01-01'),(437357,'d005','1994-04-01','9999-01-01'),(437358,'d004','1995-11-22','1995-12-27'),(437358,'d006','1995-12-27','1999-10-29'),(437359,'d005','1998-11-12','9999-01-01'),(437360,'d004','1989-04-20','9999-01-01'),(437361,'d005','1997-03-22','9999-01-01'),(437362,'d005','1999-07-18','9999-01-01'),(437363,'d004','1997-05-09','9999-01-01'),(437364,'d001','1989-06-08','9999-01-01'),(437365,'d002','1985-10-02','9999-01-01'),(437366,'d008','1985-04-12','1996-01-21'),(437367,'d004','1996-01-05','9999-01-01'),(437367,'d005','1989-07-18','1996-01-05'),(437368,'d001','1994-09-12','9999-01-01'),(437369,'d007','1995-01-25','9999-01-01'),(437370,'d007','1997-05-18','9999-01-01'),(437371,'d007','1999-09-01','9999-01-01'),(437372,'d007','1991-04-21','1992-12-02'),(437373,'d005','1986-07-28','1994-07-15'),(437374,'d005','1992-08-04','9999-01-01'),(437375,'d005','1997-07-17','9999-01-01'),(437376,'d009','1998-01-05','1999-01-10'),(437377,'d004','1997-04-27','9999-01-01'),(437377,'d005','1988-05-12','1997-04-27'),(437378,'d005','1993-08-01','9999-01-01'),(437379,'d003','1994-05-17','9999-01-01'),(437380,'d006','1991-09-19','1996-03-21'),(437381,'d001','1991-12-03','9999-01-01'),(437382,'d004','1985-07-12','9999-01-01'),(437383,'d007','1989-09-25','9999-01-01'),(437384,'d002','1994-04-05','9999-01-01'),(437385,'d003','1992-06-06','2001-05-06'),(437386,'d004','2000-01-18','2000-04-12'),(437386,'d009','2000-04-12','9999-01-01'),(437387,'d004','1992-02-15','9999-01-01'),(437388,'d005','1996-11-23','2000-01-27'),(437389,'d004','1988-08-06','9999-01-01'),(437390,'d003','1988-03-01','9999-01-01'),(437391,'d008','1987-11-13','9999-01-01'),(437392,'d001','1989-03-22','9999-01-01'),(437393,'d005','1997-09-21','9999-01-01'),(437394,'d006','1986-04-19','9999-01-01'),(437395,'d001','1996-08-24','9999-01-01'),(437395,'d007','1994-01-02','1996-08-24'),(437396,'d003','1987-09-01','9999-01-01'),(437397,'d004','1992-10-20','1997-03-26'),(437398,'d007','1992-01-10','9999-01-01'),(437399,'d004','1986-01-30','9999-01-01'),(437400,'d007','1989-06-02','9999-01-01'),(437401,'d004','1986-02-18','9999-01-01'),(437402,'d008','1999-02-16','2001-12-12'),(437403,'d008','1995-06-20','2002-05-11'),(437404,'d004','1986-03-18','1990-01-09'),(437404,'d006','1990-01-09','9999-01-01'),(437405,'d004','1992-11-16','9999-01-01'),(437406,'d001','1999-04-27','9999-01-01'),(437407,'d007','1998-10-07','9999-01-01'),(437408,'d005','1988-06-09','9999-01-01'),(437409,'d004','1988-06-09','9999-01-01'),(437410,'d004','1991-03-27','9999-01-01'),(437411,'d005','1998-08-10','1999-04-12'),(437412,'d007','1989-01-05','9999-01-01'),(437413,'d003','1995-04-18','9999-01-01'),(437414,'d005','1990-06-11','2002-03-01'),(437415,'d004','1995-09-08','1997-03-31'),(437415,'d006','1997-03-31','9999-01-01'),(437416,'d006','1997-09-13','9999-01-01'),(437417,'d005','1993-03-12','9999-01-01'),(437418,'d007','1992-09-30','9999-01-01'),(437419,'d004','1986-07-20','9999-01-01'),(437420,'d005','1995-11-15','9999-01-01'),(437421,'d005','1986-03-13','9999-01-01'),(437422,'d005','1986-06-29','9999-01-01'),(437423,'d007','1995-01-01','1996-12-02'),(437424,'d004','1993-05-10','9999-01-01'),(437425,'d007','1986-02-17','1992-06-16'),(437426,'d001','1993-03-24','9999-01-01'),(437426,'d003','1988-05-27','1993-03-24'),(437427,'d004','1997-06-11','9999-01-01'),(437428,'d005','1993-07-12','9999-01-01'),(437429,'d007','1999-05-23','9999-01-01'),(437430,'d005','1991-05-25','9999-01-01'),(437431,'d005','1988-08-08','9999-01-01'),(437432,'d005','1999-10-13','9999-01-01'),(437433,'d005','1997-12-08','9999-01-01'),(437434,'d001','1996-01-13','1997-09-17'),(437434,'d007','1991-09-07','1996-01-13'),(437435,'d005','1989-06-04','9999-01-01'),(437436,'d004','1996-05-18','9999-01-01'),(437437,'d006','1990-07-14','9999-01-01'),(437438,'d005','1991-11-30','9999-01-01'),(437439,'d006','1992-11-15','9999-01-01'),(437440,'d009','1993-12-26','9999-01-01'),(437441,'d009','1996-12-15','9999-01-01'),(437442,'d001','1999-08-03','9999-01-01'),(437442,'d007','1986-03-13','1999-08-03'),(437443,'d001','1986-05-31','1995-02-11'),(437444,'d004','1995-04-18','9999-01-01'),(437445,'d003','1985-12-14','9999-01-01'),(437446,'d007','1987-08-08','9999-01-01'),(437447,'d005','1996-10-19','9999-01-01'),(437448,'d004','1993-11-01','9999-01-01'),(437449,'d004','1992-03-06','9999-01-01'),(437450,'d005','1993-03-02','1999-02-16'),(437451,'d007','1993-09-03','9999-01-01'),(437452,'d005','2000-08-21','9999-01-01'),(437452,'d008','1999-06-13','2000-08-21'),(437453,'d007','1988-04-19','9999-01-01'),(437454,'d003','1996-06-27','9999-01-01'),(437455,'d005','1988-01-22','9999-01-01'),(437456,'d004','1991-11-21','9999-01-01'),(437457,'d001','1995-07-24','1996-06-27'),(437458,'d006','1987-09-19','9999-01-01'),(437459,'d008','1985-07-20','9999-01-01'),(437460,'d001','1999-10-08','2000-04-02'),(437461,'d005','1995-01-09','9999-01-01'),(437462,'d005','1986-02-04','9999-01-01'),(437463,'d005','1986-06-22','1997-04-10'),(437463,'d008','1997-04-10','9999-01-01'),(437464,'d008','1985-04-20','9999-01-01'),(437465,'d007','1991-07-24','9999-01-01'),(437466,'d004','1990-05-22','9999-01-01'),(437467,'d002','1986-09-05','9999-01-01'),(437468,'d004','1986-05-14','1999-07-11'),(437469,'d007','1994-05-05','9999-01-01'),(437470,'d005','1997-12-24','9999-01-01'),(437471,'d001','1988-01-06','1988-11-30'),(437471,'d007','1988-11-30','9999-01-01'),(437472,'d005','1996-01-18','9999-01-01'),(437473,'d005','1990-05-31','9999-01-01'),(437474,'d003','1989-01-21','9999-01-01'),(437475,'d007','1986-09-22','9999-01-01'),(437476,'d005','1991-01-21','9999-01-01'),(437477,'d004','1987-03-06','1992-01-01'),(437478,'d004','1988-01-05','9999-01-01'),(437479,'d004','1996-03-07','9999-01-01'),(437480,'d002','1998-05-16','2000-02-03'),(437480,'d003','1994-06-23','1998-05-16'),(437481,'d004','1990-07-12','2002-07-23'),(437482,'d004','1995-03-06','9999-01-01'),(437483,'d009','1987-05-13','9999-01-01'),(437484,'d004','1994-11-03','9999-01-01'),(437485,'d005','1997-04-03','9999-01-01'),(437486,'d009','1988-01-02','9999-01-01'),(437487,'d004','1991-06-26','9999-01-01'),(437488,'d001','1987-11-10','1995-06-21'),(437489,'d004','1995-03-10','9999-01-01'),(437489,'d009','1994-01-23','1995-03-10'),(437490,'d001','1987-01-09','9999-01-01'),(437491,'d007','1989-01-21','9999-01-01'),(437492,'d006','1993-12-14','2001-02-04'),(437493,'d007','1990-05-15','9999-01-01'),(437494,'d001','1998-05-31','9999-01-01'),(437495,'d004','1993-05-03','9999-01-01'),(437496,'d005','1999-07-10','9999-01-01'),(437497,'d004','1998-06-28','9999-01-01'),(437498,'d001','1991-05-14','1996-05-05'),(437499,'d007','1998-11-25','9999-01-01'),(437500,'d002','1996-11-05','1998-08-22'),(437500,'d007','1998-08-22','9999-01-01'),(437501,'d004','1987-06-06','1988-10-06'),(437502,'d005','1985-04-23','9999-01-01'),(437503,'d007','1997-08-02','9999-01-01'),(437504,'d005','1997-09-23','9999-01-01'),(437505,'d003','1995-10-18','9999-01-01'),(437506,'d004','1988-10-04','9999-01-01'),(437507,'d005','1994-07-15','9999-01-01'),(437508,'d005','1998-03-23','2001-08-30'),(437509,'d004','2000-05-25','9999-01-01'),(437509,'d005','1999-11-04','2000-05-25'),(437510,'d005','1998-09-06','9999-01-01'),(437511,'d007','1996-07-07','2000-10-28'),(437512,'d004','1987-04-24','9999-01-01'),(437513,'d009','1999-08-02','9999-01-01'),(437514,'d005','1991-05-03','9999-01-01'),(437515,'d007','1992-11-26','9999-01-01'),(437516,'d007','1994-12-20','9999-01-01'),(437517,'d007','1989-05-24','9999-01-01'),(437518,'d002','1997-12-02','9999-01-01'),(437519,'d005','2002-02-12','9999-01-01'),(437519,'d006','1991-12-29','2002-02-12'),(437520,'d005','1985-10-28','1991-07-05'),(437521,'d009','1989-03-11','9999-01-01'),(437522,'d009','1985-11-02','9999-01-01'),(437523,'d005','1986-05-19','9999-01-01'),(437524,'d002','1992-08-15','9999-01-01'),(437525,'d004','1998-07-19','9999-01-01'),(437526,'d007','1993-12-22','9999-01-01'),(437527,'d002','1991-02-21','9999-01-01'),(437528,'d004','2001-08-30','9999-01-01'),(437528,'d008','1999-08-28','2001-08-30'),(437529,'d001','1993-08-24','1997-02-17'),(437530,'d009','1993-04-01','9999-01-01'),(437531,'d004','1992-07-15','9999-01-01'),(437532,'d001','1999-09-22','9999-01-01'),(437533,'d005','1985-12-17','9999-01-01'),(437534,'d008','1996-07-13','2002-04-09'),(437535,'d005','1992-09-13','9999-01-01'),(437536,'d006','1999-05-27','9999-01-01'),(437537,'d004','1987-01-24','9999-01-01'),(437538,'d001','1990-04-07','9999-01-01'),(437539,'d005','1987-07-29','1989-03-15'),(437539,'d008','1989-03-15','9999-01-01'),(437540,'d005','1996-03-02','9999-01-01'),(437541,'d008','1985-08-02','1999-11-30'),(437542,'d007','1993-03-26','9999-01-01'),(437543,'d005','1990-12-17','9999-01-01'),(437544,'d009','1987-05-30','9999-01-01'),(437545,'d004','1990-10-12','9999-01-01'),(437546,'d008','1996-06-19','9999-01-01'),(437547,'d007','1992-02-22','9999-01-01'),(437548,'d003','1985-05-31','9999-01-01'),(437549,'d007','1996-08-09','2000-04-08'),(437550,'d004','1996-09-29','2001-09-16'),(437550,'d006','2001-09-16','9999-01-01'),(437551,'d003','1997-11-21','1999-10-31'),(437552,'d007','1999-04-20','9999-01-01'),(437553,'d008','1986-05-04','9999-01-01'),(437554,'d005','1989-12-06','9999-01-01'),(437555,'d001','1997-02-27','9999-01-01'),(437556,'d005','1989-03-03','9999-01-01'),(437557,'d005','1990-03-08','1998-11-21'),(437558,'d002','1989-03-31','9999-01-01'),(437559,'d005','1997-11-29','9999-01-01'),(437560,'d005','1989-12-06','1993-12-29'),(437560,'d008','1993-12-29','9999-01-01'),(437561,'d002','1997-02-17','9999-01-01'),(437562,'d004','1992-08-24','9999-01-01'),(437563,'d005','1990-10-18','9999-01-01'),(437564,'d005','1996-12-08','9999-01-01'),(437565,'d005','1987-08-26','2002-04-03'),(437566,'d005','1987-08-08','9999-01-01'),(437567,'d002','1993-05-21','9999-01-01'),(437568,'d004','1993-01-06','9999-01-01'),(437569,'d007','1995-04-24','1998-08-18'),(437570,'d004','1997-06-30','9999-01-01'),(437570,'d005','1995-12-24','1997-06-30'),(437571,'d005','1991-09-21','9999-01-01'),(437572,'d004','1991-06-25','9999-01-01'),(437573,'d005','1988-09-14','9999-01-01'),(437574,'d005','1991-04-16','9999-01-01'),(437575,'d004','1987-10-18','1995-06-20'),(437576,'d001','1987-06-10','9999-01-01'),(437577,'d004','1999-04-10','9999-01-01'),(437578,'d005','2000-01-10','2000-10-12'),(437578,'d008','2000-10-12','9999-01-01'),(437579,'d005','1997-05-07','9999-01-01'),(437580,'d007','1995-02-16','1999-10-04'),(437581,'d005','1996-09-18','9999-01-01'),(437582,'d007','1998-11-30','9999-01-01'),(437583,'d004','1997-03-06','9999-01-01'),(437584,'d007','1986-12-08','9999-01-01'),(437585,'d007','1995-10-22','1996-01-03'),(437586,'d005','1994-08-16','9999-01-01'),(437587,'d001','2000-12-24','9999-01-01'),(437587,'d003','1999-08-02','2000-12-24'),(437588,'d006','1995-07-05','1996-02-11'),(437589,'d005','1987-03-07','9999-01-01'),(437590,'d004','1997-10-15','9999-01-01'),(437591,'d008','1989-04-16','9999-01-01'),(437592,'d005','1988-09-15','1994-06-13'),(437593,'d004','1999-10-04','2001-09-28'),(437594,'d007','1998-05-18','2002-01-16'),(437595,'d008','1999-05-31','9999-01-01'),(437596,'d004','1988-01-24','9999-01-01'),(437597,'d003','1998-12-17','9999-01-01'),(437598,'d001','2000-05-06','9999-01-01'),(437598,'d007','1999-12-12','2000-05-06'),(437599,'d003','1998-07-26','1998-09-11'),(437600,'d004','1990-02-23','9999-01-01'),(437601,'d006','1997-09-30','9999-01-01'),(437602,'d005','1990-11-24','9999-01-01'),(437603,'d009','1985-03-27','9999-01-01'),(437604,'d002','1986-06-26','9999-01-01'),(437605,'d007','1991-11-09','2001-02-13'),(437606,'d007','1991-08-07','9999-01-01'),(437607,'d001','1999-12-01','9999-01-01'),(437607,'d007','1993-10-31','1999-12-01'),(437608,'d005','1986-09-01','9999-01-01'),(437609,'d003','1991-05-02','9999-01-01'),(437610,'d001','1997-03-07','2000-08-23'),(437611,'d008','1993-11-02','1994-09-24'),(437612,'d005','1990-11-23','9999-01-01'),(437613,'d007','1987-08-02','9999-01-01'),(437614,'d004','1996-11-07','9999-01-01'),(437615,'d005','1994-05-18','1997-03-31'),(437615,'d008','1997-03-31','1999-12-27'),(437616,'d004','1987-06-04','9999-01-01'),(437617,'d009','1998-08-18','9999-01-01'),(437618,'d006','1986-10-27','9999-01-01'),(437619,'d007','1986-06-13','9999-01-01'),(437620,'d004','1997-06-12','9999-01-01'),(437621,'d005','1995-04-15','1996-09-20'),(437622,'d008','1995-04-07','9999-01-01'),(437623,'d005','1988-10-20','1996-01-06'),(437623,'d008','1996-01-06','2002-02-15'),(437624,'d005','1999-05-07','9999-01-01'),(437625,'d005','1997-04-16','9999-01-01'),(437626,'d002','1989-06-07','9999-01-01'),(437627,'d007','1996-02-18','9999-01-01'),(437628,'d001','1986-08-23','1992-06-15'),(437629,'d002','1991-02-10','9999-01-01'),(437630,'d005','1991-06-15','9999-01-01'),(437631,'d004','1994-10-09','9999-01-01'),(437632,'d006','1993-10-14','9999-01-01'),(437633,'d007','1990-05-20','9999-01-01'),(437634,'d001','1999-09-11','9999-01-01'),(437634,'d007','1991-07-10','1999-09-11'),(437635,'d005','1986-08-23','9999-01-01'),(437636,'d002','1996-07-06','9999-01-01'),(437637,'d001','1985-06-14','1993-05-12'),(437638,'d005','1998-12-02','9999-01-01'),(437639,'d007','1986-07-29','9999-01-01'),(437640,'d004','1993-09-14','9999-01-01'),(437641,'d002','1990-06-27','1995-12-17'),(437642,'d004','1993-09-04','9999-01-01'),(437643,'d001','1991-05-10','9999-01-01'),(437644,'d005','1985-07-13','9999-01-01'),(437645,'d004','1999-03-06','9999-01-01'),(437645,'d005','1989-12-18','1999-03-06'),(437646,'d004','1988-10-23','9999-01-01'),(437647,'d006','1991-02-20','9999-01-01'),(437648,'d005','1988-03-15','1990-09-24'),(437649,'d003','1991-02-25','9999-01-01'),(437650,'d007','1995-10-14','9999-01-01'),(437651,'d001','1994-12-10','9999-01-01'),(437652,'d007','1988-11-07','9999-01-01'),(437653,'d005','1985-05-19','9999-01-01'),(437654,'d004','1993-03-10','9999-01-01'),(437655,'d004','1996-11-22','1999-05-13'),(437655,'d006','1999-05-13','9999-01-01'),(437656,'d005','1999-10-28','2001-03-09'),(437657,'d005','1998-06-25','9999-01-01'),(437658,'d005','1996-09-12','1998-08-27'),(437659,'d001','1998-12-19','2000-08-20'),(437660,'d007','1995-04-06','1999-03-31'),(437661,'d007','1994-10-16','9999-01-01'),(437662,'d005','1986-02-15','9999-01-01'),(437663,'d005','1998-08-07','9999-01-01'),(437664,'d004','1988-11-29','1997-02-05'),(437665,'d004','1993-01-17','9999-01-01'),(437665,'d009','1989-06-22','1993-01-17'),(437666,'d005','1993-07-10','9999-01-01'),(437667,'d007','1996-06-13','9999-01-01'),(437668,'d005','1995-12-07','9999-01-01'),(437669,'d005','1995-11-03','1996-07-21'),(437670,'d007','1994-08-29','9999-01-01'),(437671,'d009','1995-02-07','1996-03-01'),(437672,'d007','1987-12-25','9999-01-01'),(437673,'d005','1997-05-23','1998-07-19'),(437674,'d002','1999-06-03','9999-01-01'),(437675,'d004','2001-06-01','9999-01-01'),(437675,'d005','1989-03-04','2001-06-01'),(437676,'d004','1999-11-06','9999-01-01'),(437677,'d004','1994-02-05','9999-01-01'),(437678,'d005','1995-06-01','9999-01-01'),(437679,'d005','1985-07-29','9999-01-01'),(437680,'d001','1992-11-11','9999-01-01'),(437681,'d004','1988-05-08','1993-12-23'),(437682,'d008','1997-09-10','9999-01-01'),(437683,'d007','1990-03-29','1996-04-03'),(437683,'d009','1996-04-03','9999-01-01'),(437684,'d007','1994-07-11','9999-01-01'),(437685,'d004','1998-07-05','9999-01-01'),(437686,'d005','1996-06-08','9999-01-01'),(437687,'d004','1998-09-13','9999-01-01'),(437688,'d002','1996-02-01','9999-01-01'),(437689,'d005','1991-10-27','9999-01-01'),(437690,'d008','1993-06-14','1999-02-14'),(437691,'d004','1988-03-07','9999-01-01'),(437692,'d005','1999-05-22','9999-01-01'),(437693,'d004','1988-08-23','9999-01-01'),(437694,'d005','1988-01-18','1989-02-08'),(437694,'d006','1987-07-17','1988-01-18'),(437695,'d004','1997-12-11','9999-01-01'),(437696,'d005','1996-10-10','9999-01-01'),(437697,'d007','1991-09-26','9999-01-01'),(437698,'d007','1998-02-24','9999-01-01'),(437699,'d004','1987-07-28','9999-01-01'),(437700,'d004','1987-11-29','9999-01-01'),(437701,'d002','1997-03-21','1997-04-25'),(437702,'d007','1986-03-26','9999-01-01'),(437703,'d004','1989-09-29','9999-01-01'),(437704,'d004','1998-06-07','9999-01-01'),(437704,'d005','1989-12-30','1998-06-07'),(437705,'d003','1988-06-29','1993-07-27'),(437706,'d006','1995-11-07','9999-01-01'),(437707,'d004','1989-12-26','9999-01-01'),(437708,'d005','1998-05-15','9999-01-01'),(437709,'d002','1985-02-05','9999-01-01'),(437710,'d005','1989-12-29','9999-01-01'),(437711,'d005','1990-05-04','9999-01-01'),(437712,'d001','1987-05-02','9999-01-01'),(437713,'d001','1985-12-01','9999-01-01'),(437714,'d002','1988-11-30','1997-06-01'),(437715,'d001','1994-07-12','9999-01-01'),(437715,'d007','1992-10-17','1994-07-12'),(437716,'d004','1991-11-14','9999-01-01'),(437717,'d005','1999-09-10','9999-01-01'),(437718,'d005','1994-07-04','1999-07-18'),(437719,'d007','1990-08-04','9999-01-01'),(437720,'d004','1989-03-07','9999-01-01'),(437721,'d004','1991-01-15','9999-01-01'),(437722,'d004','1999-07-21','9999-01-01'),(437723,'d009','1997-01-19','9999-01-01'),(437724,'d003','1994-12-14','9999-01-01'),(437725,'d005','1986-07-06','1992-11-16'),(437725,'d008','1992-11-16','1995-04-28'),(437726,'d006','1986-01-16','9999-01-01'),(437727,'d007','1986-12-14','9999-01-01'),(437728,'d005','1997-12-19','9999-01-01'),(437729,'d002','1998-04-16','2000-10-06'),(437730,'d004','1997-05-24','9999-01-01'),(437731,'d004','1989-07-06','9999-01-01'),(437732,'d005','1987-12-03','1990-03-11'),(437733,'d005','1992-04-24','2000-10-04'),(437734,'d002','1993-02-15','9999-01-01'),(437734,'d003','1985-03-15','1993-02-15'),(437735,'d005','1985-06-22','9999-01-01'),(437736,'d007','1985-04-20','9999-01-01'),(437737,'d004','1993-05-24','9999-01-01'),(437738,'d004','1997-01-01','9999-01-01'),(437739,'d004','1987-07-12','9999-01-01'),(437740,'d005','1993-10-07','9999-01-01'),(437741,'d001','1987-01-11','9999-01-01'),(437742,'d004','1997-08-23','1998-04-03'),(437742,'d009','1998-04-03','2000-07-25'),(437743,'d005','1994-06-30','9999-01-01'),(437744,'d004','1999-10-21','9999-01-01'),(437745,'d002','1986-01-27','9999-01-01'),(437746,'d005','1988-01-13','2000-12-30'),(437747,'d007','1999-05-26','9999-01-01'),(437748,'d002','1986-04-09','9999-01-01'),(437749,'d008','1990-06-15','9999-01-01'),(437750,'d009','1986-07-03','1989-08-05'),(437751,'d004','1995-06-04','1995-12-13'),(437751,'d006','1995-12-13','2002-06-17'),(437752,'d004','1991-02-07','2000-12-18'),(437753,'d008','1994-05-25','9999-01-01'),(437754,'d004','1994-06-10','9999-01-01'),(437755,'d002','1996-05-11','1999-06-05'),(437756,'d002','1989-09-05','9999-01-01'),(437757,'d004','1993-05-26','9999-01-01'),(437758,'d007','1999-09-07','9999-01-01'),(437759,'d007','1989-09-23','9999-01-01'),(437760,'d002','1995-10-04','9999-01-01'),(437760,'d003','1994-03-14','1995-10-04'),(437761,'d001','1997-05-12','9999-01-01'),(437762,'d007','1992-11-22','9999-01-01'),(437763,'d003','1996-04-19','2000-04-11'),(437764,'d006','1996-01-16','9999-01-01'),(437765,'d005','1991-10-12','9999-01-01'),(437766,'d006','1989-03-02','9999-01-01'),(437767,'d002','1999-01-17','2000-01-02'),(437768,'d006','1987-03-30','9999-01-01'),(437769,'d004','2002-03-26','9999-01-01'),(437769,'d005','1996-01-01','2002-03-26'),(437770,'d001','1994-05-23','9999-01-01'),(437771,'d009','1987-12-08','9999-01-01'),(437772,'d003','1990-02-01','9999-01-01'),(437773,'d004','1990-10-09','9999-01-01'),(437774,'d009','1988-01-16','9999-01-01'),(437775,'d004','1989-01-28','9999-01-01'),(437776,'d003','1999-05-30','2001-05-11'),(437777,'d004','1997-02-24','9999-01-01'),(437778,'d008','1996-08-29','9999-01-01'),(437779,'d001','1997-12-27','1999-04-23'),(437779,'d007','1999-04-23','9999-01-01'),(437780,'d004','1985-03-30','9999-01-01'),(437781,'d004','1990-02-15','9999-01-01'),(437782,'d002','1994-11-30','9999-01-01'),(437783,'d001','1991-08-07','9999-01-01'),(437784,'d007','1999-06-03','1999-11-07'),(437785,'d004','1992-09-02','9999-01-01'),(437786,'d004','1998-11-04','9999-01-01'),(437787,'d004','1992-08-18','9999-01-01'),(437788,'d002','1993-03-05','9999-01-01'),(437789,'d003','1995-03-23','9999-01-01'),(437790,'d002','1998-12-01','1999-11-06'),(437790,'d003','1999-11-06','2001-08-14'),(437791,'d009','1997-10-29','9999-01-01'),(437792,'d008','1998-11-16','9999-01-01'),(437793,'d005','1995-09-21','9999-01-01'),(437794,'d004','1988-08-08','9999-01-01'),(437795,'d007','1998-03-06','9999-01-01'),(437796,'d007','1987-12-17','9999-01-01'),(437797,'d005','1997-05-19','1998-09-29'),(437798,'d004','1997-05-19','9999-01-01'),(437799,'d005','1997-11-23','9999-01-01'),(437799,'d008','1994-12-10','1997-11-23'),(437800,'d008','1998-06-13','9999-01-01'),(437801,'d005','1989-05-30','9999-01-01'),(437802,'d006','1995-08-04','9999-01-01'),(437803,'d002','1989-11-15','9999-01-01'),(437804,'d005','1989-09-14','9999-01-01'),(437805,'d006','1990-08-19','9999-01-01'),(437806,'d007','1997-01-07','1998-12-19'),(437807,'d003','1996-06-12','9999-01-01'),(437808,'d001','1993-08-24','9999-01-01'),(437809,'d003','1991-12-05','9999-01-01'),(437810,'d002','2001-10-28','9999-01-01'),(437810,'d003','1993-12-11','2001-10-28'),(437811,'d004','1986-03-21','9999-01-01'),(437812,'d001','1991-05-01','9999-01-01'),(437813,'d004','1990-11-23','1999-06-07'),(437814,'d007','1993-02-10','1998-04-20'),(437815,'d001','1995-10-25','9999-01-01'),(437816,'d004','1990-08-21','9999-01-01'),(437817,'d009','1995-12-10','9999-01-01'),(437818,'d008','1995-04-08','9999-01-01'),(437819,'d003','1995-02-21','1996-04-28'),(437820,'d005','1995-10-05','9999-01-01'),(437821,'d004','1997-04-09','1997-05-18'),(437821,'d006','1997-05-18','9999-01-01'),(437822,'d003','2000-01-11','9999-01-01'),(437823,'d001','1986-06-15','9999-01-01'),(437824,'d005','1986-05-23','9999-01-01'),(437825,'d005','1993-11-26','9999-01-01'),(437826,'d007','1987-03-13','9999-01-01'),(437827,'d003','1987-01-13','9999-01-01'),(437828,'d005','1999-09-25','1999-12-26'),(437829,'d004','1988-12-01','9999-01-01'),(437830,'d007','1985-02-20','9999-01-01'),(437831,'d001','2001-07-17','9999-01-01'),(437831,'d007','1999-12-21','2001-07-17'),(437832,'d005','1991-01-30','9999-01-01'),(437833,'d007','1989-07-20','9999-01-01'),(437834,'d003','1991-08-01','9999-01-01'),(437835,'d006','1998-06-02','9999-01-01'),(437836,'d004','1989-01-10','1997-11-14'),(437837,'d006','1994-09-14','9999-01-01'),(437838,'d008','1996-11-17','9999-01-01'),(437839,'d005','1998-05-23','2002-04-05'),(437840,'d002','1994-07-23','1996-05-07'),(437841,'d007','1989-09-04','1995-11-27'),(437841,'d009','1995-11-27','9999-01-01'),(437842,'d006','1994-11-17','9999-01-01'),(437843,'d005','1993-10-03','9999-01-01'),(437844,'d002','1998-09-30','9999-01-01'),(437845,'d004','1991-08-01','1999-11-27'),(437846,'d004','1986-08-05','9999-01-01'),(437847,'d004','1999-08-14','9999-01-01'),(437848,'d007','1992-04-21','9999-01-01'),(437849,'d007','1989-01-28','9999-01-01'),(437850,'d005','1987-03-17','9999-01-01'),(437851,'d006','1986-08-30','9999-01-01'),(437852,'d004','1996-01-17','1996-08-27'),(437852,'d006','1996-08-27','9999-01-01'),(437853,'d004','1991-06-15','1993-02-21'),(437854,'d004','1997-05-08','9999-01-01'),(437855,'d002','1994-06-01','9999-01-01'),(437856,'d003','1995-02-28','9999-01-01'),(437857,'d007','1995-02-23','9999-01-01'),(437858,'d007','1990-03-27','1998-09-18'),(437859,'d001','1995-08-01','9999-01-01'),(437860,'d009','1991-05-03','9999-01-01'),(437861,'d002','1989-11-18','1991-09-25'),(437861,'d003','1991-09-25','1997-03-03'),(437862,'d008','1986-11-24','9999-01-01'),(437863,'d008','1996-09-20','9999-01-01'),(437864,'d005','1995-10-18','9999-01-01'),(437865,'d008','1992-07-22','9999-01-01'),(437866,'d007','1987-11-13','9999-01-01'),(437867,'d008','1997-08-31','2001-05-10'),(437868,'d005','1992-12-15','9999-01-01'),(437869,'d007','1993-12-15','9999-01-01'),(437870,'d005','2001-03-17','9999-01-01'),(437870,'d009','1995-06-18','2001-03-17'),(437871,'d006','1987-12-10','9999-01-01'),(437872,'d004','1988-08-27','1997-03-30'),(437873,'d002','1992-01-07','9999-01-01'),(437874,'d009','1992-04-27','9999-01-01'),(437875,'d005','1988-05-07','1991-06-16'),(437876,'d004','1993-10-14','9999-01-01'),(437877,'d005','1990-03-16','9999-01-01'),(437878,'d002','1992-12-31','9999-01-01'),(437879,'d004','2000-08-09','9999-01-01'),(437879,'d006','1999-08-28','2000-08-09'),(437880,'d004','1993-11-18','9999-01-01'),(437881,'d008','1996-01-07','9999-01-01'),(437882,'d005','1987-02-13','9999-01-01'),(437883,'d005','1987-12-16','9999-01-01'),(437884,'d005','1987-04-09','2002-04-16'),(437885,'d007','1987-04-12','9999-01-01'),(437886,'d005','1989-03-08','9999-01-01'),(437887,'d004','1997-11-15','9999-01-01'),(437888,'d007','1994-06-16','1995-12-22'),(437888,'d009','1995-12-22','9999-01-01'),(437889,'d007','1988-02-02','9999-01-01'),(437890,'d004','1987-01-28','9999-01-01'),(437891,'d005','1990-04-22','1998-02-26'),(437892,'d005','1998-11-26','9999-01-01'),(437893,'d004','1986-11-17','9999-01-01'),(437894,'d004','1988-03-03','9999-01-01'),(437895,'d004','1985-09-04','9999-01-01'),(437896,'d002','1999-07-06','9999-01-01'),(437897,'d004','1996-10-01','9999-01-01'),(437897,'d005','1995-12-04','1996-10-01'),(437898,'d002','1994-04-18','9999-01-01'),(437899,'d003','1987-02-07','1991-06-15'),(437900,'d002','1988-02-04','2000-01-16'),(437901,'d005','1995-02-10','2000-09-21'),(437902,'d007','1988-12-14','9999-01-01'),(437903,'d001','1994-12-23','9999-01-01'),(437904,'d005','1985-08-05','9999-01-01'),(437905,'d004','1997-06-22','9999-01-01'),(437906,'d007','1992-10-15','9999-01-01'),(437907,'d005','1995-08-19','2000-07-10'),(437907,'d008','2000-07-10','9999-01-01'),(437908,'d007','1988-12-10','2001-05-01'),(437909,'d007','1995-04-02','9999-01-01'),(437910,'d001','1995-11-12','9999-01-01'),(437911,'d005','1986-09-25','9999-01-01'),(437912,'d005','1996-05-13','9999-01-01'),(437913,'d001','1997-10-13','9999-01-01'),(437914,'d004','1993-02-25','9999-01-01'),(437915,'d004','1997-06-11','9999-01-01'),(437915,'d005','1991-01-09','1997-06-11'),(437916,'d005','1992-05-22','9999-01-01'),(437917,'d003','1986-07-29','1986-09-01'),(437918,'d005','1992-07-01','9999-01-01'),(437919,'d004','1997-10-10','9999-01-01'),(437920,'d004','1994-12-09','9999-01-01'),(437921,'d006','1993-03-22','1994-10-22'),(437922,'d005','1992-07-12','1999-03-01'),(437923,'d009','1993-02-17','9999-01-01'),(437924,'d007','1990-10-10','1994-11-25'),(437925,'d004','1987-10-18','9999-01-01'),(437926,'d005','1986-02-21','1986-07-31'),(437926,'d008','1986-07-31','9999-01-01'),(437927,'d003','1991-02-21','9999-01-01'),(437928,'d001','1996-11-18','9999-01-01'),(437929,'d001','1993-05-22','9999-01-01'),(437930,'d007','1988-09-08','1995-07-09'),(437931,'d004','1991-09-29','2000-11-28'),(437932,'d002','1994-09-13','9999-01-01'),(437933,'d005','1997-03-28','9999-01-01'),(437934,'d006','1993-06-21','9999-01-01'),(437935,'d007','1995-07-30','1995-09-30'),(437935,'d009','1995-09-30','9999-01-01'),(437936,'d008','1995-08-11','9999-01-01'),(437937,'d005','1989-10-25','9999-01-01'),(437938,'d005','1995-12-28','9999-01-01'),(437939,'d004','1997-09-07','9999-01-01'),(437940,'d006','1985-10-28','1991-01-18'),(437941,'d004','1995-09-28','9999-01-01'),(437942,'d006','1992-02-16','9999-01-01'),(437943,'d007','1998-07-26','9999-01-01'),(437944,'d004','1997-03-19','9999-01-01'),(437944,'d006','1990-08-19','1997-03-19'),(437945,'d008','1989-03-27','9999-01-01'),(437946,'d005','1999-08-18','9999-01-01'),(437947,'d005','1986-02-08','9999-01-01'),(437948,'d009','1997-11-24','9999-01-01'),(437949,'d005','1991-12-27','2002-02-05'),(437950,'d005','1986-05-21','9999-01-01'),(437951,'d008','1991-01-31','9999-01-01'),(437952,'d004','1997-12-15','9999-01-01'),(437953,'d004','1994-03-30','9999-01-01'),(437953,'d005','1993-02-06','1994-03-30'),(437954,'d007','1998-04-12','9999-01-01'),(437955,'d005','1996-11-16','9999-01-01'),(437956,'d004','1997-03-27','2002-01-23'),(437957,'d001','1993-09-24','9999-01-01'),(437958,'d007','1994-01-21','9999-01-01'),(437959,'d004','1995-11-19','9999-01-01'),(437960,'d002','1985-07-20','9999-01-01'),(437961,'d007','1988-07-26','9999-01-01'),(437962,'d005','1989-02-26','9999-01-01'),(437963,'d004','1991-03-13','1995-06-26'),(437963,'d005','1985-12-26','1991-03-13'),(437964,'d004','1987-05-28','9999-01-01'),(437965,'d005','1987-02-10','9999-01-01'),(437966,'d007','1990-05-14','9999-01-01'),(437967,'d004','1990-01-31','9999-01-01'),(437968,'d004','1995-09-07','9999-01-01'),(437969,'d009','1990-02-10','9999-01-01'),(437970,'d004','1993-02-13','9999-01-01'),(437971,'d004','1985-05-10','9999-01-01'),(437972,'d004','1986-10-17','1994-04-21'),(437972,'d006','1994-04-21','2002-03-02'),(437973,'d006','1995-01-06','1998-07-27'),(437974,'d008','1998-05-15','1999-05-04'),(437975,'d005','1996-04-30','9999-01-01'),(437976,'d006','1999-07-28','2002-05-17'),(437977,'d005','1994-08-03','9999-01-01'),(437978,'d005','1996-03-30','9999-01-01'),(437979,'d005','1992-06-02','9999-01-01'),(437980,'d004','1996-06-02','9999-01-01'),(437981,'d003','1989-03-15','9999-01-01'),(437982,'d005','1994-03-23','1994-04-20'),(437982,'d008','1994-04-20','1994-12-08'),(437983,'d004','1990-09-29','9999-01-01'),(437984,'d005','1993-08-08','9999-01-01'),(437985,'d007','1986-04-13','9999-01-01'),(437986,'d004','1988-01-13','1988-11-29'),(437987,'d009','1989-06-02','9999-01-01'),(437988,'d005','1989-01-27','9999-01-01'),(437989,'d007','1989-08-26','9999-01-01'),(437990,'d005','1989-05-08','9999-01-01'),(437991,'d007','1999-07-18','9999-01-01'),(437992,'d007','1995-02-11','1999-08-28'),(437992,'d009','1999-08-28','9999-01-01'),(437993,'d001','1997-05-01','2001-03-29'),(437994,'d005','1995-03-26','9999-01-01'),(437995,'d007','1986-03-30','9999-01-01'),(437996,'d004','1999-08-28','9999-01-01'),(437997,'d005','1998-04-26','9999-01-01'),(437998,'d006','1995-04-19','9999-01-01'),(437999,'d005','1994-12-22','1996-06-09'),(438000,'d007','1989-06-24','9999-01-01'),(438001,'d004','1993-02-05','9999-01-01'),(438001,'d009','1992-07-29','1993-02-05'),(438002,'d007','1998-11-20','9999-01-01'),(438003,'d004','1999-04-18','9999-01-01'),(438004,'d007','1995-05-14','9999-01-01'),(438005,'d003','1988-04-08','9999-01-01'),(438006,'d005','1985-11-04','9999-01-01'),(438007,'d007','1999-12-02','2000-03-10'),(438008,'d006','1988-12-10','9999-01-01'),(438009,'d004','1996-08-31','9999-01-01'),(438010,'d004','1989-08-04','9999-01-01'),(438010,'d005','1986-01-23','1989-08-04'),(438011,'d005','1987-09-01','1991-09-01'),(438012,'d007','1988-01-17','9999-01-01'),(438013,'d004','1992-12-03','9999-01-01'),(438014,'d001','1989-08-26','9999-01-01'),(438015,'d005','1989-05-27','9999-01-01'),(438016,'d009','1992-07-10','9999-01-01'),(438017,'d002','2000-01-08','9999-01-01'),(438018,'d004','1986-06-11','2001-01-25'),(438019,'d003','1996-08-23','1997-06-06'),(438020,'d004','2000-01-08','2000-02-06'),(438020,'d006','1999-10-27','2000-01-08'),(438021,'d004','1998-10-24','9999-01-01'),(438022,'d004','1985-07-10','9999-01-01'),(438023,'d004','1990-10-16','9999-01-01'),(438024,'d004','1999-11-22','9999-01-01'),(438025,'d003','1993-12-20','9999-01-01'),(438026,'d007','1992-09-10','9999-01-01'),(438027,'d007','1997-04-26','9999-01-01'),(438028,'d008','1991-12-12','1999-10-08'),(438029,'d007','1994-02-10','1998-03-11'),(438029,'d009','1998-03-11','9999-01-01'),(438030,'d001','1996-01-17','9999-01-01'),(438031,'d005','1993-06-04','9999-01-01'),(438032,'d005','1996-01-02','9999-01-01'),(438033,'d005','1994-02-18','9999-01-01'),(438034,'d005','1997-04-17','9999-01-01'),(438035,'d007','1994-10-14','9999-01-01'),(438036,'d001','1990-05-10','9999-01-01'),(438037,'d007','1988-11-10','1990-05-23'),(438038,'d001','2001-10-03','9999-01-01'),(438038,'d007','1999-03-17','2001-10-03'),(438039,'d005','1986-12-28','9999-01-01'),(438040,'d008','1991-12-25','9999-01-01'),(438041,'d006','1989-12-07','9999-01-01'),(438042,'d001','1992-03-23','9999-01-01'),(438043,'d009','1991-04-09','9999-01-01'),(438044,'d007','1985-05-23','1996-04-13'),(438045,'d004','1991-08-11','9999-01-01'),(438046,'d001','1990-09-16','9999-01-01'),(438046,'d007','1986-03-29','1990-09-16'),(438047,'d007','1986-11-10','9999-01-01'),(438048,'d005','1986-06-17','9999-01-01'),(438049,'d005','1986-09-29','9999-01-01'),(438050,'d004','1991-10-04','9999-01-01'),(438051,'d005','1994-02-14','1999-04-26'),(438052,'d005','1996-10-14','9999-01-01'),(438053,'d001','1990-12-07','1991-06-12'),(438054,'d002','1987-10-09','9999-01-01'),(438055,'d001','1998-03-19','9999-01-01'),(438056,'d004','1985-05-22','9999-01-01'),(438057,'d004','1999-07-24','9999-01-01'),(438057,'d005','1996-01-20','1999-07-24'),(438058,'d004','1992-03-04','9999-01-01'),(438059,'d005','1992-07-05','1998-01-09'),(438060,'d007','1993-10-01','9999-01-01'),(438061,'d006','1994-01-12','9999-01-01'),(438062,'d009','1999-01-31','9999-01-01'),(438063,'d009','1994-09-01','9999-01-01'),(438064,'d005','1997-01-20','9999-01-01'),(438065,'d005','1997-09-28','9999-01-01'),(438066,'d005','1996-03-09','9999-01-01'),(438067,'d001','1997-02-25','1998-11-27'),(438067,'d007','1995-04-19','1997-02-25'),(438068,'d007','1993-10-03','1995-03-17'),(438069,'d007','1998-05-08','9999-01-01'),(438070,'d004','1994-01-17','9999-01-01'),(438071,'d002','1990-09-26','9999-01-01'),(438072,'d007','1997-10-13','9999-01-01'),(438073,'d004','1992-03-28','9999-01-01'),(438074,'d006','1993-06-11','9999-01-01'),(438075,'d005','1986-05-22','9999-01-01'),(438076,'d002','1992-06-19','2001-10-01'),(438076,'d007','2001-10-01','9999-01-01'),(438077,'d004','1985-12-15','1996-05-08'),(438078,'d003','1995-12-11','9999-01-01'),(438079,'d001','1991-04-19','9999-01-01'),(438080,'d005','1987-07-21','9999-01-01'),(438081,'d005','1994-03-19','9999-01-01'),(438082,'d007','1987-03-30','1997-11-11'),(438083,'d006','1987-07-20','9999-01-01'),(438084,'d005','1995-10-30','9999-01-01'),(438085,'d004','1989-02-08','1995-09-04'),(438085,'d009','1995-09-04','9999-01-01'),(438086,'d007','1997-05-15','9999-01-01'),(438087,'d005','1994-12-24','9999-01-01'),(438088,'d005','1988-07-21','9999-01-01'),(438089,'d008','1988-02-03','9999-01-01'),(438090,'d007','1996-07-01','1996-10-03'),(438091,'d006','1987-07-06','9999-01-01'),(438092,'d004','1994-03-29','9999-01-01'),(438093,'d004','1994-03-28','1999-10-19'),(438093,'d006','1999-10-19','9999-01-01'),(438094,'d004','1989-11-24','9999-01-01'),(438095,'d004','1992-01-29','9999-01-01'),(438096,'d006','1993-05-21','9999-01-01'),(438097,'d007','1989-06-23','1991-11-10'),(438098,'d005','1995-07-18','9999-01-01'),(438099,'d004','1994-10-18','9999-01-01'),(438100,'d004','1992-05-30','9999-01-01'),(438101,'d004','1995-04-15','1999-06-09'),(438101,'d006','1999-06-09','9999-01-01'),(438102,'d005','1993-02-09','9999-01-01'),(438103,'d004','1991-05-29','2001-10-04'),(438104,'d007','1993-05-24','9999-01-01'),(438105,'d004','1985-05-04','9999-01-01'),(438106,'d004','1998-03-13','9999-01-01'),(438107,'d005','1995-08-21','9999-01-01'),(438108,'d004','1987-03-28','9999-01-01'),(438109,'d008','1986-02-15','9999-01-01'),(438110,'d005','1991-04-15','9999-01-01'),(438111,'d002','1994-03-30','2001-06-11'),(438111,'d007','2001-06-11','2001-09-22'),(438112,'d004','1996-05-24','1996-12-25'),(438113,'d003','1994-07-08','9999-01-01'),(438114,'d007','1986-05-02','9999-01-01'),(438115,'d004','1991-12-03','1993-09-08'),(438116,'d004','1999-11-11','2001-06-30'),(438117,'d008','1985-06-25','9999-01-01'),(438118,'d004','1989-10-21','9999-01-01'),(438119,'d009','1987-04-02','9999-01-01'),(438120,'d005','1991-10-06','9999-01-01'),(438121,'d001','1998-11-26','2002-04-13'),(438121,'d009','2002-04-13','9999-01-01'),(438122,'d004','1986-10-23','9999-01-01'),(438123,'d007','1997-12-30','2000-04-29'),(438124,'d003','1986-10-03','9999-01-01'),(438125,'d009','1996-08-19','9999-01-01'),(438126,'d005','1987-01-15','9999-01-01'),(438127,'d003','2000-01-05','9999-01-01'),(438128,'d004','1989-08-19','9999-01-01'),(438129,'d004','1994-05-07','9999-01-01'),(438130,'d002','1989-06-28','1996-11-04'),(438131,'d005','2001-07-19','9999-01-01'),(438131,'d008','1998-10-18','2001-07-19'),(438132,'d006','1998-05-22','9999-01-01'),(438133,'d007','1987-10-06','9999-01-01'),(438134,'d006','1991-05-01','9999-01-01'),(438135,'d005','1991-08-08','9999-01-01'),(438136,'d007','1994-09-13','9999-01-01'),(438137,'d003','1994-02-25','9999-01-01'),(438138,'d005','1987-09-25','1994-03-03'),(438139,'d002','1995-08-11','9999-01-01'),(438140,'d005','1997-12-13','9999-01-01'),(438141,'d004','1997-09-21','9999-01-01'),(438142,'d005','1991-04-25','1994-08-29'),(438142,'d008','1994-08-29','9999-01-01'),(438143,'d005','1994-04-14','9999-01-01'),(438144,'d007','1988-11-01','1998-08-15'),(438145,'d003','1986-09-26','9999-01-01'),(438146,'d007','1991-07-21','9999-01-01'),(438147,'d005','1999-06-26','9999-01-01'),(438148,'d007','1986-02-24','9999-01-01'),(438149,'d003','1995-09-01','9999-01-01'),(438150,'d002','1986-08-24','9999-01-01'),(438151,'d004','1986-04-26','1995-04-19'),(438151,'d009','1995-04-19','1995-05-06'),(438152,'d005','1985-07-20','9999-01-01'),(438153,'d004','1987-10-07','9999-01-01'),(438154,'d007','1987-05-21','1988-04-29'),(438155,'d009','1986-01-13','9999-01-01'),(438156,'d006','1986-12-28','9999-01-01'),(438157,'d004','1996-09-20','1998-06-09'),(438158,'d005','1994-12-16','1999-05-13'),(438159,'d005','1989-05-28','9999-01-01'),(438160,'d007','1997-12-27','2000-08-14'),(438160,'d009','2000-08-14','9999-01-01'),(438161,'d007','1985-11-16','9999-01-01'),(438162,'d007','1987-02-09','9999-01-01'),(438163,'d007','1994-03-09','9999-01-01'),(438164,'d007','1993-02-20','9999-01-01'),(438165,'d004','1994-09-14','9999-01-01'),(438166,'d004','1999-07-29','9999-01-01'),(438167,'d005','1990-04-14','1994-02-06'),(438168,'d005','1991-01-06','2000-11-01'),(438168,'d008','2000-11-01','9999-01-01'),(438169,'d004','1989-10-14','9999-01-01'),(438170,'d005','1997-10-07','2000-11-02'),(438171,'d009','1985-02-11','9999-01-01'),(438172,'d007','1988-03-30','9999-01-01'),(438173,'d004','1996-07-17','9999-01-01'),(438174,'d008','1986-04-10','9999-01-01'),(438175,'d005','1994-07-13','9999-01-01'),(438176,'d005','1996-07-11','2001-10-23'),(438177,'d005','1999-12-09','9999-01-01'),(438177,'d009','1998-05-31','1999-12-09'),(438178,'d003','1987-03-03','9999-01-01'),(438179,'d005','1996-05-25','9999-01-01'),(438180,'d005','1987-04-20','9999-01-01'),(438181,'d004','1996-11-27','9999-01-01'),(438182,'d005','1996-03-06','9999-01-01'),(438183,'d005','1999-07-05','2001-03-17'),(438184,'d004','1990-02-09','9999-01-01'),(438185,'d006','1989-04-19','9999-01-01'),(438186,'d007','1999-03-31','9999-01-01'),(438187,'d004','1990-03-03','9999-01-01'),(438188,'d005','1994-12-18','2002-04-30'),(438188,'d008','2002-04-30','9999-01-01'),(438189,'d005','1990-03-13','9999-01-01'),(438190,'d004','1990-07-28','9999-01-01'),(438191,'d005','1992-02-04','1994-07-01'),(438192,'d003','1985-08-23','9999-01-01'),(438193,'d004','1994-06-03','9999-01-01'),(438194,'d007','1991-12-14','9999-01-01'),(438195,'d005','1997-10-07','9999-01-01'),(438196,'d009','1995-05-20','9999-01-01'),(438197,'d003','1985-11-27','1992-02-08'),(438198,'d001','1996-03-04','9999-01-01'),(438198,'d007','1987-02-24','1996-03-04'),(438199,'d004','1990-07-26','9999-01-01'),(438200,'d007','1998-06-19','9999-01-01'),(438201,'d001','1991-04-13','9999-01-01'),(438202,'d005','1993-12-22','9999-01-01'),(438203,'d001','1997-03-01','2001-12-23'),(438204,'d002','1985-12-14','9999-01-01'),(438205,'d008','1997-01-12','9999-01-01'),(438206,'d002','1986-01-25','1995-07-09'),(438206,'d003','1995-07-09','9999-01-01'),(438207,'d001','1988-11-01','9999-01-01'),(438208,'d005','1996-03-25','9999-01-01'),(438209,'d002','1985-09-30','9999-01-01'),(438210,'d005','1995-08-09','9999-01-01'),(438211,'d007','1998-03-10','2000-05-01'),(438212,'d004','1996-01-22','9999-01-01'),(438213,'d007','1990-01-03','9999-01-01'),(438214,'d005','1987-10-16','9999-01-01'),(438215,'d004','1994-11-10','9999-01-01'),(438216,'d001','1992-10-07','1995-11-20'),(438216,'d007','1990-07-12','1992-10-07'),(438217,'d005','1992-02-05','9999-01-01'),(438218,'d005','1997-07-11','9999-01-01'),(438219,'d005','1989-04-30','9999-01-01'),(438220,'d002','1990-09-24','1991-08-02'),(438221,'d006','1998-04-26','1999-11-01'),(438222,'d004','1988-07-24','9999-01-01'),(438223,'d005','1998-12-08','9999-01-01'),(438224,'d004','1995-06-19','9999-01-01'),(438224,'d005','1990-12-10','1995-06-19'),(438225,'d009','1994-04-06','2001-01-03'),(438226,'d004','1985-05-10','9999-01-01'),(438227,'d007','1988-08-03','9999-01-01'),(438228,'d005','1997-10-06','2000-04-26'),(438229,'d005','1990-11-03','2001-04-15'),(438230,'d002','1993-01-17','9999-01-01'),(438231,'d005','1996-03-29','9999-01-01'),(438232,'d003','1997-02-04','1997-07-08'),(438233,'d004','1996-01-18','9999-01-01'),(438233,'d005','1991-02-20','1996-01-18'),(438234,'d002','1991-03-17','9999-01-01'),(438235,'d007','1994-09-29','9999-01-01'),(438236,'d002','1990-09-15','1992-07-16'),(438237,'d004','1989-07-15','9999-01-01'),(438238,'d005','1997-06-09','9999-01-01'),(438239,'d005','1996-10-03','9999-01-01'),(438240,'d002','1997-11-11','9999-01-01'),(438241,'d007','1992-07-16','9999-01-01'),(438242,'d009','1987-08-09','9999-01-01'),(438243,'d004','1998-12-16','1999-02-03'),(438243,'d005','1998-12-07','1998-12-16'),(438244,'d004','1993-10-24','9999-01-01'),(438245,'d001','1989-12-29','9999-01-01'),(438246,'d004','1990-02-02','9999-01-01'),(438247,'d004','1989-06-27','9999-01-01'),(438248,'d004','1995-10-09','9999-01-01'),(438249,'d003','1986-02-17','9999-01-01'),(438250,'d004','1992-07-16','1998-12-18'),(438251,'d006','1995-06-01','9999-01-01'),(438252,'d004','1993-10-31','9999-01-01'),(438253,'d004','1992-01-04','1994-02-28'),(438253,'d009','1994-02-28','9999-01-01'),(438254,'d002','1990-06-20','1993-10-22'),(438255,'d006','1996-08-17','9999-01-01'),(438256,'d004','1988-04-29','9999-01-01'),(438257,'d005','1989-05-28','9999-01-01'),(438258,'d006','1988-06-13','9999-01-01'),(438259,'d005','1993-12-23','9999-01-01'),(438260,'d005','1997-03-27','1998-05-09'),(438261,'d005','1986-03-13','9999-01-01'),(438262,'d005','1985-12-19','1986-05-17'),(438262,'d008','1986-05-17','9999-01-01'),(438263,'d005','1997-01-21','9999-01-01'),(438264,'d009','1991-09-27','9999-01-01'),(438265,'d004','1989-07-30','1997-01-25'),(438266,'d003','1996-06-16','9999-01-01'),(438267,'d002','1995-04-14','9999-01-01'),(438268,'d008','1990-04-06','9999-01-01'),(438269,'d005','1986-04-08','9999-01-01'),(438270,'d005','1989-12-01','1991-07-22'),(438270,'d008','1991-07-22','9999-01-01'),(438271,'d005','1997-04-12','9999-01-01'),(438272,'d005','1986-04-24','9999-01-01'),(438273,'d003','1997-11-27','2002-01-16'),(438274,'d005','1991-02-20','9999-01-01'),(438275,'d002','1999-03-06','9999-01-01'),(438276,'d004','1997-11-14','9999-01-01'),(438277,'d009','1990-07-13','9999-01-01'),(438278,'d005','1997-10-18','9999-01-01'),(438279,'d003','1991-10-08','9999-01-01'),(438280,'d004','1997-09-07','9999-01-01'),(438280,'d005','1996-06-08','1997-09-07'),(438281,'d004','1998-11-14','1999-08-01'),(438282,'d002','1989-08-25','9999-01-01'),(438283,'d004','1999-09-15','9999-01-01'),(438284,'d007','1991-07-04','9999-01-01'),(438285,'d004','1999-09-17','9999-01-01'),(438286,'d005','1997-06-25','9999-01-01'),(438287,'d004','1993-04-22','1998-04-19'),(438288,'d004','1997-01-01','9999-01-01'),(438289,'d007','1998-03-07','9999-01-01'),(438290,'d004','1992-12-17','9999-01-01'),(438291,'d007','1999-05-16','1999-10-01'),(438291,'d009','1999-10-01','9999-01-01'),(438292,'d003','1999-03-19','9999-01-01'),(438293,'d004','1997-02-27','9999-01-01'),(438294,'d001','1998-01-20','9999-01-01'),(438295,'d008','1987-09-27','1992-01-27'),(438296,'d001','1986-08-13','9999-01-01'),(438297,'d005','1987-07-19','9999-01-01'),(438298,'d005','1985-08-09','9999-01-01'),(438299,'d007','1988-12-02','9999-01-01'),(438300,'d005','1995-07-30','9999-01-01'),(438301,'d005','1998-05-06','9999-01-01'),(438301,'d006','1996-01-18','1998-05-06'),(438302,'d007','1985-07-05','1986-01-07'),(438303,'d009','1986-04-10','9999-01-01'),(438304,'d009','1986-12-17','9999-01-01'),(438305,'d006','1992-09-19','9999-01-01'),(438306,'d005','1994-01-26','9999-01-01'),(438307,'d004','1992-08-20','9999-01-01'),(438308,'d007','1992-06-25','9999-01-01'),(438309,'d007','1992-02-06','9999-01-01'),(438310,'d002','1987-05-15','1993-11-17'),(438310,'d003','1993-11-17','1994-11-06'),(438311,'d001','1992-03-24','9999-01-01'),(438312,'d005','1986-03-24','9999-01-01'),(438313,'d007','1985-03-09','9999-01-01'),(438314,'d005','1997-11-07','9999-01-01'),(438315,'d007','1997-12-14','9999-01-01'),(438316,'d004','1990-08-23','9999-01-01'),(438317,'d007','1993-12-30','1998-07-19'),(438318,'d009','1997-01-13','9999-01-01'),(438319,'d004','1987-11-17','1995-10-21'),(438319,'d006','1995-10-21','1997-10-27'),(438320,'d003','1998-05-18','9999-01-01'),(438321,'d007','1996-07-19','9999-01-01'),(438322,'d005','1985-09-29','9999-01-01'),(438323,'d007','1996-11-15','9999-01-01'),(438324,'d007','1995-06-21','2000-09-03'),(438325,'d008','1992-06-26','9999-01-01'),(438326,'d007','1992-06-02','9999-01-01'),(438327,'d002','1990-10-11','1999-12-28'),(438327,'d007','1999-12-28','9999-01-01'),(438328,'d009','1993-09-19','9999-01-01'),(438329,'d009','1998-06-26','9999-01-01'),(438330,'d004','1988-11-12','9999-01-01'),(438331,'d007','1995-07-01','9999-01-01'),(438332,'d005','1989-08-28','9999-01-01'),(438333,'d003','1987-10-16','1992-12-07'),(438334,'d007','1987-02-21','9999-01-01'),(438335,'d005','1992-09-18','9999-01-01'),(438336,'d005','2000-01-07','9999-01-01'),(438337,'d009','1999-10-20','2002-04-11'),(438338,'d005','1985-07-26','1998-10-08'),(438338,'d008','1998-10-08','9999-01-01'),(438339,'d007','1986-08-16','1994-01-16'),(438340,'d004','1998-08-08','9999-01-01'),(438341,'d005','1988-11-28','9999-01-01'),(438342,'d003','1996-05-15','9999-01-01'),(438343,'d005','1988-03-16','1990-03-05'),(438344,'d005','1987-03-11','9999-01-01'),(438345,'d005','1990-12-20','9999-01-01'),(438346,'d004','1997-02-23','9999-01-01'),(438347,'d002','1989-04-08','1989-05-05'),(438347,'d003','1989-05-05','1993-08-31'),(438348,'d005','1998-07-03','9999-01-01'),(438349,'d001','1991-12-02','9999-01-01'),(438350,'d007','1998-02-05','1998-07-11'),(438351,'d004','1988-02-17','1993-08-01'),(438352,'d007','1992-03-22','9999-01-01'),(438353,'d001','1985-03-11','9999-01-01'),(438354,'d002','1992-01-23','9999-01-01'),(438355,'d009','1992-07-22','9999-01-01'),(438356,'d005','1990-10-10','1991-09-12'),(438356,'d008','1991-09-12','9999-01-01'),(438357,'d002','1993-04-04','9999-01-01'),(438358,'d008','1989-05-18','1994-01-16'),(438359,'d005','1992-12-13','9999-01-01'),(438360,'d001','1999-11-29','9999-01-01'),(438361,'d008','1988-11-04','9999-01-01'),(438362,'d005','2000-01-11','2002-07-17'),(438363,'d005','1990-04-19','9999-01-01'),(438364,'d004','1985-02-15','9999-01-01'),(438365,'d004','1992-09-17','1994-04-08'),(438365,'d009','1994-04-08','1998-04-23'),(438366,'d005','1985-11-07','9999-01-01'),(438367,'d005','1993-08-26','1997-08-13'),(438368,'d009','1998-07-25','9999-01-01'),(438369,'d005','1992-11-20','9999-01-01'),(438370,'d007','1986-04-01','9999-01-01'),(438371,'d007','1996-03-25','9999-01-01'),(438372,'d004','1997-05-31','9999-01-01'),(438373,'d008','1989-07-28','9999-01-01'),(438374,'d002','1996-08-16','1998-07-16'),(438375,'d005','1997-03-30','9999-01-01'),(438376,'d004','1988-09-21','1993-12-29'),(438376,'d006','1993-12-29','1996-10-30'),(438377,'d008','1990-07-15','9999-01-01'),(438378,'d004','1999-08-12','2001-06-24'),(438379,'d002','1993-09-25','1998-12-08'),(438380,'d003','1992-02-29','9999-01-01'),(438381,'d002','1994-02-13','9999-01-01'),(438382,'d004','1995-04-07','9999-01-01'),(438383,'d005','1987-07-20','9999-01-01'),(438384,'d004','1997-10-04','9999-01-01'),(438384,'d005','1996-08-11','1997-10-04'),(438385,'d008','1985-04-27','9999-01-01'),(438386,'d005','1987-08-19','1997-01-31'),(438387,'d004','1987-07-09','9999-01-01'),(438388,'d006','1988-04-19','9999-01-01'),(438389,'d005','1990-06-17','9999-01-01'),(438390,'d004','1986-06-20','9999-01-01'),(438391,'d007','1990-08-12','1998-04-24'),(438392,'d001','1997-10-20','9999-01-01'),(438393,'d006','1987-05-05','9999-01-01'),(438394,'d008','1994-06-07','9999-01-01'),(438395,'d001','2001-01-26','9999-01-01'),(438395,'d007','1998-07-21','2001-01-26'),(438396,'d005','1995-07-25','1997-05-02'),(438397,'d003','1985-05-06','9999-01-01'),(438398,'d001','1986-09-25','9999-01-01'),(438399,'d007','1997-12-01','9999-01-01'),(438400,'d008','1990-05-03','1997-10-28'),(438401,'d008','1999-04-28','9999-01-01'),(438402,'d003','1992-02-13','9999-01-01'),(438403,'d004','1997-08-16','1998-06-15'),(438403,'d005','1997-04-09','1997-08-16'),(438404,'d009','1992-08-11','9999-01-01'),(438405,'d008','1996-07-06','9999-01-01'),(438406,'d005','1996-01-28','9999-01-01'),(438407,'d005','1999-04-02','9999-01-01'),(438408,'d001','1995-04-20','9999-01-01'),(438409,'d003','1997-10-04','2001-07-09'),(438410,'d004','1994-04-09','9999-01-01'),(438411,'d007','1998-10-16','9999-01-01'),(438412,'d002','1996-09-21','1998-07-26'),(438413,'d009','1987-09-11','9999-01-01'),(438414,'d004','1996-07-21','1996-09-03'),(438414,'d009','1996-09-03','9999-01-01'),(438415,'d008','1990-12-05','9999-01-01'),(438416,'d004','1991-08-06','9999-01-01'),(438417,'d005','1993-04-07','9999-01-01'),(438418,'d002','1994-05-25','9999-01-01'),(438419,'d008','1992-09-14','9999-01-01'),(438420,'d007','1993-10-02','1997-05-19'),(438421,'d007','1986-04-06','9999-01-01'),(438422,'d005','1987-03-13','9999-01-01'),(438423,'d005','1993-09-15','9999-01-01'),(438424,'d005','1990-05-09','9999-01-01'),(438425,'d007','1987-12-21','2000-05-13'),(438425,'d009','2000-05-13','9999-01-01'),(438426,'d001','1995-09-05','2000-04-19'),(438427,'d003','1998-09-09','2001-04-30'),(438428,'d008','1995-08-05','9999-01-01'),(438429,'d005','1993-03-31','9999-01-01'),(438430,'d004','1993-08-18','9999-01-01'),(438431,'d005','1998-08-06','9999-01-01'),(438432,'d005','1993-04-17','9999-01-01'),(438433,'d004','1996-07-04','1996-11-22'),(438434,'d005','1997-03-18','9999-01-01'),(438435,'d005','1987-12-19','9999-01-01'),(438436,'d004','1986-05-25','1993-02-06'),(438436,'d009','1993-02-06','9999-01-01'),(438437,'d008','1989-02-24','9999-01-01'),(438438,'d003','1994-06-03','9999-01-01'),(438439,'d007','1987-05-29','1998-08-25'),(438440,'d004','1987-12-18','9999-01-01'),(438441,'d005','1985-12-15','9999-01-01'),(438442,'d004','1985-09-03','1996-05-25'),(438443,'d005','1999-05-07','9999-01-01'),(438444,'d004','1987-04-16','1990-03-10'),(438445,'d001','2000-05-16','9999-01-01'),(438445,'d007','1997-10-12','2000-05-16'),(438446,'d004','1994-12-26','9999-01-01'),(438447,'d004','1998-09-12','9999-01-01'),(438448,'d005','1986-08-14','9999-01-01'),(438449,'d004','1998-10-21','9999-01-01'),(438450,'d005','1985-02-02','9999-01-01'),(438451,'d005','1987-06-17','9999-01-01'),(438452,'d004','1993-04-13','1993-08-07'),(438453,'d005','1994-01-20','2000-07-20'),(438453,'d008','2000-07-20','9999-01-01'),(438454,'d005','1988-07-21','9999-01-01'),(438455,'d006','1988-07-19','9999-01-01'),(438456,'d005','1999-03-30','9999-01-01'),(438457,'d006','1991-10-12','9999-01-01'),(438458,'d004','1996-02-10','9999-01-01'),(438459,'d006','1994-04-25','9999-01-01'),(438460,'d005','1989-09-15','1999-12-30'),(438461,'d004','1985-06-26','9999-01-01'),(438462,'d001','1997-07-27','2000-06-22'),(438462,'d007','2000-06-22','9999-01-01'),(438463,'d002','1989-03-28','9999-01-01'),(438464,'d006','1999-12-02','9999-01-01'),(438465,'d008','1992-02-06','9999-01-01'),(438466,'d003','1990-01-03','9999-01-01'),(438467,'d002','1994-05-11','9999-01-01'),(438468,'d002','1989-04-09','1992-11-30'),(438469,'d004','1985-10-21','9999-01-01'),(438470,'d009','1987-07-02','9999-01-01'),(438471,'d004','1992-10-19','2000-10-09'),(438471,'d009','2000-10-09','9999-01-01'),(438472,'d004','1994-07-22','9999-01-01'),(438473,'d005','1991-07-09','9999-01-01'),(438474,'d008','1991-04-06','9999-01-01'),(438475,'d009','1996-08-27','2000-01-03'),(438476,'d005','1989-08-21','9999-01-01'),(438477,'d004','1992-12-07','9999-01-01'),(438478,'d002','1988-11-23','9999-01-01'),(438479,'d007','1995-01-10','9999-01-01'),(438480,'d001','1991-03-25','1994-09-15'),(438480,'d007','1986-09-16','1991-03-25'),(438481,'d007','1992-03-20','9999-01-01'),(438482,'d003','1986-06-26','9999-01-01'),(438483,'d003','1986-11-02','9999-01-01'),(438484,'d003','1995-02-13','9999-01-01'),(438485,'d003','1997-04-02','9999-01-01'),(438486,'d004','1987-04-04','1991-10-10'),(438487,'d001','1994-05-13','9999-01-01'),(438488,'d005','1986-12-27','1999-12-14'),(438489,'d005','1992-05-11','9999-01-01'),(438490,'d004','1986-01-15','1992-02-20'),(438490,'d006','1992-02-20','9999-01-01'),(438491,'d004','1999-12-24','9999-01-01'),(438492,'d008','1994-11-07','1999-05-19'),(438493,'d007','1989-11-14','9999-01-01'),(438494,'d004','1998-12-19','2002-01-06'),(438495,'d005','1998-11-01','9999-01-01'),(438496,'d004','1990-04-09','9999-01-01'),(438497,'d004','1987-12-19','9999-01-01'),(438498,'d001','1998-08-05','9999-01-01'),(438499,'d002','1989-07-11','9999-01-01'),(438500,'d007','1988-07-18','1994-05-30'),(438500,'d009','1994-05-30','9999-01-01'),(438501,'d009','1989-05-15','9999-01-01'),(438502,'d008','1990-05-31','9999-01-01'),(438503,'d007','1992-11-09','2001-09-13'),(438504,'d007','1998-09-23','2002-03-01'),(438505,'d007','1996-04-26','9999-01-01'),(438506,'d005','1997-06-16','9999-01-01'),(438507,'d007','1985-12-08','9999-01-01'),(438508,'d004','1989-09-18','1996-07-24'),(438508,'d006','1996-07-24','9999-01-01'),(438509,'d005','1989-03-23','9999-01-01'),(438510,'d007','1991-01-05','9999-01-01'),(438511,'d004','1999-08-26','9999-01-01'),(438512,'d001','1992-05-27','1998-12-06'),(438513,'d005','1990-02-16','9999-01-01'),(438514,'d004','1991-06-15','9999-01-01'),(438515,'d005','1992-08-30','9999-01-01'),(438516,'d007','1999-12-23','9999-01-01'),(438517,'d004','1986-11-05','9999-01-01'),(438518,'d005','1989-10-04','1992-09-29'),(438518,'d008','1992-09-29','1994-04-19'),(438519,'d004','1988-07-23','9999-01-01'),(438520,'d004','1992-10-19','1992-12-15'),(438521,'d004','1995-02-20','9999-01-01'),(438522,'d007','1986-09-19','1987-04-02'),(438523,'d002','1985-08-31','1993-03-18'),(438524,'d003','1996-10-07','9999-01-01'),(438525,'d003','1988-12-12','9999-01-01'),(438526,'d007','1988-07-22','9999-01-01'),(438527,'d001','1995-10-23','9999-01-01'),(438527,'d007','1995-07-09','1995-10-23'),(438528,'d005','1993-10-11','9999-01-01'),(438529,'d009','1992-11-17','9999-01-01'),(438530,'d007','1989-08-01','9999-01-01'),(438531,'d004','1996-06-29','1997-03-28'),(438532,'d003','1995-08-13','9999-01-01'),(438533,'d005','1996-09-27','9999-01-01'),(438534,'d007','1989-05-29','9999-01-01'),(438535,'d007','1988-06-22','1998-10-31'),(438536,'d004','1987-09-01','9999-01-01'),(438537,'d002','1993-10-29','1996-11-28'),(438537,'d003','1996-11-28','9999-01-01'),(438538,'d004','1994-07-08','9999-01-01'),(438539,'d005','1992-09-27','9999-01-01'),(438540,'d008','1996-10-27','9999-01-01'),(438541,'d009','1993-02-03','9999-01-01'),(438542,'d005','1996-04-03','1996-07-06'),(438543,'d005','1988-06-20','9999-01-01'),(438544,'d004','1988-06-01','9999-01-01'),(438545,'d005','1990-01-29','9999-01-01'),(438546,'d004','1995-01-14','1996-09-05'),(438546,'d008','1994-10-03','1995-01-14'),(438547,'d004','1993-05-05','9999-01-01'),(438548,'d001','1990-03-09','1991-07-16'),(438549,'d007','1987-09-01','9999-01-01'),(438550,'d005','1996-01-04','9999-01-01'),(438551,'d007','1985-09-30','9999-01-01'),(438552,'d001','1987-03-17','9999-01-01'),(438553,'d004','1995-05-12','9999-01-01'),(438554,'d006','1997-01-17','1999-12-22'),(438555,'d002','1991-12-23','9999-01-01'),(438555,'d003','1990-01-12','1991-12-23'),(438556,'d004','2000-01-22','9999-01-01'),(438557,'d005','1999-09-16','9999-01-01'),(438558,'d001','1992-02-03','9999-01-01'),(438559,'d005','1989-01-15','9999-01-01'),(438560,'d006','1989-10-18','2002-06-19'),(438561,'d005','1993-12-24','9999-01-01'),(438562,'d005','1995-10-02','9999-01-01'),(438563,'d009','1999-12-07','9999-01-01'),(438564,'d005','1991-12-23','1996-08-23'),(438565,'d001','1996-12-20','9999-01-01'),(438566,'d004','1987-07-06','1987-11-29'),(438566,'d009','1987-11-29','9999-01-01'),(438567,'d005','1994-12-04','9999-01-01'),(438568,'d004','1988-07-28','1990-08-04'),(438569,'d005','1999-01-06','9999-01-01'),(438570,'d004','1985-02-16','9999-01-01'),(438571,'d005','1993-01-31','9999-01-01'),(438572,'d005','1990-08-03','9999-01-01'),(438573,'d004','1992-12-17','9999-01-01'),(438574,'d004','1998-04-27','9999-01-01'),(438575,'d004','1997-11-20','1999-08-27'),(438575,'d006','1999-08-27','2001-08-23'),(438576,'d002','1996-01-26','9999-01-01'),(438577,'d005','1988-11-06','9999-01-01'),(438578,'d005','1987-07-23','9999-01-01'),(438579,'d003','1997-06-01','9999-01-01'),(438580,'d001','1997-08-06','9999-01-01'),(438581,'d005','1998-06-20','1999-06-02'),(438582,'d004','1986-12-16','1990-08-03'),(438583,'d006','1985-07-13','9999-01-01'),(438584,'d007','1985-05-28','9999-01-01'),(438585,'d004','1989-11-16','2001-10-17'),(438585,'d006','2001-10-17','9999-01-01'),(438586,'d009','1989-01-31','9999-01-01'),(438587,'d005','1997-06-03','9999-01-01'),(438588,'d008','1992-01-16','9999-01-01'),(438589,'d007','1992-02-02','9999-01-01'),(438590,'d006','1998-10-13','9999-01-01'),(438591,'d007','1986-12-27','1997-07-11'),(438592,'d005','1991-11-29','9999-01-01'),(438593,'d007','1991-12-17','9999-01-01'),(438594,'d006','1992-06-25','9999-01-01'),(438595,'d004','1998-07-19','9999-01-01'),(438595,'d006','1996-08-03','1998-07-19'),(438596,'d002','1999-01-01','9999-01-01'),(438597,'d004','1988-03-13','1999-03-08'),(438598,'d007','1993-11-23','9999-01-01'),(438599,'d001','1991-07-09','9999-01-01'),(438600,'d007','1988-12-03','9999-01-01'),(438601,'d005','1986-12-25','9999-01-01'),(438602,'d001','1996-10-02','9999-01-01'),(438603,'d008','1987-04-29','9999-01-01'),(438604,'d004','1991-08-27','9999-01-01'),(438605,'d009','1999-08-01','2000-02-03'),(438606,'d005','1994-12-26','1996-11-10'),(438606,'d008','1996-11-10','9999-01-01'),(438607,'d005','1992-11-29','9999-01-01'),(438608,'d005','1994-06-23','9999-01-01'),(438609,'d001','1989-07-13','1989-11-14'),(438610,'d007','1985-09-25','9999-01-01'),(438611,'d007','1995-11-16','2001-06-07'),(438612,'d007','1995-03-27','1995-06-26'),(438613,'d007','1995-09-10','9999-01-01'),(438614,'d005','1990-10-17','9999-01-01'),(438615,'d001','1999-01-11','2000-05-22'),(438616,'d008','1999-05-22','9999-01-01'),(438617,'d001','1996-01-07','9999-01-01'),(438617,'d003','1992-08-19','1996-01-07'),(438618,'d009','1997-03-25','9999-01-01'),(438619,'d007','1998-08-05','9999-01-01'),(438620,'d006','1985-04-25','9999-01-01'),(438621,'d007','1991-03-11','9999-01-01'),(438622,'d007','1998-07-01','9999-01-01'),(438623,'d001','1999-09-25','2002-02-18'),(438624,'d008','1985-12-28','9999-01-01'),(438625,'d004','1995-10-16','9999-01-01'),(438625,'d005','1995-01-09','1995-10-16'),(438626,'d007','1987-11-26','9999-01-01'),(438627,'d005','1989-06-19','9999-01-01'),(438628,'d005','1986-06-16','9999-01-01'),(438629,'d004','1998-04-21','9999-01-01'),(438630,'d007','1987-01-14','9999-01-01'),(438631,'d002','1995-01-03','9999-01-01'),(438632,'d004','1995-06-11','2000-04-06'),(438633,'d007','1985-05-07','9999-01-01'),(438634,'d004','1992-09-27','9999-01-01'),(438635,'d001','1987-10-03','1987-12-03'),(438635,'d007','1987-12-03','9999-01-01'),(438636,'d007','1986-02-26','9999-01-01'),(438637,'d004','1985-02-26','9999-01-01'),(438638,'d005','1997-03-08','9999-01-01'),(438639,'d004','1993-12-22','9999-01-01'),(438640,'d009','1995-06-15','1999-05-13'),(438641,'d004','1997-05-13','9999-01-01'),(438642,'d007','1986-11-24','1993-03-28'),(438643,'d007','1988-03-21','9999-01-01'),(438644,'d002','1987-09-04','1990-12-06'),(438644,'d003','1990-12-06','9999-01-01'),(438645,'d005','1986-01-09','9999-01-01'),(438646,'d009','1987-12-23','9999-01-01'),(438647,'d005','1989-02-26','9999-01-01'),(438648,'d005','1993-10-21','9999-01-01'),(438649,'d002','1993-12-17','9999-01-01'),(438650,'d005','1986-03-26','9999-01-01'),(438651,'d008','1995-03-26','1998-04-03'),(438652,'d002','1989-02-05','9999-01-01'),(438653,'d005','1989-02-24','1989-10-24'),(438653,'d008','1988-04-08','1989-02-24'),(438654,'d009','1992-09-11','9999-01-01'),(438655,'d004','1989-03-05','9999-01-01'),(438656,'d007','1991-12-24','9999-01-01'),(438657,'d005','1986-07-31','9999-01-01'),(438658,'d004','1996-10-19','9999-01-01'),(438659,'d007','1985-10-04','1994-08-05'),(438660,'d001','1994-10-07','9999-01-01'),(438661,'d008','1989-05-08','9999-01-01'),(438662,'d002','1989-12-20','9999-01-01'),(438662,'d003','1986-07-22','1989-12-20'),(438663,'d004','1986-09-23','9999-01-01'),(438664,'d007','1991-11-08','1997-07-15'),(438665,'d006','1990-05-24','2001-02-19'),(438666,'d007','1997-02-24','9999-01-01'),(438667,'d002','1995-01-02','9999-01-01'),(438668,'d007','1988-12-02','1993-07-24'),(438669,'d005','1991-03-05','9999-01-01'),(438670,'d004','2002-04-06','9999-01-01'),(438670,'d006','1996-10-27','2002-04-06'),(438671,'d004','1997-07-16','9999-01-01'),(438672,'d005','1987-03-22','9999-01-01'),(438673,'d009','1989-04-19','9999-01-01'),(438674,'d005','1991-03-07','9999-01-01'),(438675,'d007','1997-04-07','1998-05-30'),(438676,'d007','1985-03-15','9999-01-01'),(438677,'d004','1987-09-08','9999-01-01'),(438678,'d003','1999-12-19','2002-04-04'),(438679,'d004','1994-08-25','1995-02-12'),(438679,'d009','1995-02-12','9999-01-01'),(438680,'d001','1995-07-27','9999-01-01'),(438681,'d007','1998-07-24','9999-01-01'),(438682,'d007','1992-11-19','1997-11-15'),(438683,'d005','1993-03-12','9999-01-01'),(438684,'d007','1999-04-25','9999-01-01'),(438685,'d006','1990-06-18','9999-01-01'),(438686,'d007','1994-02-11','9999-01-01'),(438687,'d004','2001-04-04','9999-01-01'),(438687,'d005','1986-03-07','2001-04-04'),(438688,'d007','1994-06-17','9999-01-01'),(438689,'d009','1986-09-14','9999-01-01'),(438690,'d009','1988-04-17','1988-11-11'),(438691,'d007','1998-07-16','9999-01-01'),(438692,'d001','1991-01-18','2002-02-19'),(438693,'d006','1990-09-26','9999-01-01'),(438694,'d007','1993-11-18','9999-01-01'),(438695,'d002','1993-07-04','2001-08-06'),(438695,'d003','2001-08-06','9999-01-01'),(438696,'d005','1990-05-11','9999-01-01'),(438697,'d002','1991-12-11','9999-01-01'),(438698,'d009','1998-05-22','9999-01-01'),(438699,'d009','1993-02-25','9999-01-01'),(438700,'d002','1990-06-06','9999-01-01'),(438701,'d005','2000-01-15','2001-10-14'),(438702,'d009','1998-05-05','9999-01-01'),(438703,'d009','1990-06-10','9999-01-01'),(438704,'d004','1986-10-18','9999-01-01'),(438705,'d005','1992-04-29','2002-02-03'),(438706,'d005','1995-10-11','1996-04-03'),(438706,'d008','1996-04-03','9999-01-01'),(438707,'d007','1997-09-16','9999-01-01'),(438708,'d007','1996-09-13','9999-01-01'),(438709,'d002','1985-06-23','9999-01-01'),(438710,'d005','1986-09-30','9999-01-01'),(438711,'d004','1987-11-05','9999-01-01'),(438712,'d007','1997-03-25','9999-01-01'),(438713,'d004','1992-04-16','9999-01-01'),(438714,'d002','1986-07-08','1987-11-21'),(438715,'d007','1999-06-30','1999-07-24'),(438715,'d009','1999-07-24','9999-01-01'),(438716,'d007','1992-06-04','9999-01-01'),(438717,'d005','1999-04-09','9999-01-01'),(438718,'d007','1985-03-26','9999-01-01'),(438719,'d005','1986-10-26','9999-01-01'),(438720,'d003','1996-12-11','9999-01-01'),(438721,'d006','1997-04-27','9999-01-01'),(438722,'d007','1987-03-26','9999-01-01'),(438723,'d006','1992-03-16','2001-11-13'),(438724,'d004','1998-11-14','9999-01-01'),(438725,'d004','1996-02-09','9999-01-01'),(438726,'d002','1996-08-13','2001-03-17'),(438726,'d007','2001-03-17','9999-01-01'),(438727,'d006','1992-04-29','9999-01-01'),(438728,'d007','1996-11-17','9999-01-01'),(438729,'d002','1987-01-03','9999-01-01'),(438730,'d005','1991-07-07','9999-01-01'),(438731,'d005','1993-08-06','9999-01-01'),(438732,'d005','1997-07-08','1998-03-23'),(438733,'d006','1990-05-31','9999-01-01'),(438734,'d008','1994-01-17','9999-01-01'),(438735,'d004','1997-12-19','1998-03-03'),(438735,'d009','1998-03-03','9999-01-01'),(438736,'d005','1991-03-15','9999-01-01'),(438737,'d005','1985-07-23','9999-01-01'),(438738,'d003','1993-03-28','9999-01-01'),(438739,'d002','1998-06-06','9999-01-01'),(438740,'d005','1996-04-23','2000-02-24'),(438741,'d005','1994-07-28','9999-01-01'),(438742,'d005','1988-01-27','9999-01-01'),(438743,'d004','1991-03-20','1991-12-07'),(438743,'d009','1991-12-07','9999-01-01'),(438744,'d004','1999-02-02','1999-11-25'),(438745,'d005','1987-08-29','9999-01-01'),(438746,'d001','1988-03-17','9999-01-01'),(438747,'d006','1993-01-24','9999-01-01'),(438748,'d001','1998-01-04','9999-01-01'),(438749,'d005','1992-10-17','2001-12-10'),(438750,'d007','1985-06-10','9999-01-01'),(438751,'d005','1987-04-24','9999-01-01'),(438752,'d004','1995-12-29','9999-01-01'),(438752,'d008','1989-12-12','1995-12-29'),(438753,'d004','1996-03-07','9999-01-01'),(438754,'d007','1999-05-10','9999-01-01'),(438755,'d003','1996-08-22','2000-03-02'),(438756,'d004','1991-10-14','9999-01-01'),(438757,'d008','1999-01-20','9999-01-01'),(438758,'d004','1991-09-01','9999-01-01'),(438759,'d005','1998-09-17','9999-01-01'),(438760,'d005','1995-01-20','2000-05-21'),(438761,'d004','1997-02-27','1999-12-16'),(438761,'d006','1999-12-16','9999-01-01'),(438762,'d007','1994-05-16','9999-01-01'),(438763,'d005','1992-09-02','9999-01-01'),(438764,'d004','1987-11-04','9999-01-01'),(438765,'d005','1996-04-27','9999-01-01'),(438766,'d003','1988-02-26','1998-05-29'),(438767,'d005','1985-09-17','9999-01-01'),(438768,'d007','1992-05-17','9999-01-01'),(438769,'d007','1986-01-16','9999-01-01'),(438770,'d005','1988-06-27','9999-01-01'),(438771,'d001','2001-06-27','9999-01-01'),(438771,'d007','1993-07-22','2001-06-27'),(438772,'d005','1998-10-20','9999-01-01'),(438773,'d005','1993-01-23','1999-07-02'),(438774,'d004','1998-06-19','9999-01-01'),(438775,'d002','1987-08-19','9999-01-01'),(438776,'d007','1995-01-19','9999-01-01'),(438777,'d009','1998-02-03','9999-01-01'),(438778,'d004','1998-10-10','9999-01-01'),(438779,'d004','1999-07-31','9999-01-01'),(438779,'d008','1989-03-31','1999-07-31'),(438780,'d009','1995-02-07','9999-01-01'),(438781,'d006','1986-09-15','9999-01-01'),(438782,'d004','1986-12-29','1997-04-06'),(438783,'d007','1992-10-05','9999-01-01'),(438784,'d002','1997-10-02','9999-01-01'),(438785,'d004','1994-07-14','9999-01-01'),(438786,'d009','1985-03-24','9999-01-01'),(438787,'d005','1985-03-01','9999-01-01'),(438788,'d002','1985-07-30','9999-01-01'),(438789,'d001','1996-10-03','9999-01-01'),(438789,'d007','1987-07-01','1996-10-03'),(438790,'d008','1997-02-12','2000-03-07'),(438791,'d004','1993-11-24','9999-01-01'),(438792,'d005','1993-12-20','9999-01-01'),(438793,'d007','1999-09-10','9999-01-01'),(438794,'d002','1992-06-04','2001-01-24'),(438795,'d007','1993-01-14','1996-10-28'),(438796,'d008','1988-01-30','9999-01-01'),(438797,'d004','1990-01-07','9999-01-01'),(438798,'d004','1994-08-19','9999-01-01'),(438799,'d002','1990-02-24','2001-11-22'),(438799,'d003','2001-11-22','9999-01-01'),(438800,'d001','1995-11-09','9999-01-01'),(438801,'d005','1988-05-05','9999-01-01'),(438802,'d005','1989-08-14','9999-01-01'),(438803,'d005','1992-04-07','9999-01-01'),(438804,'d005','1988-09-28','1993-02-02'),(438805,'d005','1993-04-03','9999-01-01'),(438806,'d007','1995-12-29','2002-03-05'),(438807,'d005','1999-05-30','9999-01-01'),(438808,'d005','1992-04-01','9999-01-01'),(438809,'d002','1985-12-19','2001-11-20'),(438809,'d003','2001-11-20','9999-01-01'),(438810,'d001','1990-06-25','9999-01-01'),(438811,'d007','1988-01-15','9999-01-01'),(438812,'d006','1992-04-07','1999-09-12'),(438813,'d002','1993-12-26','9999-01-01'),(438814,'d005','1999-09-16','2000-04-08'),(438815,'d004','1999-08-13','9999-01-01'),(438816,'d003','1993-12-31','9999-01-01'),(438817,'d002','1993-08-03','9999-01-01'),(438818,'d004','1987-11-11','9999-01-01'),(438819,'d004','1996-03-18','9999-01-01'),(438820,'d004','1999-04-24','2000-09-01'),(438820,'d006','2000-09-01','2002-01-20'),(438821,'d001','1986-11-18','1988-10-05'),(438822,'d007','1992-11-17','9999-01-01'),(438823,'d005','1990-09-21','9999-01-01'),(438824,'d005','1989-08-26','2000-04-13'),(438825,'d008','1997-06-28','9999-01-01'),(438826,'d005','1992-05-09','9999-01-01'),(438827,'d007','1998-10-12','9999-01-01'),(438828,'d003','1990-11-23','9999-01-01'),(438829,'d007','1993-08-02','9999-01-01'),(438830,'d004','1994-08-13','1997-04-29'),(438830,'d009','1993-10-01','1994-08-13'),(438831,'d003','1997-12-30','9999-01-01'),(438832,'d004','1998-03-14','9999-01-01'),(438833,'d004','1997-11-14','9999-01-01'),(438834,'d004','1987-06-07','9999-01-01'),(438835,'d004','1992-05-13','9999-01-01'),(438836,'d005','1988-05-19','9999-01-01'),(438837,'d008','1996-09-15','9999-01-01'),(438838,'d005','1989-09-30','1992-08-27'),(438839,'d004','1998-02-18','9999-01-01'),(438839,'d006','1991-01-28','1998-02-18'),(438840,'d005','1989-06-01','9999-01-01'),(438841,'d007','1994-05-03','9999-01-01'),(438842,'d008','1992-07-04','9999-01-01'),(438843,'d004','1986-02-02','9999-01-01'),(438844,'d007','1991-06-10','9999-01-01'),(438845,'d006','1988-05-29','9999-01-01'),(438846,'d005','1994-05-23','9999-01-01'),(438847,'d006','1996-11-14','2000-10-20'),(438848,'d005','1985-12-17','9999-01-01'),(438849,'d002','1990-11-03','9999-01-01'),(438849,'d003','1989-09-21','1990-11-03'),(438850,'d006','1994-02-28','9999-01-01'),(438851,'d003','1988-10-10','9999-01-01'),(438852,'d005','1990-01-31','9999-01-01'),(438853,'d005','1987-01-29','2001-08-20'),(438854,'d004','2000-01-20','2002-06-06'),(438855,'d005','1998-04-12','9999-01-01'),(438856,'d005','1990-04-20','9999-01-01'),(438857,'d004','1987-09-01','9999-01-01'),(438858,'d007','1989-05-30','9999-01-01'),(438859,'d004','2001-03-12','9999-01-01'),(438859,'d008','1999-04-19','2001-03-12'),(438860,'d005','1995-08-23','1997-07-17'),(438861,'d005','1999-04-18','9999-01-01'),(438862,'d004','1997-05-28','9999-01-01'),(438863,'d005','1994-04-14','9999-01-01'),(438864,'d005','1998-02-28','9999-01-01'),(438865,'d002','1992-12-14','9999-01-01'),(438866,'d006','1998-09-21','9999-01-01'),(438867,'d004','1987-07-29','9999-01-01'),(438868,'d002','1994-04-17','9999-01-01'),(438869,'d001','1998-04-30','1999-07-01'),(438869,'d007','1998-01-10','1998-04-30'),(438870,'d005','1996-02-12','9999-01-01'),(438871,'d004','1985-11-26','9999-01-01'),(438872,'d004','1988-12-22','9999-01-01'),(438873,'d002','1997-06-22','2001-04-02'),(438874,'d004','1985-03-13','1989-12-08'),(438875,'d005','1992-06-13','2000-11-10'),(438876,'d005','1985-07-05','9999-01-01'),(438877,'d004','1991-10-07','9999-01-01'),(438878,'d004','2000-01-18','2002-02-24'),(438879,'d004','1986-01-22','1994-01-02'),(438880,'d001','1997-10-30','9999-01-01'),(438880,'d003','1997-08-08','1997-10-30'),(438881,'d007','1998-06-01','9999-01-01'),(438882,'d005','1995-01-26','1995-05-22'),(438883,'d004','1986-07-29','9999-01-01'),(438884,'d002','1986-07-21','9999-01-01'),(438885,'d005','1993-01-24','1996-09-01'),(438886,'d005','1999-01-22','9999-01-01'),(438887,'d005','1990-05-03','9999-01-01'),(438888,'d004','1995-07-19','9999-01-01'),(438888,'d005','1985-04-18','1995-07-19'),(438889,'d007','1993-12-19','9999-01-01'),(438890,'d002','1998-07-04','9999-01-01'),(438891,'d004','1986-12-04','9999-01-01'),(438892,'d002','1992-10-28','9999-01-01'),(438893,'d004','1998-09-16','2001-12-16'),(438894,'d004','1998-03-12','9999-01-01'),(438895,'d004','1999-03-17','9999-01-01'),(438896,'d004','1998-06-14','9999-01-01'),(438896,'d005','1996-08-17','1998-06-14'),(438897,'d005','1995-08-27','9999-01-01'),(438898,'d007','1993-04-23','9999-01-01'),(438899,'d007','1993-08-06','9999-01-01'),(438900,'d009','1992-10-11','1995-06-04'),(438901,'d005','1992-06-02','9999-01-01'),(438902,'d005','1988-10-13','1989-09-29'),(438903,'d006','1991-03-07','1998-10-30'),(438904,'d008','1997-12-06','9999-01-01'),(438905,'d007','1995-02-14','9999-01-01'),(438906,'d005','1999-03-11','9999-01-01'),(438906,'d009','1993-01-02','1999-03-11'),(438907,'d005','1988-01-28','9999-01-01'),(438908,'d005','1989-08-25','9999-01-01'),(438909,'d005','1999-11-09','9999-01-01'),(438910,'d004','1994-10-23','9999-01-01'),(438911,'d002','1989-12-08','1994-09-22'),(438912,'d009','1996-05-25','9999-01-01'),(438913,'d009','1991-12-19','9999-01-01'),(438914,'d001','1989-06-26','1996-10-16'),(438914,'d009','1996-10-16','9999-01-01'),(438915,'d002','1986-01-02','9999-01-01'),(438916,'d002','1986-03-13','9999-01-01'),(438917,'d002','1989-05-07','1997-06-25'),(438918,'d005','1986-07-13','9999-01-01'),(438919,'d005','1997-06-20','9999-01-01'),(438920,'d005','1992-11-28','9999-01-01'),(438921,'d009','1997-11-19','9999-01-01'),(438922,'d004','1999-01-30','2001-09-15'),(438922,'d009','2001-09-15','9999-01-01'),(438923,'d005','1993-04-15','9999-01-01'),(438924,'d007','1997-04-21','9999-01-01'),(438925,'d005','1985-07-16','9999-01-01'),(438926,'d003','1997-03-18','2000-07-24'),(438927,'d004','1988-09-19','9999-01-01'),(438928,'d005','1985-04-14','9999-01-01'),(438929,'d005','1996-05-10','1998-11-06'),(438930,'d005','1989-10-28','9999-01-01'),(438931,'d005','1987-12-11','9999-01-01'),(438932,'d005','1994-01-05','2000-11-02'),(438932,'d008','2000-11-02','9999-01-01'),(438933,'d005','1986-12-19','9999-01-01'),(438934,'d003','1987-06-25','9999-01-01'),(438935,'d001','1987-04-01','9999-01-01'),(438936,'d003','1987-06-20','9999-01-01'),(438937,'d005','1990-07-06','9999-01-01'),(438938,'d004','1986-03-29','2001-05-20'),(438939,'d006','1994-01-19','9999-01-01'),(438940,'d007','1986-05-24','9999-01-01'),(438941,'d009','1987-03-18','2000-06-23'),(438942,'d004','1995-11-06','1996-12-19'),(438942,'d005','1995-08-21','1995-11-06'),(438943,'d002','1989-12-23','9999-01-01'),(438944,'d007','1988-11-10','9999-01-01'),(438945,'d004','1990-12-04','9999-01-01'),(438946,'d005','1991-11-28','9999-01-01'),(438947,'d008','1987-10-26','9999-01-01'),(438948,'d002','1991-05-10','9999-01-01'),(438949,'d003','1998-02-08','9999-01-01'),(438950,'d007','1990-12-05','1994-12-24'),(438950,'d009','1994-12-24','1997-08-12'),(438951,'d005','1992-12-22','9999-01-01'),(438952,'d008','1991-10-29','1995-12-21'),(438953,'d004','1993-07-28','9999-01-01'),(438954,'d007','1988-09-04','9999-01-01'),(438955,'d002','1994-06-13','9999-01-01'),(438956,'d005','1995-04-04','2002-05-20'),(438957,'d007','1992-04-02','9999-01-01'),(438958,'d007','1990-08-21','9999-01-01'),(438959,'d004','1998-11-09','9999-01-01'),(438960,'d004','1999-01-17','2001-02-01'),(438960,'d009','2001-02-01','9999-01-01'),(438961,'d007','1987-02-04','9999-01-01'),(438962,'d004','1990-04-03','9999-01-01'),(438963,'d001','1988-06-19','9999-01-01'),(438964,'d008','1994-12-07','1999-10-31'),(438965,'d009','1985-09-10','9999-01-01'),(438966,'d001','1985-07-01','9999-01-01'),(438967,'d004','1995-04-12','9999-01-01'),(438968,'d006','1991-04-23','1999-09-10'),(438969,'d005','1987-02-12','9999-01-01'),(438970,'d007','1996-07-11','1997-08-05'),(438970,'d009','1997-08-05','9999-01-01'),(438971,'d006','1993-08-17','1996-04-16'),(438972,'d005','1994-06-26','9999-01-01'),(438973,'d007','1990-07-28','1991-04-24'),(438974,'d006','1986-10-04','9999-01-01'),(438975,'d005','1987-07-29','9999-01-01'),(438976,'d006','1999-11-07','9999-01-01'),(438977,'d005','1994-04-24','9999-01-01'),(438978,'d005','1998-11-14','9999-01-01'),(438979,'d002','1987-07-21','9999-01-01'),(438980,'d004','1988-12-22','1994-05-31'),(438980,'d009','1994-05-31','9999-01-01'),(438981,'d007','1991-02-24','9999-01-01'),(438982,'d004','1986-12-06','1987-01-28'),(438983,'d007','1992-07-12','9999-01-01'),(438984,'d004','1991-05-09','9999-01-01'),(438985,'d005','1986-06-17','9999-01-01'),(438986,'d005','1995-04-22','9999-01-01'),(438987,'d001','1999-10-04','9999-01-01'),(438988,'d007','1999-11-18','2001-03-22'),(438989,'d004','1995-06-08','1999-12-12'),(438990,'d004','1998-11-13','9999-01-01'),(438990,'d005','1990-01-17','1998-11-13'),(438991,'d006','1993-11-09','9999-01-01'),(438992,'d001','1992-03-28','9999-01-01'),(438993,'d006','1998-08-09','9999-01-01'),(438994,'d007','1993-03-19','1994-09-07'),(438995,'d008','1985-09-06','9999-01-01'),(438996,'d006','1990-11-20','9999-01-01'),(438997,'d003','1993-05-06','9999-01-01'),(438998,'d004','1985-12-06','9999-01-01'),(438999,'d002','1998-10-17','9999-01-01'),(439000,'d004','1997-11-07','9999-01-01'),(439001,'d001','1989-03-02','1990-07-03'),(439001,'d007','1990-07-03','9999-01-01'),(439002,'d005','1996-01-13','9999-01-01'),(439003,'d004','1992-12-02','1995-09-09'),(439004,'d001','1991-06-13','9999-01-01'),(439005,'d004','1986-02-18','9999-01-01'),(439006,'d008','1986-11-09','9999-01-01'),(439007,'d004','1993-12-31','9999-01-01'),(439008,'d004','1995-08-20','9999-01-01'),(439009,'d006','1988-07-22','9999-01-01'),(439010,'d001','1994-10-09','9999-01-01'),(439010,'d007','1989-02-03','1994-10-09'),(439011,'d003','1999-09-21','9999-01-01'),(439012,'d007','1994-02-26','2001-12-20'),(439013,'d006','1985-07-20','9999-01-01'),(439014,'d001','1993-07-23','1995-05-13'),(439015,'d004','1992-07-31','9999-01-01'),(439016,'d004','1985-06-05','9999-01-01'),(439017,'d007','1995-08-25','9999-01-01'),(439018,'d001','1988-07-15','1989-05-10'),(439018,'d007','1989-05-10','9999-01-01'),(439019,'d001','1994-06-28','9999-01-01'),(439020,'d004','1990-11-09','9999-01-01'),(439021,'d002','1989-11-19','9999-01-01'),(439022,'d002','1986-06-22','9999-01-01'),(439023,'d005','1992-12-20','1998-04-02'),(439024,'d009','1988-07-09','9999-01-01'),(439025,'d006','1991-03-07','9999-01-01'),(439026,'d004','1995-12-31','1997-05-30'),(439026,'d006','1997-05-30','9999-01-01'),(439027,'d007','1998-11-02','9999-01-01'),(439028,'d004','1991-01-11','9999-01-01'),(439029,'d003','1992-12-06','9999-01-01'),(439030,'d004','1996-09-11','1997-03-19'),(439031,'d001','1988-12-17','9999-01-01'),(439032,'d007','1996-01-05','9999-01-01'),(439033,'d006','1990-12-04','9999-01-01'),(439034,'d001','1990-06-12','9999-01-01'),(439035,'d005','1997-11-14','9999-01-01'),(439035,'d009','1995-06-13','1997-11-14'),(439036,'d005','1989-12-01','9999-01-01'),(439037,'d007','1995-07-10','2000-02-04'),(439038,'d002','2000-01-09','9999-01-01'),(439039,'d004','1994-02-19','9999-01-01'),(439040,'d007','1990-09-06','9999-01-01'),(439041,'d006','1990-03-14','1996-04-25'),(439042,'d005','1987-05-21','9999-01-01'),(439043,'d005','1995-10-02','9999-01-01'),(439044,'d009','1992-05-26','9999-01-01'),(439045,'d005','1993-01-29','9999-01-01'),(439046,'d004','2001-09-19','9999-01-01'),(439046,'d005','1996-01-22','2001-09-19'),(439047,'d009','1987-07-06','9999-01-01'),(439048,'d008','1985-05-10','1995-10-13'),(439049,'d006','2000-01-20','9999-01-01'),(439050,'d005','1989-05-09','9999-01-01'),(439051,'d007','1991-03-17','9999-01-01'),(439052,'d002','1992-07-20','1998-03-31'),(439053,'d004','1991-06-23','9999-01-01'),(439054,'d005','1993-03-26','9999-01-01'),(439055,'d001','1991-01-25','1995-11-30'),(439055,'d007','1995-11-30','9999-01-01'),(439056,'d007','1994-07-22','9999-01-01'),(439057,'d007','1989-03-23','9999-01-01'),(439058,'d005','1985-05-11','1989-07-01'),(439059,'d008','1985-09-15','9999-01-01'),(439060,'d004','1992-06-20','1997-07-07'),(439061,'d007','1987-01-15','9999-01-01'),(439062,'d002','1999-04-12','9999-01-01'),(439063,'d005','1998-08-06','2000-09-11'),(439064,'d007','1994-11-07','2000-03-16'),(439064,'d009','2000-03-16','9999-01-01'),(439065,'d002','1999-09-07','9999-01-01'),(439066,'d001','1995-09-09','9999-01-01'),(439067,'d005','1995-05-09','9999-01-01'),(439068,'d009','1997-09-27','9999-01-01'),(439069,'d005','1985-07-07','1985-08-13'),(439070,'d008','1985-06-13','9999-01-01'),(439071,'d009','1988-12-06','9999-01-01'),(439072,'d007','1993-03-18','9999-01-01'),(439073,'d004','2000-03-19','9999-01-01'),(439073,'d008','1987-05-06','2000-03-19'),(439074,'d007','1997-04-26','9999-01-01'),(439075,'d005','1995-08-28','1996-03-20'),(439076,'d005','1990-08-23','9999-01-01'),(439077,'d005','1988-05-21','9999-01-01'),(439078,'d003','1991-07-14','1994-07-14'),(439079,'d004','1990-07-10','1993-03-19'),(439080,'d007','1996-04-15','9999-01-01'),(439081,'d003','1993-04-15','9999-01-01'),(439082,'d005','1988-09-29','9999-01-01'),(439083,'d005','1994-11-20','9999-01-01'),(439084,'d005','1990-12-27','1999-05-28'),(439084,'d008','1999-05-28','9999-01-01'),(439085,'d007','1998-10-08','9999-01-01'),(439086,'d007','1987-06-30','9999-01-01'),(439087,'d005','1987-12-25','9999-01-01'),(439088,'d007','1992-06-12','1993-10-22'),(439089,'d007','1994-08-03','9999-01-01'),(439090,'d007','1992-01-12','1995-08-20'),(439091,'d006','1996-02-26','9999-01-01'),(439092,'d005','1988-02-29','9999-01-01'),(439093,'d001','1997-11-04','2001-05-24'),(439093,'d007','2001-05-24','9999-01-01'),(439094,'d004','1996-03-27','9999-01-01'),(439095,'d001','1989-12-21','9999-01-01'),(439096,'d005','1986-12-06','9999-01-01'),(439097,'d001','1987-07-14','9999-01-01'),(439098,'d009','1988-05-28','1990-11-19'),(439099,'d005','1989-05-31','9999-01-01'),(439100,'d005','1996-10-11','1998-11-26'),(439101,'d005','1996-07-14','9999-01-01'),(439102,'d006','1995-11-05','9999-01-01'),(439103,'d002','2001-10-09','9999-01-01'),(439103,'d003','1996-08-14','2001-10-09'),(439104,'d003','1999-07-03','9999-01-01'),(439105,'d004','1989-11-06','9999-01-01'),(439106,'d007','1997-08-18','9999-01-01'),(439107,'d005','1998-06-24','9999-01-01'),(439108,'d005','1997-01-06','9999-01-01'),(439109,'d004','1985-11-22','1995-02-26'),(439110,'d006','1993-04-23','9999-01-01'),(439111,'d005','1998-04-28','1999-10-24'),(439112,'d007','1997-06-24','1999-09-01'),(439112,'d009','1999-09-01','9999-01-01'),(439113,'d005','1997-04-19','9999-01-01'),(439114,'d005','1990-01-21','9999-01-01'),(439115,'d005','1986-10-18','9999-01-01'),(439116,'d004','1989-07-13','9999-01-01'),(439117,'d005','1988-05-11','9999-01-01'),(439118,'d007','1990-08-01','9999-01-01'),(439119,'d008','1991-08-03','1998-12-15'),(439120,'d007','1995-11-30','2000-04-05'),(439121,'d004','1993-08-21','9999-01-01'),(439122,'d004','1999-01-18','2001-09-29'),(439122,'d006','2001-09-29','9999-01-01'),(439123,'d004','1999-06-14','9999-01-01'),(439124,'d004','1993-07-22','9999-01-01'),(439125,'d009','1995-12-08','9999-01-01'),(439126,'d008','1987-06-19','9999-01-01'),(439127,'d007','1986-04-25','9999-01-01'),(439128,'d005','1990-06-06','1991-04-09'),(439129,'d008','1996-11-13','9999-01-01'),(439130,'d005','1995-03-05','9999-01-01'),(439131,'d005','1992-10-12','1999-02-18'),(439131,'d008','1999-02-18','2002-01-29'),(439132,'d007','1985-07-12','9999-01-01'),(439133,'d007','1989-11-18','9999-01-01'),(439134,'d005','1989-09-02','1990-09-15'),(439135,'d008','1997-09-07','9999-01-01'),(439136,'d005','1991-12-13','1998-03-18'),(439137,'d005','1993-04-19','9999-01-01'),(439138,'d007','1987-05-24','9999-01-01'),(439139,'d007','1991-06-26','9999-01-01'),(439140,'d004','1989-05-21','2001-06-02'),(439140,'d009','2001-06-02','9999-01-01'),(439141,'d005','1985-06-24','9999-01-01'),(439142,'d007','1994-02-02','1997-12-04'),(439143,'d008','1989-07-02','9999-01-01'),(439144,'d009','1986-04-05','9999-01-01'),(439145,'d008','1989-10-03','9999-01-01'),(439146,'d007','1995-02-05','9999-01-01'),(439147,'d005','1987-02-05','9999-01-01'),(439148,'d004','1993-05-16','1993-08-02'),(439148,'d009','1993-08-02','2000-01-29'),(439149,'d002','1988-12-27','9999-01-01'),(439150,'d009','1987-01-20','9999-01-01'),(439151,'d005','1994-08-26','9999-01-01'),(439152,'d004','1990-03-19','9999-01-01'),(439153,'d005','1998-01-31','9999-01-01'),(439154,'d004','1988-09-30','9999-01-01'),(439155,'d005','1985-04-30','9999-01-01'),(439156,'d004','1986-12-27','1999-06-21'),(439156,'d006','1999-06-21','9999-01-01'),(439157,'d007','1997-11-03','1999-04-27'),(439158,'d005','1995-03-06','9999-01-01'),(439159,'d005','1997-02-09','9999-01-01'),(439160,'d001','1990-01-06','9999-01-01'),(439161,'d004','1994-09-04','2002-06-18'),(439162,'d005','1990-06-27','9999-01-01'),(439163,'d003','1998-06-26','9999-01-01'),(439164,'d004','1995-06-03','9999-01-01'),(439165,'d006','1998-09-14','2000-04-17'),(439166,'d005','1998-05-24','9999-01-01'),(439166,'d006','1992-01-17','1998-05-24'),(439167,'d006','1988-07-29','9999-01-01'),(439168,'d007','1985-11-04','9999-01-01'),(439169,'d004','1991-09-05','9999-01-01'),(439170,'d005','1989-11-29','1998-03-10'),(439171,'d005','1993-01-24','9999-01-01'),(439172,'d008','1992-08-06','2001-06-26'),(439173,'d005','1996-11-23','9999-01-01'),(439174,'d002','1992-10-23','9999-01-01'),(439175,'d001','1986-09-08','1992-01-30'),(439175,'d009','1992-01-30','9999-01-01'),(439176,'d001','1995-10-11','2001-04-16'),(439177,'d001','1985-03-12','9999-01-01'),(439178,'d005','1993-12-20','1995-09-16'),(439179,'d007','1986-03-29','9999-01-01'),(439180,'d004','1997-09-18','9999-01-01'),(439181,'d004','1994-05-25','9999-01-01'),(439182,'d005','1997-07-10','9999-01-01'),(439183,'d004','1985-06-05','9999-01-01'),(439184,'d007','1995-10-28','9999-01-01'),(439185,'d007','1999-07-24','9999-01-01'),(439186,'d007','1993-07-28','1994-12-24'),(439186,'d009','1994-12-24','9999-01-01'),(439187,'d006','1993-10-12','1994-09-30'),(439188,'d002','1988-10-29','9999-01-01'),(439189,'d005','1987-05-03','1997-04-06'),(439190,'d006','1987-09-12','9999-01-01'),(439191,'d004','1992-02-12','9999-01-01'),(439192,'d004','1986-06-15','9999-01-01'),(439193,'d007','1985-07-05','9999-01-01'),(439194,'d007','1993-06-18','9999-01-01'),(439195,'d004','1985-09-04','9999-01-01'),(439196,'d004','1990-12-03','1999-05-12'),(439196,'d006','1999-05-12','9999-01-01'),(439197,'d008','1997-09-26','9999-01-01'),(439198,'d007','1989-06-16','1991-12-20'),(439199,'d004','1994-03-03','9999-01-01'),(439200,'d001','1989-12-10','9999-01-01'),(439201,'d004','1993-11-03','9999-01-01'),(439202,'d003','1985-05-28','9999-01-01'),(439203,'d007','1994-06-20','9999-01-01'),(439204,'d004','1994-07-10','9999-01-01'),(439205,'d004','1992-12-12','1993-07-03'),(439205,'d009','1993-07-03','1994-01-08'),(439206,'d006','1995-04-15','9999-01-01'),(439207,'d009','1987-06-17','9999-01-01'),(439208,'d001','1996-06-29','9999-01-01'),(439209,'d004','1999-11-22','9999-01-01'),(439210,'d005','1988-09-08','1989-01-11'),(439211,'d009','2000-01-29','9999-01-01'),(439212,'d007','1994-09-30','9999-01-01'),(439213,'d007','1999-12-09','9999-01-01'),(439214,'d004','1990-03-19','9999-01-01'),(439215,'d005','1996-06-06','9999-01-01'),(439215,'d008','1991-12-22','1996-06-06'),(439216,'d005','1985-11-10','9999-01-01'),(439217,'d003','1987-12-09','9999-01-01'),(439218,'d005','1985-08-11','9999-01-01'),(439219,'d008','1998-08-23','1999-04-15'),(439220,'d008','1994-05-19','9999-01-01'),(439221,'d004','1990-06-19','9999-01-01'),(439222,'d005','1986-12-06','9999-01-01'),(439223,'d004','1999-02-22','9999-01-01'),(439224,'d007','1989-12-16','1993-02-05'),(439224,'d009','1993-02-05','9999-01-01'),(439225,'d004','1993-04-12','1999-02-10'),(439226,'d003','1988-05-06','9999-01-01'),(439227,'d008','1991-08-15','1996-12-20'),(439228,'d003','1998-05-13','9999-01-01'),(439229,'d004','1986-10-14','1994-07-08'),(439230,'d005','1993-03-14','9999-01-01'),(439231,'d005','1993-12-30','9999-01-01'),(439232,'d004','1985-10-10','1998-06-21'),(439233,'d007','1998-09-13','9999-01-01'),(439234,'d005','1997-05-22','1999-03-13'),(439234,'d008','1999-03-13','9999-01-01'),(439235,'d005','1995-03-11','2002-03-03'),(439236,'d005','1985-10-21','9999-01-01'),(439237,'d007','1986-05-21','9999-01-01'),(439238,'d004','1988-08-03','9999-01-01'),(439239,'d005','1988-12-30','9999-01-01'),(439240,'d009','1996-06-06','9999-01-01'),(439241,'d005','1990-07-09','9999-01-01'),(439242,'d004','1990-07-06','9999-01-01'),(439243,'d004','1993-09-25','1998-04-14'),(439244,'d004','1999-05-04','9999-01-01'),(439245,'d004','1998-08-16','1999-04-15'),(439245,'d005','1997-12-03','1998-08-16'),(439246,'d004','1991-04-15','9999-01-01'),(439247,'d005','1995-04-12','9999-01-01'),(439248,'d005','1987-04-06','9999-01-01'),(439249,'d008','1988-05-29','2002-06-03'),(439250,'d002','1994-11-10','9999-01-01'),(439251,'d005','1989-11-20','9999-01-01'),(439252,'d004','1985-07-08','9999-01-01'),(439253,'d004','1989-05-11','9999-01-01'),(439254,'d004','1999-08-19','9999-01-01'),(439255,'d005','1996-01-31','9999-01-01'),(439255,'d006','1995-08-06','1996-01-31'),(439256,'d006','1987-05-04','9999-01-01'),(439257,'d007','1986-10-05','9999-01-01'),(439258,'d007','1998-09-10','2002-06-01'),(439259,'d004','1992-06-14','9999-01-01'),(439260,'d002','1998-07-12','2002-05-28'),(439261,'d005','1987-12-13','9999-01-01'),(439262,'d005','1986-07-27','9999-01-01'),(439263,'d005','1997-04-11','9999-01-01'),(439263,'d009','1987-03-15','1997-04-11'),(439264,'d009','1985-09-04','9999-01-01'),(439265,'d005','1989-03-10','9999-01-01'),(439266,'d005','1987-11-15','9999-01-01'),(439267,'d001','1997-03-09','2002-01-08'),(439268,'d005','1988-05-26','9999-01-01'),(439269,'d004','1990-08-05','9999-01-01'),(439270,'d005','1994-02-28','9999-01-01'),(439271,'d002','1986-06-27','9999-01-01'),(439272,'d004','1995-02-18','9999-01-01'),(439273,'d001','1999-08-11','9999-01-01'),(439273,'d003','1991-07-07','1999-08-11'),(439274,'d009','1991-01-23','1998-04-16'),(439275,'d003','1989-03-23','2000-08-25'),(439276,'d005','1988-07-06','9999-01-01'),(439277,'d004','1991-09-28','9999-01-01'),(439278,'d005','1988-11-26','1999-10-17'),(439279,'d001','1996-01-26','9999-01-01'),(439280,'d004','1990-09-20','9999-01-01'),(439281,'d007','1997-04-25','9999-01-01'),(439282,'d002','1991-04-19','1991-06-20'),(439282,'d003','1991-06-20','9999-01-01'),(439283,'d003','1999-09-06','9999-01-01'),(439284,'d001','1991-02-02','1992-08-20'),(439285,'d007','1989-10-08','9999-01-01'),(439286,'d007','1997-06-01','9999-01-01'),(439287,'d005','1998-09-21','2002-01-17'),(439288,'d005','1987-10-30','1997-11-13'),(439289,'d006','1988-11-05','9999-01-01'),(439290,'d004','1985-05-21','9999-01-01'),(439291,'d004','1998-12-11','1999-02-10'),(439291,'d009','1997-09-02','1998-12-11'),(439292,'d008','1987-12-23','9999-01-01'),(439293,'d004','1986-08-11','9999-01-01'),(439294,'d007','1995-10-18','9999-01-01'),(439295,'d004','1986-04-02','9999-01-01'),(439296,'d004','1989-08-08','9999-01-01'),(439297,'d005','1989-12-10','9999-01-01'),(439298,'d007','1996-03-26','9999-01-01'),(439299,'d005','1987-10-19','9999-01-01'),(439300,'d004','1997-10-31','1998-07-23'),(439301,'d005','1999-01-04','2000-04-15'),(439301,'d008','2000-04-15','9999-01-01'),(439302,'d004','1989-09-20','9999-01-01'),(439303,'d004','1990-04-05','9999-01-01'),(439304,'d005','1986-06-07','9999-01-01'),(439305,'d005','1986-03-26','9999-01-01'),(439306,'d008','1997-02-21','9999-01-01'),(439307,'d007','1996-11-01','9999-01-01'),(439308,'d001','1994-08-20','1994-11-04'),(439309,'d004','1998-09-12','9999-01-01'),(439310,'d004','1991-01-18','1995-03-10'),(439310,'d006','1995-03-10','9999-01-01'),(439311,'d005','1995-06-05','9999-01-01'),(439312,'d009','1999-05-05','9999-01-01'),(439313,'d004','1996-09-16','9999-01-01'),(439314,'d004','1995-08-21','9999-01-01'),(439315,'d003','1997-03-15','9999-01-01'),(439316,'d008','1986-01-22','1994-03-06'),(439317,'d007','1987-05-11','9999-01-01'),(439318,'d004','1995-05-28','9999-01-01'),(439318,'d005','1990-07-04','1995-05-28'),(439319,'d009','1994-09-03','2000-09-13'),(439320,'d004','1997-09-22','9999-01-01'),(439321,'d004','1994-07-26','1998-10-13'),(439322,'d007','1988-04-27','9999-01-01'),(439323,'d004','1998-05-20','9999-01-01'),(439324,'d004','1999-02-15','2002-05-01'),(439325,'d005','1996-02-29','9999-01-01'),(439326,'d007','1999-10-02','9999-01-01'),(439327,'d007','1999-05-31','2002-07-29'),(439328,'d004','1990-09-05','1991-11-29'),(439328,'d006','1991-11-29','9999-01-01'),(439329,'d005','1993-10-08','9999-01-01'),(439330,'d005','1996-11-27','9999-01-01'),(439331,'d004','1986-06-06','9999-01-01'),(439332,'d007','1989-03-24','9999-01-01'),(439333,'d004','1998-04-15','9999-01-01'),(439334,'d001','1999-11-15','9999-01-01'),(439335,'d004','1986-09-21','9999-01-01'),(439336,'d005','1994-12-05','2000-11-28'),(439337,'d007','1991-10-28','1998-11-22'),(439337,'d009','1998-11-22','9999-01-01'),(439338,'d005','1994-05-17','9999-01-01'),(439339,'d001','1995-04-01','1995-09-05'),(439340,'d008','1992-05-24','9999-01-01'),(439341,'d005','1996-08-22','9999-01-01'),(439342,'d005','1997-01-30','9999-01-01'),(439343,'d005','1994-02-07','9999-01-01'),(439344,'d007','1991-02-04','9999-01-01'),(439345,'d007','1987-09-14','9999-01-01'),(439346,'d007','1998-11-17','9999-01-01'),(439347,'d007','1997-03-15','1997-07-04'),(439347,'d009','1997-07-04','9999-01-01'),(439348,'d004','1989-05-27','2000-04-19'),(439349,'d009','1997-09-30','9999-01-01'),(439350,'d005','1985-03-27','9999-01-01'),(439351,'d007','1991-04-06','9999-01-01'),(439352,'d004','1998-09-27','9999-01-01'),(439353,'d002','1997-11-09','9999-01-01'),(439354,'d007','1986-11-28','1998-08-01'),(439355,'d004','1997-04-29','9999-01-01'),(439355,'d009','1994-04-19','1997-04-29'),(439356,'d004','1989-02-05','9999-01-01'),(439357,'d005','1991-06-30','9999-01-01'),(439358,'d004','1993-05-20','1995-09-06'),(439359,'d009','1986-12-19','9999-01-01'),(439360,'d007','1999-06-30','9999-01-01'),(439361,'d005','1996-11-02','1999-07-11'),(439362,'d002','1985-10-12','9999-01-01'),(439363,'d003','1989-12-30','9999-01-01'),(439364,'d004','1992-04-01','9999-01-01'),(439364,'d005','1987-01-28','1992-04-01'),(439365,'d007','1985-03-21','9999-01-01'),(439366,'d002','1995-06-30','2001-09-11'),(439367,'d005','1992-12-24','9999-01-01'),(439368,'d005','1996-03-24','9999-01-01'),(439369,'d006','1997-11-17','9999-01-01'),(439370,'d004','1989-07-04','9999-01-01'),(439371,'d005','1990-05-25','9999-01-01'),(439372,'d007','1999-06-28','2001-05-07'),(439373,'d001','1994-04-24','1996-02-17'),(439373,'d007','1996-02-17','9999-01-01'),(439374,'d001','1988-01-30','9999-01-01'),(439375,'d007','1995-08-23','9999-01-01'),(439376,'d007','1989-12-19','1997-04-03'),(439377,'d005','1997-07-04','9999-01-01'),(439378,'d004','1990-08-04','9999-01-01'),(439379,'d006','1992-04-21','1997-02-08'),(439380,'d007','1985-09-30','1992-10-29'),(439381,'d005','1985-04-25','9999-01-01'),(439382,'d004','1996-08-19','9999-01-01'),(439382,'d008','1990-04-23','1996-08-19'),(439383,'d004','1999-07-01','9999-01-01'),(439384,'d004','1990-02-12','1997-08-17'),(439385,'d005','1992-01-23','9999-01-01'),(439386,'d005','1989-04-11','9999-01-01'),(439387,'d001','1994-06-27','2000-12-29'),(439388,'d007','1987-04-19','1999-07-19'),(439389,'d002','1996-03-19','9999-01-01'),(439390,'d005','1994-11-25','1996-09-23'),(439390,'d008','1996-09-23','9999-01-01'),(439391,'d004','1986-02-28','9999-01-01'),(439392,'d005','1997-03-05','9999-01-01'),(439393,'d008','1992-08-20','9999-01-01'),(439394,'d006','1995-05-13','9999-01-01'),(439395,'d003','1997-02-07','9999-01-01'),(439396,'d007','1988-09-29','1989-03-23'),(439397,'d007','1987-05-25','9999-01-01'),(439398,'d002','1993-04-11','9999-01-01'),(439398,'d003','1991-11-15','1993-04-11'),(439399,'d004','1995-04-08','9999-01-01'),(439400,'d007','1990-12-06','9999-01-01'),(439401,'d003','1998-10-24','9999-01-01'),(439402,'d003','1996-07-18','1999-04-08'),(439403,'d005','1988-02-07','9999-01-01'),(439404,'d004','1986-02-07','9999-01-01'),(439405,'d007','1985-06-08','1996-02-11'),(439406,'d004','1995-11-19','9999-01-01'),(439407,'d007','1998-03-10','9999-01-01'),(439408,'d005','1990-11-25','1997-09-02'),(439408,'d008','1997-09-02','9999-01-01'),(439409,'d003','1985-04-19','9999-01-01'),(439410,'d009','1990-12-13','9999-01-01'),(439411,'d005','1994-01-27','9999-01-01'),(439412,'d001','1985-10-13','9999-01-01'),(439413,'d005','1990-09-23','9999-01-01'),(439414,'d005','1996-10-20','1997-12-04'),(439415,'d004','1988-11-12','9999-01-01'),(439416,'d005','1989-07-02','2001-08-09'),(439416,'d008','2001-08-09','9999-01-01'),(439417,'d006','1989-03-14','9999-01-01'),(439418,'d004','1990-04-07','9999-01-01'),(439419,'d008','1991-11-13','2001-04-19'),(439420,'d001','1991-09-24','9999-01-01'),(439421,'d004','1993-08-23','9999-01-01'),(439422,'d005','1996-09-23','9999-01-01'),(439423,'d005','1999-12-10','9999-01-01'),(439424,'d006','1997-02-26','9999-01-01'),(439425,'d005','1999-08-26','9999-01-01'),(439426,'d004','1993-09-09','9999-01-01'),(439427,'d004','1995-02-16','9999-01-01'),(439427,'d005','1990-12-24','1995-02-16'),(439428,'d008','1996-10-09','2001-08-23'),(439429,'d007','1997-08-22','9999-01-01'),(439430,'d007','1985-07-25','9999-01-01'),(439431,'d005','1996-01-30','9999-01-01'),(439432,'d009','1992-05-15','9999-01-01'),(439433,'d007','2000-01-03','2001-11-08'),(439434,'d004','1996-08-02','9999-01-01'),(439435,'d009','1985-06-12','9999-01-01'),(439436,'d004','1998-02-05','2001-05-27'),(439436,'d009','2001-05-27','9999-01-01'),(439437,'d003','1996-08-05','9999-01-01'),(439438,'d005','1995-12-04','9999-01-01'),(439439,'d007','1990-02-08','9999-01-01'),(439440,'d005','1993-06-22','9999-01-01'),(439441,'d007','1991-10-05','9999-01-01'),(439442,'d005','1996-07-08','1998-11-09'),(439443,'d004','1987-10-27','9999-01-01'),(439444,'d004','1985-05-24','1987-01-16'),(439444,'d006','1987-01-16','9999-01-01'),(439445,'d004','1992-04-01','9999-01-01'),(439446,'d004','1991-12-06','9999-01-01'),(439447,'d004','1996-05-10','9999-01-01'),(439448,'d007','1992-07-17','9999-01-01'),(439449,'d009','1997-12-22','9999-01-01'),(439450,'d005','1993-02-16','9999-01-01'),(439451,'d007','1986-06-16','1987-07-11'),(439452,'d007','1989-02-07','9999-01-01'),(439453,'d004','1996-04-15','9999-01-01'),(439453,'d005','1991-07-13','1996-04-15'),(439454,'d005','1995-03-14','9999-01-01'),(439455,'d006','1994-06-02','9999-01-01'),(439456,'d001','1990-10-04','9999-01-01'),(439457,'d007','1987-11-06','9999-01-01'),(439458,'d003','1996-12-29','2001-08-22'),(439459,'d004','1986-02-25','9999-01-01'),(439460,'d005','1994-11-14','9999-01-01'),(439461,'d005','1987-03-04','1999-06-02'),(439461,'d008','1999-06-02','9999-01-01'),(439462,'d004','2000-01-19','9999-01-01'),(439463,'d004','1990-02-02','9999-01-01'),(439464,'d006','1988-02-12','9999-01-01'),(439465,'d005','1997-09-06','9999-01-01'),(439466,'d006','1991-06-02','1996-04-16'),(439467,'d004','1995-11-16','1999-08-02'),(439468,'d004','1998-12-25','9999-01-01'),(439469,'d007','1988-11-04','9999-01-01'),(439470,'d007','1998-10-14','2001-07-15'),(439470,'d009','2001-07-15','9999-01-01'),(439471,'d004','1994-04-17','9999-01-01'),(439472,'d005','1994-04-27','9999-01-01'),(439473,'d006','1992-06-05','9999-01-01'),(439474,'d009','1989-10-18','9999-01-01'),(439475,'d004','1996-02-28','1997-03-13'),(439476,'d005','1988-07-20','9999-01-01'),(439477,'d005','1995-10-12','9999-01-01'),(439478,'d008','1991-07-13','9999-01-01'),(439479,'d007','1999-03-28','9999-01-01'),(439480,'d005','1996-04-11','9999-01-01'),(439481,'d001','1990-07-21','1999-06-09'),(439481,'d007','1999-06-09','9999-01-01'),(439482,'d007','1990-01-09','9999-01-01'),(439483,'d007','1997-05-14','9999-01-01'),(439484,'d005','1993-08-29','2000-09-15'),(439485,'d004','1985-07-21','9999-01-01'),(439486,'d004','1993-12-24','9999-01-01'),(439487,'d006','1990-01-24','9999-01-01'),(439488,'d003','1986-06-23','9999-01-01'),(439489,'d004','1988-11-07','9999-01-01'),(439490,'d006','1991-02-09','9999-01-01'),(439491,'d001','2001-07-05','9999-01-01'),(439491,'d003','1988-11-26','2001-07-05'),(439492,'d004','1987-09-09','1993-09-27'),(439493,'d004','1997-07-03','1999-05-05'),(439494,'d007','1985-02-05','9999-01-01'),(439495,'d005','1988-10-18','9999-01-01'),(439496,'d007','1995-03-10','9999-01-01'),(439497,'d004','1992-07-22','9999-01-01'),(439498,'d004','1985-11-14','1994-10-18'),(439499,'d005','1988-02-08','9999-01-01'),(439500,'d006','1985-08-14','9999-01-01'),(439501,'d001','1988-01-12','1992-12-24'),(439501,'d007','1992-12-24','9999-01-01'),(439502,'d005','1995-07-12','9999-01-01'),(439503,'d001','1996-04-18','9999-01-01'),(439504,'d003','1998-04-22','1999-07-15'),(439505,'d006','1994-10-04','9999-01-01'),(439506,'d009','1997-06-26','9999-01-01'),(439507,'d006','1996-04-30','1998-12-29'),(439508,'d005','1988-12-23','9999-01-01'),(439509,'d004','1993-08-20','1996-09-05'),(439510,'d005','1986-04-30','9999-01-01'),(439511,'d004','1986-08-04','9999-01-01'),(439512,'d005','1996-03-21','2001-01-05'),(439512,'d008','2001-01-05','9999-01-01'),(439513,'d007','1993-01-16','9999-01-01'),(439514,'d007','1991-03-25','9999-01-01'),(439515,'d001','1988-07-21','1992-06-04'),(439516,'d007','1999-09-28','9999-01-01'),(439517,'d009','1986-07-12','9999-01-01'),(439518,'d005','1996-04-15','9999-01-01'),(439519,'d005','1991-09-14','9999-01-01'),(439520,'d004','1993-01-10','1999-08-08'),(439520,'d009','1999-08-08','9999-01-01'),(439521,'d004','1999-11-27','9999-01-01'),(439522,'d002','1991-08-16','9999-01-01'),(439523,'d005','1991-06-11','9999-01-01'),(439524,'d004','1999-05-09','1999-08-07'),(439525,'d005','1996-02-27','9999-01-01'),(439526,'d009','1989-11-25','1995-11-28'),(439527,'d007','1988-12-04','9999-01-01'),(439528,'d005','1999-01-25','9999-01-01'),(439529,'d004','1992-03-22','9999-01-01'),(439530,'d004','1988-11-28','1989-05-06'),(439530,'d009','1989-05-06','1994-04-04'),(439531,'d004','1993-09-15','9999-01-01'),(439532,'d007','1987-09-03','1992-03-30'),(439533,'d007','1993-12-11','9999-01-01'),(439534,'d002','1996-10-01','9999-01-01'),(439535,'d006','1996-02-20','9999-01-01'),(439536,'d008','1988-06-19','9999-01-01'),(439537,'d004','1988-12-12','9999-01-01'),(439538,'d007','1987-07-21','9999-01-01'),(439539,'d007','1991-03-29','1991-04-03'),(439540,'d004','1998-05-09','9999-01-01'),(439540,'d005','1985-07-09','1998-05-09'),(439541,'d005','1987-02-14','9999-01-01'),(439542,'d007','1996-12-12','9999-01-01'),(439543,'d007','1989-07-29','9999-01-01'),(439544,'d003','1987-03-31','9999-01-01'),(439545,'d004','1999-10-20','9999-01-01'),(439546,'d007','1998-02-12','2001-09-13'),(439547,'d005','1993-04-22','9999-01-01'),(439548,'d004','1999-01-18','9999-01-01'),(439548,'d005','1998-02-21','1999-01-18'),(439549,'d005','1991-06-01','9999-01-01'),(439550,'d003','1985-10-26','9999-01-01'),(439551,'d008','1997-03-15','1997-06-05'),(439552,'d008','1991-03-06','2002-01-09'),(439553,'d004','1996-07-24','9999-01-01'),(439554,'d007','1987-10-23','9999-01-01'),(439555,'d001','1999-10-31','2001-09-30'),(439556,'d004','1985-09-24','1998-07-23'),(439556,'d006','1998-07-23','9999-01-01'),(439557,'d004','1991-01-14','9999-01-01'),(439558,'d002','1994-12-13','9999-01-01'),(439559,'d005','1989-08-04','9999-01-01'),(439560,'d009','1986-06-05','9999-01-01'),(439561,'d003','1987-04-14','9999-01-01'),(439562,'d007','1988-07-01','9999-01-01'),(439563,'d007','1993-07-04','1994-09-21'),(439564,'d008','1995-10-31','9999-01-01'),(439565,'d007','1998-02-22','9999-01-01'),(439566,'d006','1985-06-01','9999-01-01'),(439567,'d004','1988-11-28','1997-02-10'),(439567,'d006','1997-02-10','9999-01-01'),(439568,'d007','1989-09-01','9999-01-01'),(439569,'d005','1992-07-09','2001-08-18'),(439570,'d005','1994-12-26','9999-01-01'),(439571,'d002','1994-04-14','9999-01-01'),(439572,'d003','1986-04-25','9999-01-01'),(439573,'d009','1997-10-17','9999-01-01'),(439574,'d007','1997-08-31','1999-12-18'),(439575,'d004','1995-06-24','9999-01-01'),(439576,'d002','1998-03-12','9999-01-01'),(439577,'d007','1996-05-28','1997-02-05'),(439578,'d005','1994-11-17','1997-06-07'),(439578,'d008','1997-06-07','9999-01-01'),(439579,'d003','1987-07-06','9999-01-01'),(439580,'d005','1996-03-08','2001-03-16'),(439581,'d005','1988-01-12','9999-01-01'),(439582,'d004','1986-06-06','9999-01-01'),(439583,'d005','1994-12-18','9999-01-01'),(439584,'d009','1999-04-04','1999-08-28'),(439585,'d005','1994-02-21','2001-05-08'),(439586,'d002','1995-04-09','1998-03-26'),(439587,'d004','1990-09-08','1991-09-25'),(439587,'d006','1991-09-25','1997-12-07'),(439588,'d005','1990-06-11','9999-01-01'),(439589,'d004','1998-08-13','9999-01-01'),(439590,'d005','1987-09-02','9999-01-01'),(439591,'d006','1998-03-10','9999-01-01'),(439592,'d004','1996-08-13','9999-01-01'),(439593,'d004','1991-03-31','1998-01-01'),(439594,'d006','1990-03-05','9999-01-01'),(439595,'d005','1987-09-09','9999-01-01'),(439596,'d004','1998-10-04','1998-10-17'),(439596,'d006','1998-10-17','9999-01-01'),(439597,'d007','1990-07-29','1991-05-20'),(439598,'d004','1993-05-27','1999-09-25'),(439599,'d009','1994-02-12','9999-01-01'),(439600,'d004','1986-01-16','1995-01-13'),(439601,'d003','1993-08-24','9999-01-01'),(439602,'d004','1996-05-10','9999-01-01'),(439603,'d004','1987-11-28','9999-01-01'),(439604,'d007','1986-08-30','9999-01-01'),(439605,'d004','1992-07-12','9999-01-01'),(439606,'d007','1993-11-25','2001-02-22'),(439607,'d002','1986-02-19','9999-01-01'),(439607,'d003','1985-06-23','1986-02-19'),(439608,'d005','1995-03-30','9999-01-01'),(439609,'d003','1986-06-13','9999-01-01'),(439610,'d008','1988-12-30','9999-01-01'),(439611,'d006','1991-08-17','1994-01-24'),(439612,'d005','1996-07-18','9999-01-01'),(439613,'d004','1993-07-16','9999-01-01'),(439614,'d003','1990-08-08','9999-01-01'),(439615,'d004','1995-02-13','9999-01-01'),(439616,'d004','1992-06-29','9999-01-01'),(439617,'d001','1992-12-05','2000-08-13'),(439617,'d009','2000-08-13','9999-01-01'),(439618,'d004','1992-05-11','9999-01-01'),(439619,'d005','1991-08-08','9999-01-01'),(439620,'d005','1989-08-22','1993-02-16'),(439621,'d005','1985-11-13','9999-01-01'),(439622,'d005','1996-10-18','1997-12-24'),(439623,'d008','1995-01-22','9999-01-01'),(439624,'d003','1996-11-30','9999-01-01'),(439625,'d001','1994-02-24','9999-01-01'),(439626,'d005','1999-06-03','9999-01-01'),(439627,'d007','1994-09-05','2001-01-30'),(439627,'d009','2001-01-30','9999-01-01'),(439628,'d007','1993-10-18','9999-01-01'),(439629,'d007','1999-12-03','9999-01-01'),(439630,'d007','1986-11-03','9999-01-01'),(439631,'d005','1998-10-05','2001-03-02'),(439632,'d005','1992-03-02','9999-01-01'),(439633,'d003','1988-03-19','9999-01-01'),(439634,'d007','1998-02-03','9999-01-01'),(439635,'d009','1990-11-26','9999-01-01'),(439636,'d005','1995-09-11','1996-04-28'),(439636,'d008','1996-04-28','1996-11-20'),(439637,'d002','1992-04-21','9999-01-01'),(439638,'d004','1998-06-26','9999-01-01'),(439639,'d005','1991-03-02','9999-01-01'),(439640,'d003','1999-01-05','1999-02-04'),(439641,'d001','1992-01-09','9999-01-01'),(439642,'d003','1995-06-22','9999-01-01'),(439643,'d002','1996-06-12','1997-01-19'),(439644,'d005','1994-11-07','9999-01-01'),(439645,'d002','1991-09-04','9999-01-01'),(439646,'d004','1996-11-22','9999-01-01'),(439646,'d006','1996-08-18','1996-11-22'),(439647,'d002','1989-07-03','9999-01-01'),(439648,'d005','1991-01-17','1993-02-09'),(439649,'d005','1987-02-16','9999-01-01'),(439650,'d005','1995-05-04','9999-01-01'),(439651,'d006','1985-05-05','9999-01-01'),(439652,'d005','1995-07-14','9999-01-01'),(439653,'d006','1995-11-29','2001-02-08'),(439654,'d004','1995-07-07','9999-01-01'),(439655,'d004','1993-06-12','9999-01-01'),(439655,'d006','1991-11-18','1993-06-12'),(439656,'d005','1986-07-05','9999-01-01'),(439657,'d004','1994-12-21','2002-07-23'),(439658,'d005','1992-10-02','9999-01-01'),(439659,'d005','1993-10-06','9999-01-01'),(439660,'d005','1986-06-09','2002-05-23'),(439661,'d005','1987-09-22','9999-01-01'),(439662,'d009','1995-03-01','1995-10-29'),(439663,'d005','1994-03-11','9999-01-01'),(439664,'d004','1999-06-17','9999-01-01'),(439664,'d008','1992-12-25','1999-06-17'),(439665,'d005','1990-08-29','9999-01-01'),(439666,'d002','1993-07-06','9999-01-01'),(439667,'d004','1994-06-24','9999-01-01'),(439668,'d004','1991-10-05','9999-01-01'),(439669,'d007','1989-09-28','9999-01-01'),(439670,'d004','1996-08-31','1998-09-21'),(439671,'d005','1989-11-06','9999-01-01'),(439672,'d004','1995-06-09','9999-01-01'),(439673,'d002','1998-01-03','9999-01-01'),(439674,'d004','1994-10-18','9999-01-01'),(439675,'d007','1997-08-07','2000-04-14'),(439675,'d009','2000-04-14','9999-01-01'),(439676,'d009','1996-01-01','9999-01-01'),(439677,'d009','1993-09-26','9999-01-01'),(439678,'d004','1989-07-21','1999-09-09'),(439679,'d004','1990-05-17','9999-01-01'),(439680,'d005','1986-10-22','9999-01-01'),(439681,'d004','1992-07-19','1996-10-03'),(439682,'d004','1987-04-14','9999-01-01'),(439683,'d005','1997-10-05','9999-01-01'),(439684,'d007','1998-08-20','1999-12-28'),(439684,'d009','1999-12-28','9999-01-01'),(439685,'d003','1992-06-12','9999-01-01'),(439686,'d005','1988-04-26','9999-01-01'),(439687,'d005','1988-10-30','9999-01-01'),(439688,'d007','1999-03-22','9999-01-01'),(439689,'d009','1992-09-29','1995-07-08'),(439690,'d005','1997-07-26','9999-01-01'),(439691,'d002','1991-06-20','9999-01-01'),(439692,'d004','2000-09-27','9999-01-01'),(439692,'d005','1993-07-05','2000-09-27'),(439693,'d004','1986-03-20','9999-01-01'),(439694,'d003','1988-12-07','9999-01-01'),(439695,'d001','1986-09-09','2001-04-30'),(439696,'d008','1992-06-26','9999-01-01'),(439697,'d008','1988-07-17','9999-01-01'),(439698,'d004','1998-08-13','9999-01-01'),(439699,'d004','1992-01-27','9999-01-01'),(439700,'d004','1986-07-25','9999-01-01'),(439701,'d006','1990-05-30','9999-01-01'),(439702,'d004','1989-11-09','1990-08-29'),(439702,'d006','1990-08-29','1999-03-04'),(439703,'d001','1998-07-23','9999-01-01'),(439704,'d004','1985-05-16','9999-01-01'),(439705,'d005','1990-01-26','9999-01-01'),(439706,'d009','1999-09-02','9999-01-01'),(439707,'d005','1988-10-10','9999-01-01'),(439708,'d002','1989-04-04','9999-01-01'),(439709,'d007','1998-04-23','2001-04-15'),(439710,'d004','1985-11-05','9999-01-01'),(439711,'d009','1997-11-13','2000-10-02'),(439712,'d004','1993-12-20','1995-10-13'),(439712,'d009','1995-10-13','9999-01-01'),(439713,'d002','1988-01-30','9999-01-01'),(439714,'d007','1985-10-02','9999-01-01'),(439715,'d005','1994-07-07','9999-01-01'),(439716,'d005','1988-10-27','9999-01-01'),(439717,'d007','1992-12-02','9999-01-01'),(439718,'d007','1996-08-29','2002-03-16'),(439719,'d005','1995-06-26','9999-01-01'),(439720,'d005','1990-01-14','9999-01-01'),(439721,'d005','1996-06-15','9999-01-01'),(439722,'d007','1995-09-27','1998-02-12'),(439722,'d009','1998-02-12','9999-01-01'),(439723,'d005','1986-08-28','1989-04-01'),(439724,'d007','1990-03-01','9999-01-01'),(439725,'d001','1999-12-13','9999-01-01'),(439726,'d004','1986-06-02','9999-01-01'),(439727,'d005','1996-10-21','9999-01-01'),(439728,'d007','1991-02-17','9999-01-01'),(439729,'d005','1990-11-14','9999-01-01'),(439730,'d005','1986-08-17','1996-08-16'),(439730,'d008','1996-08-16','2001-04-02'),(439731,'d003','1997-11-25','9999-01-01'),(439732,'d006','1988-01-26','1993-06-10'),(439733,'d004','1997-11-11','9999-01-01'),(439734,'d007','1998-02-21','9999-01-01'),(439735,'d006','1991-10-30','9999-01-01'),(439736,'d006','1992-12-19','9999-01-01'),(439737,'d007','1996-06-04','9999-01-01'),(439738,'d002','1990-06-27','1996-11-10'),(439738,'d007','1996-11-10','9999-01-01'),(439739,'d004','1988-09-29','9999-01-01'),(439740,'d009','1987-01-27','9999-01-01'),(439741,'d005','1999-09-29','2000-09-05'),(439742,'d005','1991-11-18','1999-05-15'),(439743,'d004','1986-03-26','9999-01-01'),(439744,'d001','1998-04-24','2000-10-12'),(439745,'d005','1995-11-14','9999-01-01'),(439746,'d007','1994-03-14','9999-01-01'),(439747,'d004','1991-06-19','1991-12-25'),(439748,'d004','1995-01-24','1997-09-18'),(439748,'d009','1997-09-18','9999-01-01'),(439749,'d004','1995-06-11','1999-04-16'),(439750,'d004','1988-04-30','9999-01-01'),(439751,'d005','1995-06-23','9999-01-01'),(439752,'d004','1995-04-22','9999-01-01'),(439753,'d001','1993-09-05','9999-01-01'),(439754,'d004','1995-12-22','9999-01-01'),(439755,'d007','1999-06-08','9999-01-01'),(439756,'d009','1995-07-21','1998-11-26'),(439757,'d004','1986-02-23','9999-01-01'),(439758,'d004','1999-06-08','9999-01-01'),(439758,'d006','1998-11-17','1999-06-08'),(439759,'d007','1987-06-19','1997-03-03'),(439760,'d005','1997-01-10','9999-01-01'),(439761,'d005','1990-03-03','9999-01-01'),(439762,'d001','1991-04-06','9999-01-01'),(439763,'d005','1994-04-10','9999-01-01'),(439764,'d005','1997-02-23','9999-01-01'),(439765,'d003','1987-06-07','9999-01-01'),(439766,'d002','1991-07-15','9999-01-01'),(439767,'d004','1988-03-26','1989-01-26'),(439767,'d006','1989-01-26','1991-01-07'),(439768,'d009','1987-10-11','9999-01-01'),(439769,'d001','1998-05-11','9999-01-01'),(439770,'d004','1989-07-17','9999-01-01'),(439771,'d004','1997-02-03','9999-01-01'),(439772,'d005','1992-09-03','9999-01-01'),(439773,'d003','1985-05-28','9999-01-01'),(439774,'d005','1996-02-04','9999-01-01'),(439775,'d007','1998-10-08','9999-01-01'),(439776,'d004','1985-04-04','1998-03-18'),(439777,'d005','1985-04-12','9999-01-01'),(439778,'d001','1997-04-01','9999-01-01'),(439778,'d007','1987-02-16','1997-04-01'),(439779,'d005','1988-11-16','9999-01-01'),(439780,'d005','1993-12-21','9999-01-01'),(439781,'d007','1999-06-14','9999-01-01'),(439782,'d004','1990-07-25','2000-09-22'),(439783,'d004','1989-11-21','9999-01-01'),(439784,'d006','1996-09-27','9999-01-01'),(439785,'d007','1997-12-21','9999-01-01'),(439786,'d002','1989-12-01','9999-01-01'),(439787,'d004','1998-09-30','9999-01-01'),(439788,'d005','1997-04-23','1998-07-30'),(439788,'d008','1998-07-30','9999-01-01'),(439789,'d005','1988-10-17','9999-01-01'),(439790,'d009','1994-09-02','1996-07-04'),(439791,'d007','1990-10-15','9999-01-01'),(439792,'d009','1995-11-13','9999-01-01'),(439793,'d006','1988-04-25','9999-01-01'),(439794,'d004','1988-10-14','9999-01-01'),(439795,'d004','1987-08-27','9999-01-01'),(439796,'d004','1992-12-19','9999-01-01'),(439797,'d007','1988-10-09','1991-11-15'),(439797,'d009','1991-11-15','2001-03-30'),(439798,'d004','1989-12-25','9999-01-01'),(439799,'d005','1990-08-29','9999-01-01'),(439800,'d008','1990-08-13','9999-01-01'),(439801,'d004','1994-06-23','9999-01-01'),(439802,'d005','1989-01-09','9999-01-01'),(439803,'d005','1998-09-22','2000-06-18'),(439804,'d005','1986-05-28','9999-01-01'),(439805,'d006','1996-08-15','9999-01-01'),(439806,'d004','1994-12-15','9999-01-01'),(439807,'d002','1991-07-28','1999-11-23'),(439807,'d007','1999-11-23','9999-01-01'),(439808,'d004','1986-09-02','9999-01-01'),(439809,'d001','1990-08-04','9999-01-01'),(439810,'d004','1988-12-30','9999-01-01'),(439811,'d007','1999-05-14','9999-01-01'),(439812,'d005','1987-01-23','2000-01-22'),(439813,'d004','1985-02-22','9999-01-01'),(439814,'d002','1996-12-13','9999-01-01'),(439815,'d005','1999-06-04','9999-01-01'),(439816,'d004','1999-03-03','2001-01-01'),(439816,'d006','2001-01-01','9999-01-01'),(439817,'d004','1994-12-31','9999-01-01'),(439818,'d005','1986-12-23','9999-01-01'),(439819,'d005','1998-10-08','9999-01-01'),(439820,'d005','1999-10-02','2000-12-28'),(439821,'d004','1991-07-07','9999-01-01'),(439822,'d005','1987-01-16','9999-01-01'),(439823,'d005','1998-09-11','9999-01-01'),(439824,'d005','1999-08-01','9999-01-01'),(439825,'d002','1996-02-09','1997-04-30'),(439825,'d007','1997-04-30','9999-01-01'),(439826,'d005','1993-10-14','9999-01-01'),(439827,'d004','1993-06-18','9999-01-01'),(439828,'d007','1997-02-20','9999-01-01'),(439829,'d005','1992-02-28','1992-04-28'),(439830,'d005','1987-02-12','9999-01-01'),(439831,'d007','1990-05-05','9999-01-01'),(439832,'d008','1988-03-10','9999-01-01'),(439833,'d003','1993-09-23','9999-01-01'),(439834,'d005','1987-09-23','1999-04-11'),(439835,'d005','1987-02-09','1994-07-12'),(439835,'d008','1994-07-12','9999-01-01'),(439836,'d007','1990-10-14','9999-01-01'),(439837,'d008','1998-06-16','9999-01-01'),(439838,'d005','1992-08-19','9999-01-01'),(439839,'d005','1995-12-23','9999-01-01'),(439840,'d004','1996-06-01','2000-07-05'),(439841,'d009','1992-06-14','9999-01-01'),(439842,'d005','1991-11-27','1997-10-23'),(439843,'d007','1989-07-24','9999-01-01'),(439844,'d004','1991-10-07','1997-08-22'),(439845,'d004','2000-05-10','9999-01-01'),(439845,'d005','1986-08-21','2000-05-10'),(439846,'d007','1998-01-18','9999-01-01'),(439847,'d004','1995-04-14','9999-01-01'),(439848,'d007','1992-01-06','9999-01-01'),(439849,'d006','1997-06-07','2000-01-15'),(439850,'d004','1992-12-10','9999-01-01'),(439851,'d004','1994-01-03','9999-01-01'),(439852,'d007','1985-10-30','9999-01-01'),(439853,'d004','1999-03-01','9999-01-01'),(439854,'d004','1990-09-14','9999-01-01'),(439855,'d005','1992-04-01','1992-10-20'),(439856,'d004','1993-10-17','2000-10-04'),(439856,'d009','2000-10-04','9999-01-01'),(439857,'d008','1991-08-06','9999-01-01'),(439858,'d004','1993-09-16','2000-09-16'),(439859,'d004','1994-08-27','9999-01-01'),(439860,'d002','1991-08-15','2001-04-20'),(439861,'d001','1993-07-13','9999-01-01'),(439862,'d005','1997-10-05','9999-01-01'),(439863,'d004','1989-08-17','9999-01-01'),(439864,'d005','1986-06-13','9999-01-01'),(439865,'d004','1997-03-02','1998-08-14'),(439865,'d009','1998-08-14','9999-01-01'),(439866,'d004','1986-07-10','1991-02-01'),(439867,'d007','1991-04-08','9999-01-01'),(439868,'d007','1989-05-17','9999-01-01'),(439869,'d007','1993-02-28','9999-01-01'),(439870,'d001','1989-06-18','1991-02-27'),(439871,'d004','1999-10-14','9999-01-01'),(439872,'d005','1994-08-31','9999-01-01'),(439873,'d005','1998-01-30','9999-01-01'),(439874,'d007','1996-12-22','9999-01-01'),(439875,'d004','1990-07-21','1995-05-18'),(439875,'d006','1995-05-18','9999-01-01'),(439876,'d007','1991-03-20','9999-01-01'),(439877,'d003','1988-11-18','9999-01-01'),(439878,'d009','1985-10-06','9999-01-01'),(439879,'d004','1998-11-06','2001-04-14'),(439880,'d005','1989-07-13','9999-01-01'),(439881,'d007','1998-08-02','9999-01-01'),(439882,'d004','1992-04-30','9999-01-01'),(439883,'d005','1988-03-11','9999-01-01'),(439884,'d007','1987-11-05','9999-01-01'),(439885,'d004','1989-08-26','9999-01-01'),(439885,'d006','1988-03-13','1989-08-26'),(439886,'d005','1997-02-24','9999-01-01'),(439887,'d007','1989-09-27','9999-01-01'),(439888,'d007','1993-12-21','1996-04-11'),(439889,'d005','1987-02-23','9999-01-01'),(439890,'d007','1992-02-25','9999-01-01'),(439891,'d003','1994-01-02','9999-01-01'),(439892,'d005','1990-05-04','9999-01-01'),(439893,'d005','1998-04-11','9999-01-01'),(439894,'d001','1999-08-20','9999-01-01'),(439894,'d007','1989-03-11','1999-08-20'),(439895,'d006','1998-07-08','9999-01-01'),(439896,'d007','1992-09-13','9999-01-01'),(439897,'d008','1998-06-17','2001-07-26'),(439898,'d008','1987-08-04','9999-01-01'),(439899,'d004','1986-07-14','1987-08-23'),(439900,'d006','1999-05-03','9999-01-01'),(439901,'d002','1987-05-30','9999-01-01'),(439902,'d007','1989-02-12','9999-01-01'),(439903,'d007','1997-03-25','9999-01-01'),(439904,'d002','1990-12-04','1993-06-15'),(439904,'d003','1993-06-15','1994-11-12'),(439905,'d009','1990-03-16','9999-01-01'),(439906,'d009','1999-07-14','9999-01-01'),(439907,'d005','1987-01-26','9999-01-01'),(439908,'d004','1992-10-01','9999-01-01'),(439909,'d005','1993-05-06','9999-01-01'),(439910,'d007','1991-06-27','9999-01-01'),(439911,'d006','1990-01-24','1997-06-26'),(439912,'d001','1999-10-20','9999-01-01'),(439913,'d004','1998-07-19','9999-01-01'),(439913,'d008','1989-10-18','1998-07-19'),(439914,'d007','1994-06-24','9999-01-01'),(439915,'d004','1996-11-18','9999-01-01'),(439916,'d009','1996-11-24','9999-01-01'),(439917,'d003','1995-10-06','9999-01-01'),(439918,'d005','1998-09-22','9999-01-01'),(439919,'d001','1993-07-06','2001-12-21'),(439920,'d007','1985-05-18','9999-01-01'),(439921,'d007','1995-04-11','9999-01-01'),(439922,'d001','2002-03-28','9999-01-01'),(439922,'d007','1995-11-21','2002-03-28'),(439923,'d005','1995-03-07','9999-01-01'),(439924,'d002','1994-08-14','9999-01-01'),(439925,'d007','1998-10-14','9999-01-01'),(439926,'d004','1996-02-17','9999-01-01'),(439927,'d004','1989-12-10','9999-01-01'),(439928,'d001','1986-06-26','1997-06-20'),(439929,'d005','1988-02-26','9999-01-01'),(439930,'d007','1997-05-22','9999-01-01'),(439931,'d004','1995-07-09','9999-01-01'),(439931,'d009','1989-01-17','1995-07-09'),(439932,'d008','1997-10-08','9999-01-01'),(439933,'d004','1993-04-15','9999-01-01'),(439934,'d005','1994-07-24','9999-01-01'),(439935,'d005','1997-09-10','9999-01-01'),(439936,'d004','1995-11-11','9999-01-01'),(439937,'d004','1999-10-10','2001-08-14'),(439938,'d007','1993-01-03','9999-01-01'),(439939,'d005','1990-06-04','1995-11-28'),(439939,'d008','1995-11-28','9999-01-01'),(439940,'d009','1985-03-17','9999-01-01'),(439941,'d007','1997-06-01','9999-01-01'),(439942,'d003','1992-12-17','9999-01-01'),(439943,'d003','1999-08-06','9999-01-01'),(439944,'d005','1997-06-19','9999-01-01'),(439945,'d004','1996-07-27','2002-05-06'),(439946,'d005','1993-05-25','9999-01-01'),(439947,'d004','1993-11-09','9999-01-01'),(439948,'d001','1996-03-08','9999-01-01'),(439948,'d007','1996-02-13','1996-03-08'),(439949,'d005','1987-07-27','1992-03-15'),(439950,'d005','1986-06-10','9999-01-01'),(439951,'d005','1985-08-04','1988-09-27'),(439952,'d005','1986-09-20','9999-01-01'),(439953,'d009','1998-03-26','9999-01-01'),(439954,'d004','1990-09-05','9999-01-01'),(439955,'d007','1987-07-21','9999-01-01'),(439956,'d007','1997-04-21','9999-01-01'),(439957,'d009','1985-09-30','9999-01-01'),(439958,'d002','1999-07-05','9999-01-01'),(439959,'d001','1993-10-14','1997-11-08'),(439959,'d007','1997-11-08','9999-01-01'),(439960,'d007','1999-03-04','2000-08-24'),(439961,'d005','1991-09-07','9999-01-01'),(439962,'d009','1988-05-20','9999-01-01'),(439963,'d003','1988-12-28','9999-01-01'),(439964,'d009','1986-10-20','2002-04-09'),(439965,'d007','1988-01-11','1991-04-28'),(439966,'d005','1992-09-28','9999-01-01'),(439967,'d004','1996-01-20','9999-01-01'),(439967,'d009','1993-02-27','1996-01-20'),(439968,'d004','1996-11-06','1998-11-01'),(439969,'d007','1987-05-29','9999-01-01'),(439970,'d005','1991-08-10','9999-01-01'),(439971,'d006','1995-03-08','9999-01-01'),(439972,'d006','1989-11-30','9999-01-01'),(439973,'d002','1992-08-01','1993-08-07'),(439974,'d007','1989-12-06','9999-01-01'),(439975,'d001','2002-01-29','9999-01-01'),(439975,'d007','1994-09-28','2002-01-29'),(439976,'d005','1990-03-24','9999-01-01'),(439977,'d005','1998-06-19','9999-01-01'),(439978,'d003','1991-05-14','9999-01-01'),(439979,'d007','1996-03-20','1996-12-01'),(439980,'d004','1997-08-03','9999-01-01'),(439981,'d007','1999-06-25','9999-01-01'),(439982,'d005','1996-07-15','9999-01-01'),(439983,'d007','1986-12-28','9999-01-01'),(439984,'d007','1997-08-07','2000-02-04'),(439984,'d009','2000-02-04','9999-01-01'),(439985,'d005','1996-04-20','9999-01-01'),(439986,'d002','1995-10-09','1998-09-04'),(439987,'d005','1994-09-30','9999-01-01'),(439988,'d004','1990-08-30','9999-01-01'),(439989,'d007','1993-03-06','9999-01-01'),(439990,'d007','1988-12-21','9999-01-01'),(439991,'d008','1999-09-01','2000-11-04'),(439992,'d005','1987-05-06','9999-01-01'),(439993,'d005','1996-09-14','9999-01-01'),(439993,'d006','1991-02-20','1996-09-14'),(439994,'d009','1999-07-03','9999-01-01'),(439995,'d004','1992-08-11','1998-04-13'),(439996,'d005','1987-05-31','9999-01-01'),(439997,'d002','1997-06-23','9999-01-01'),(439998,'d004','1988-01-12','9999-01-01'),(439999,'d005','1989-06-11','9999-01-01'),(440000,'d003','1997-04-05','2001-09-16'),(440001,'d009','1998-08-01','9999-01-01'),(440002,'d008','1996-09-14','9999-01-01'),(440003,'d004','1999-08-13','2002-01-29'),(440003,'d009','2002-01-29','9999-01-01'),(440004,'d005','1995-06-26','9999-01-01'),(440005,'d004','1996-05-09','9999-01-01'),(440006,'d007','1993-07-04','9999-01-01'),(440007,'d006','1994-01-27','9999-01-01'),(440008,'d002','1999-01-25','2000-07-15'),(440009,'d002','1987-09-25','9999-01-01'),(440010,'d005','1996-04-12','9999-01-01'),(440011,'d007','1988-04-08','9999-01-01'),(440012,'d007','1993-01-30','9999-01-01'),(440013,'d004','1997-11-21','2000-11-18'),(440013,'d006','2000-11-18','9999-01-01'),(440014,'d008','1995-10-24','2001-07-20'),(440015,'d004','1985-10-26','9999-01-01'),(440016,'d009','1994-09-08','9999-01-01'),(440017,'d004','1999-11-25','9999-01-01'),(440018,'d006','1987-03-21','9999-01-01'),(440019,'d006','1991-12-20','9999-01-01'),(440020,'d003','1993-01-10','9999-01-01'),(440021,'d001','2001-08-04','9999-01-01'),(440021,'d007','1997-03-26','2001-08-04'),(440022,'d007','1999-02-16','2001-03-22'),(440023,'d004','1998-06-19','9999-01-01'),(440024,'d004','1994-11-23','9999-01-01'),(440025,'d002','1985-10-12','2001-09-07'),(440026,'d008','1985-05-22','9999-01-01'),(440027,'d005','1992-12-07','9999-01-01'),(440028,'d009','1992-01-11','9999-01-01'),(440029,'d001','1988-05-03','9999-01-01'),(440030,'d005','1994-05-31','2001-07-18'),(440030,'d008','2001-07-18','9999-01-01'),(440031,'d005','1996-02-27','9999-01-01'),(440032,'d007','1999-07-14','9999-01-01'),(440033,'d004','1992-08-09','9999-01-01'),(440034,'d009','1997-01-11','2002-06-18'),(440035,'d005','1999-11-13','9999-01-01'),(440036,'d003','1986-04-28','9999-01-01'),(440037,'d006','1997-11-30','9999-01-01'),(440038,'d005','1989-04-19','9999-01-01'),(440039,'d004','1991-10-08','9999-01-01'),(440039,'d005','1990-11-07','1991-10-08'),(440040,'d002','1997-04-06','9999-01-01'),(440041,'d005','1986-09-12','9999-01-01'),(440042,'d005','1992-10-06','1993-10-08'),(440043,'d003','1999-02-21','9999-01-01'),(440044,'d005','1998-07-04','1999-03-19'),(440045,'d001','1998-10-23','9999-01-01'),(440046,'d003','1995-09-05','1999-07-17'),(440047,'d009','1989-02-10','9999-01-01'),(440048,'d005','1991-08-19','9999-01-01'),(440049,'d008','1995-05-23','9999-01-01'),(440050,'d001','1989-11-21','2002-03-17'),(440050,'d007','2002-03-17','9999-01-01'),(440051,'d004','1992-01-16','9999-01-01'),(440052,'d004','1989-03-11','9999-01-01'),(440053,'d003','1998-09-29','9999-01-01'),(440054,'d005','1999-07-23','2002-02-17'),(440055,'d004','1997-08-08','1999-11-17'),(440056,'d004','1988-11-27','9999-01-01'),(440057,'d007','1996-04-14','9999-01-01'),(440058,'d002','1999-05-07','2000-12-27'),(440059,'d004','1989-04-15','9999-01-01'),(440060,'d001','2001-01-12','9999-01-01'),(440060,'d003','1995-11-03','2001-01-12'),(440061,'d002','1989-02-23','1993-10-13'),(440062,'d006','1986-06-09','9999-01-01'),(440063,'d005','1990-06-02','9999-01-01'),(440064,'d007','1991-12-16','9999-01-01'),(440065,'d009','1990-04-19','9999-01-01'),(440066,'d004','1987-07-23','1988-05-11'),(440067,'d007','1987-11-25','9999-01-01'),(440068,'d007','1989-11-26','9999-01-01'),(440069,'d006','1997-07-23','1999-03-01'),(440070,'d004','1994-04-18','1995-07-31'),(440070,'d006','1995-07-31','1999-10-19'),(440071,'d005','1985-03-02','9999-01-01'),(440072,'d005','1988-02-07','9999-01-01'),(440073,'d007','1993-11-27','9999-01-01'),(440074,'d008','1991-12-30','9999-01-01'),(440075,'d004','1989-03-04','9999-01-01'),(440076,'d004','1997-02-11','9999-01-01'),(440077,'d004','1995-09-26','1998-05-25'),(440078,'d001','1989-12-26','9999-01-01'),(440079,'d005','1989-02-13','1994-12-26'),(440079,'d009','1988-06-09','1989-02-13'),(440080,'d006','1997-10-01','9999-01-01'),(440081,'d005','1989-08-30','9999-01-01'),(440082,'d004','1993-04-12','9999-01-01'),(440083,'d003','1985-03-28','9999-01-01'),(440084,'d005','1994-07-26','9999-01-01'),(440085,'d002','1989-07-04','9999-01-01'),(440086,'d001','1998-07-27','9999-01-01'),(440087,'d005','1995-01-27','2000-05-11'),(440088,'d007','1999-04-03','9999-01-01'),(440089,'d003','1997-10-14','9999-01-01'),(440090,'d004','1991-01-27','1993-09-22'),(440090,'d005','1990-02-02','1991-01-27'),(440091,'d004','1995-07-14','9999-01-01'),(440092,'d004','1986-11-27','1988-06-29'),(440093,'d004','1990-01-05','9999-01-01'),(440094,'d008','1988-11-23','9999-01-01'),(440095,'d004','1989-04-27','9999-01-01'),(440096,'d003','1999-03-28','9999-01-01'),(440097,'d005','1985-06-11','9999-01-01'),(440098,'d008','1992-03-04','9999-01-01'),(440099,'d004','1998-06-02','1998-07-23'),(440099,'d005','1998-03-05','1998-06-02'),(440100,'d005','1992-10-15','9999-01-01'),(440101,'d008','1989-11-06','9999-01-01'),(440102,'d005','1997-07-01','9999-01-01'),(440103,'d005','1989-11-07','9999-01-01'),(440104,'d007','1996-05-21','2000-04-06'),(440105,'d004','1994-01-03','9999-01-01'),(440106,'d005','1995-04-29','9999-01-01'),(440107,'d004','1995-01-02','9999-01-01'),(440108,'d004','1991-06-20','9999-01-01'),(440109,'d005','1996-03-31','9999-01-01'),(440110,'d004','1989-11-13','1992-10-11'),(440110,'d006','1986-08-04','1989-11-13'),(440111,'d005','1989-03-23','9999-01-01'),(440112,'d009','1995-06-19','9999-01-01'),(440113,'d006','1998-06-14','2000-04-17'),(440114,'d002','1991-01-12','9999-01-01'),(440115,'d004','1987-10-25','9999-01-01'),(440116,'d006','1988-01-22','9999-01-01'),(440117,'d005','1997-05-01','2000-08-27'),(440118,'d005','1992-01-19','9999-01-01'),(440118,'d006','1985-09-14','1992-01-19'),(440119,'d002','1987-03-20','9999-01-01'),(440120,'d001','1991-12-23','9999-01-01'),(440121,'d004','1991-08-13','9999-01-01'),(440122,'d003','1992-03-10','9999-01-01'),(440123,'d004','1992-01-27','9999-01-01'),(440124,'d004','1999-12-15','9999-01-01'),(440125,'d003','1996-02-01','9999-01-01'),(440126,'d004','1990-04-13','1992-12-31'),(440126,'d006','1992-12-31','1994-10-15'),(440127,'d005','1991-02-23','9999-01-01'),(440128,'d009','1986-10-16','9999-01-01'),(440129,'d008','1994-12-31','9999-01-01'),(440130,'d002','1985-02-04','9999-01-01'),(440131,'d003','1993-02-02','9999-01-01'),(440132,'d004','1995-05-25','2002-06-16'),(440133,'d006','1995-07-18','1995-10-13'),(440134,'d004','1994-04-20','9999-01-01'),(440135,'d005','1995-02-18','9999-01-01'),(440136,'d001','1991-06-14','9999-01-01'),(440136,'d007','1988-09-01','1991-06-14'),(440137,'d004','1986-05-25','9999-01-01'),(440138,'d004','1991-08-13','9999-01-01'),(440139,'d005','1993-06-24','9999-01-01'),(440140,'d005','1999-02-14','9999-01-01'),(440141,'d003','1987-05-18','9999-01-01'),(440142,'d005','1997-08-31','1998-01-29'),(440143,'d004','1998-11-05','9999-01-01'),(440144,'d007','1996-06-14','1996-10-08'),(440145,'d005','1998-07-12','9999-01-01'),(440145,'d006','1993-06-04','1998-07-12'),(440146,'d003','1994-03-22','9999-01-01'),(440147,'d007','1989-05-09','9999-01-01'),(440148,'d001','1998-09-22','9999-01-01'),(440149,'d005','1999-11-02','2001-09-27'),(440150,'d005','1997-12-23','9999-01-01'),(440151,'d007','1995-03-28','9999-01-01'),(440152,'d002','1986-05-19','9999-01-01'),(440153,'d001','1990-10-25','1998-08-07'),(440153,'d007','1998-08-07','9999-01-01'),(440154,'d006','1990-04-27','1998-03-29'),(440155,'d002','1986-08-05','9999-01-01'),(440156,'d008','1994-01-03','9999-01-01'),(440157,'d009','1994-10-16','9999-01-01'),(440158,'d003','1994-12-20','1997-05-15'),(440159,'d008','1995-05-04','9999-01-01'),(440160,'d008','1993-10-17','1996-11-08'),(440161,'d005','1993-01-15','9999-01-01'),(440162,'d007','1996-01-09','1996-08-03'),(440162,'d009','1996-08-03','9999-01-01'),(440163,'d004','1992-02-28','1998-01-05'),(440164,'d004','1995-07-10','9999-01-01'),(440165,'d007','1992-04-04','9999-01-01'),(440166,'d002','1994-08-11','9999-01-01'),(440167,'d007','1997-01-14','9999-01-01'),(440168,'d005','1992-03-26','9999-01-01'),(440169,'d007','1987-08-04','9999-01-01'),(440170,'d005','1988-05-03','1993-08-08'),(440171,'d003','1994-04-01','9999-01-01'),(440172,'d009','1992-02-17','1998-07-06'),(440173,'d004','1994-09-12','1994-11-23'),(440173,'d009','1994-11-23','2002-03-28'),(440174,'d003','1988-10-09','9999-01-01'),(440175,'d005','1988-06-27','9999-01-01'),(440176,'d004','1996-08-04','9999-01-01'),(440177,'d003','1987-12-27','1992-06-10'),(440178,'d009','1988-05-27','9999-01-01'),(440179,'d004','1993-10-14','9999-01-01'),(440180,'d004','1986-03-05','9999-01-01'),(440181,'d008','1991-12-31','9999-01-01'),(440182,'d004','2001-10-25','9999-01-01'),(440182,'d006','1994-12-02','2001-10-25'),(440183,'d005','1990-07-08','9999-01-01'),(440184,'d005','1995-12-01','9999-01-01'),(440185,'d007','1994-06-01','9999-01-01'),(440186,'d005','1997-03-21','2000-12-11'),(440187,'d007','1988-07-22','9999-01-01'),(440188,'d003','1988-09-04','9999-01-01'),(440189,'d005','1986-10-29','9999-01-01'),(440190,'d004','1989-03-01','9999-01-01'),(440191,'d004','1996-03-16','1997-10-16'),(440191,'d006','1997-10-16','9999-01-01'),(440192,'d009','2000-01-01','9999-01-01'),(440193,'d004','1998-06-18','1998-10-19'),(440194,'d006','1994-01-20','9999-01-01'),(440195,'d008','1994-12-13','9999-01-01'),(440196,'d004','1990-08-13','9999-01-01'),(440197,'d005','1998-11-20','9999-01-01'),(440198,'d005','1989-09-26','9999-01-01'),(440199,'d005','1999-07-14','9999-01-01'),(440200,'d003','1992-11-06','9999-01-01'),(440201,'d005','1992-05-16','9999-01-01'),(440202,'d004','1986-06-06','1990-03-06'),(440202,'d006','1990-03-06','1997-02-14'),(440203,'d007','1986-02-26','9999-01-01'),(440204,'d005','1990-03-13','9999-01-01'),(440205,'d004','1995-03-15','9999-01-01'),(440206,'d007','1996-09-05','9999-01-01'),(440207,'d005','1993-09-16','9999-01-01'),(440208,'d007','1994-08-23','9999-01-01'),(440209,'d002','1991-11-19','1993-11-29'),(440210,'d005','1999-05-19','9999-01-01'),(440211,'d004','1989-03-28','1998-05-29'),(440212,'d002','1994-09-11','2000-09-24'),(440212,'d003','2000-09-24','9999-01-01'),(440213,'d004','1997-06-03','9999-01-01'),(440214,'d005','1992-04-13','9999-01-01'),(440215,'d004','1988-08-07','9999-01-01'),(440216,'d009','1987-10-17','1991-03-22'),(440217,'d005','1995-06-10','9999-01-01'),(440218,'d007','1985-06-02','9999-01-01'),(440219,'d004','1987-06-17','9999-01-01'),(440220,'d005','1994-04-07','9999-01-01'),(440221,'d006','1990-11-15','9999-01-01'),(440222,'d001','1989-01-08','1995-08-29'),(440222,'d007','1985-08-03','1989-01-08'),(440223,'d005','1995-05-26','9999-01-01'),(440224,'d005','1991-04-12','9999-01-01'),(440225,'d005','1986-06-05','9999-01-01'),(440226,'d005','1985-05-06','9999-01-01'),(440227,'d004','1997-10-08','9999-01-01'),(440228,'d004','1998-10-16','9999-01-01'),(440229,'d002','1998-10-12','2002-04-16'),(440230,'d006','1998-01-09','9999-01-01'),(440231,'d005','1990-06-13','9999-01-01'),(440232,'d004','1986-04-03','9999-01-01'),(440233,'d004','1998-09-10','2000-12-19'),(440233,'d006','2000-12-19','9999-01-01'),(440234,'d004','1988-11-19','9999-01-01'),(440235,'d005','1992-05-05','1999-02-06'),(440236,'d005','1992-09-04','9999-01-01'),(440237,'d004','1998-11-20','9999-01-01'),(440238,'d009','1995-12-07','9999-01-01'),(440239,'d007','1993-10-20','9999-01-01'),(440240,'d005','1999-08-26','9999-01-01'),(440241,'d004','1999-06-30','2002-05-22'),(440241,'d006','2002-05-22','9999-01-01'),(440242,'d002','1997-10-05','1998-03-24'),(440243,'d004','1996-07-23','2000-11-07'),(440244,'d004','1996-03-03','9999-01-01'),(440245,'d005','1993-06-01','9999-01-01'),(440246,'d001','1989-08-01','9999-01-01'),(440247,'d005','1996-12-30','9999-01-01'),(440248,'d005','1996-04-29','9999-01-01'),(440249,'d005','1992-08-28','1996-11-10'),(440250,'d004','1987-09-18','9999-01-01'),(440251,'d007','1994-10-25','1999-07-12'),(440251,'d009','1999-07-12','9999-01-01'),(440252,'d005','1990-08-08','1992-06-28'),(440253,'d007','1992-01-31','9999-01-01'),(440254,'d005','1996-12-06','9999-01-01'),(440255,'d007','1988-02-15','9999-01-01'),(440256,'d005','1998-11-27','9999-01-01'),(440257,'d007','1998-07-25','9999-01-01'),(440258,'d005','1994-07-10','9999-01-01'),(440259,'d007','1999-02-05','2002-05-13'),(440259,'d009','2002-05-13','9999-01-01'),(440260,'d007','1993-08-09','9999-01-01'),(440261,'d009','1986-08-23','2002-07-04'),(440262,'d005','1994-03-21','9999-01-01'),(440263,'d005','1996-02-10','1996-05-15'),(440264,'d007','1988-05-18','9999-01-01'),(440265,'d005','1991-04-15','9999-01-01'),(440266,'d004','1998-02-07','9999-01-01'),(440267,'d005','1994-02-20','1999-10-24'),(440268,'d004','1989-04-07','1993-06-28'),(440268,'d009','1993-06-28','1994-09-13'),(440269,'d005','1999-02-14','9999-01-01'),(440270,'d004','1994-02-28','9999-01-01'),(440271,'d004','1989-11-16','1991-03-05'),(440272,'d006','1997-02-25','9999-01-01'),(440273,'d005','1996-12-09','9999-01-01'),(440274,'d003','1987-03-28','1991-12-10'),(440275,'d009','1986-08-26','9999-01-01'),(440276,'d005','1991-09-18','9999-01-01'),(440277,'d004','2002-02-26','9999-01-01'),(440277,'d008','1989-10-07','2002-02-26'),(440278,'d004','1991-05-05','2000-03-11'),(440279,'d002','1996-09-18','9999-01-01'),(440280,'d004','2000-01-30','2002-06-10'),(440281,'d005','1991-02-11','9999-01-01'),(440282,'d005','1991-05-22','9999-01-01'),(440283,'d008','1999-12-02','9999-01-01'),(440284,'d004','1999-08-11','9999-01-01'),(440285,'d004','1999-04-29','9999-01-01'),(440286,'d001','1998-01-14','1998-02-22'),(440286,'d009','1998-02-22','1998-03-21'),(440287,'d003','1998-02-06','9999-01-01'),(440288,'d008','1992-08-23','9999-01-01'),(440289,'d005','1986-12-05','9999-01-01'),(440290,'d005','1989-11-03','9999-01-01'),(440291,'d005','1993-10-08','9999-01-01'),(440292,'d005','1992-07-28','9999-01-01'),(440293,'d008','1989-03-24','9999-01-01'),(440294,'d005','1992-08-10','1993-01-10'),(440294,'d008','1993-01-10','2001-04-22'),(440295,'d005','1989-10-06','9999-01-01'),(440296,'d005','1989-05-13','9999-01-01'),(440297,'d008','1989-01-23','9999-01-01'),(440298,'d007','1987-01-02','9999-01-01'),(440299,'d001','1993-09-02','1996-06-21'),(440300,'d007','1989-06-15','9999-01-01'),(440301,'d005','1986-10-05','9999-01-01'),(440302,'d007','1996-02-25','9999-01-01'),(440303,'d005','1996-09-10','9999-01-01'),(440304,'d001','2001-05-09','9999-01-01'),(440304,'d007','1994-01-30','2001-05-09'),(440305,'d002','1987-11-18','9999-01-01'),(440306,'d003','1991-08-09','9999-01-01'),(440307,'d005','1996-07-08','9999-01-01'),(440308,'d004','1997-01-21','1999-04-11'),(440309,'d007','1991-04-15','9999-01-01'),(440310,'d004','1987-01-30','9999-01-01'),(440311,'d003','1987-07-09','9999-01-01'),(440312,'d004','1997-09-12','9999-01-01'),(440313,'d005','1991-05-20','9999-01-01'),(440314,'d004','1991-02-03','9999-01-01'),(440314,'d005','1986-03-11','1991-02-03'),(440315,'d007','1989-05-01','9999-01-01'),(440316,'d008','1996-08-27','9999-01-01'),(440317,'d002','1986-02-22','1992-01-29'),(440318,'d007','1996-11-06','9999-01-01'),(440319,'d004','1996-04-17','9999-01-01'),(440320,'d004','1987-07-11','9999-01-01'),(440321,'d003','1991-09-07','9999-01-01'),(440322,'d005','1992-02-05','9999-01-01'),(440323,'d007','1985-11-30','9999-01-01'),(440324,'d002','1999-06-10','2000-05-17'),(440324,'d007','2000-05-17','9999-01-01'),(440325,'d007','1999-09-25','9999-01-01'),(440326,'d005','1998-11-27','1999-05-10'),(440327,'d007','1998-09-15','9999-01-01'),(440328,'d004','1986-04-11','9999-01-01'),(440329,'d008','1991-04-06','9999-01-01'),(440330,'d006','1993-11-03','9999-01-01'),(440331,'d005','1990-03-30','9999-01-01'),(440332,'d004','1999-07-09','9999-01-01'),(440332,'d005','1995-10-03','1999-07-09'),(440333,'d005','1997-12-23','9999-01-01'),(440334,'d006','1986-09-04','2001-02-12'),(440335,'d005','1993-04-12','9999-01-01'),(440336,'d005','1992-06-13','1995-07-19'),(440337,'d005','1993-02-08','9999-01-01'),(440338,'d009','1985-07-28','9999-01-01'),(440339,'d005','1994-01-30','9999-01-01'),(440340,'d004','1986-09-20','9999-01-01'),(440341,'d003','1994-02-10','9999-01-01'),(440342,'d005','1995-02-06','1996-04-07'),(440342,'d008','1996-04-07','2000-10-22'),(440343,'d004','1991-12-22','9999-01-01'),(440344,'d005','1997-07-17','1998-02-18'),(440345,'d004','1997-07-31','9999-01-01'),(440346,'d007','1986-01-19','9999-01-01'),(440347,'d005','1985-02-13','9999-01-01'),(440348,'d001','1990-08-18','1990-08-28'),(440349,'d005','1985-07-03','9999-01-01'),(440350,'d005','1989-02-03','9999-01-01'),(440351,'d002','1988-05-11','1996-11-11'),(440351,'d003','1996-11-11','9999-01-01'),(440352,'d007','1989-05-26','9999-01-01'),(440353,'d007','1992-07-30','9999-01-01'),(440354,'d007','1992-04-17','9999-01-01'),(440355,'d001','1990-08-20','2001-03-04'),(440356,'d007','1995-03-18','9999-01-01'),(440357,'d007','1990-12-27','9999-01-01'),(440358,'d004','1995-11-12','9999-01-01'),(440359,'d004','1996-09-13','9999-01-01'),(440359,'d005','1990-03-20','1996-09-13'),(440360,'d004','1989-08-12','1998-12-27'),(440361,'d008','1987-04-28','9999-01-01'),(440362,'d004','1995-11-03','9999-01-01'),(440363,'d001','1990-06-14','9999-01-01'),(440364,'d004','1995-08-21','9999-01-01'),(440365,'d004','1985-11-24','9999-01-01'),(440366,'d007','1992-01-12','9999-01-01'),(440367,'d005','1997-03-27','9999-01-01'),(440368,'d005','1996-10-11','9999-01-01'),(440369,'d005','1993-11-10','1995-06-08'),(440369,'d008','1995-06-08','2001-11-23'),(440370,'d007','1994-04-16','2001-09-19'),(440371,'d006','1986-09-28','9999-01-01'),(440372,'d005','1991-11-16','9999-01-01'),(440373,'d004','1985-09-28','9999-01-01'),(440374,'d005','1989-12-18','9999-01-01'),(440375,'d007','1988-03-21','1996-12-02'),(440376,'d004','1996-01-19','9999-01-01'),(440377,'d002','1999-02-16','1999-07-22'),(440378,'d008','1994-07-26','2000-02-01'),(440379,'d007','1996-11-17','9999-01-01'),(440380,'d005','1987-10-06','1991-08-05'),(440380,'d008','1991-08-05','9999-01-01'),(440381,'d004','1993-04-09','1994-07-06'),(440382,'d002','1991-09-25','9999-01-01'),(440383,'d005','1985-11-16','9999-01-01'),(440384,'d004','1989-04-02','9999-01-01'),(440385,'d009','1989-02-12','2000-02-25'),(440386,'d003','1993-01-17','9999-01-01'),(440387,'d008','1994-06-12','9999-01-01'),(440388,'d005','1992-11-24','9999-01-01'),(440389,'d004','1992-05-13','1995-07-20'),(440389,'d009','1995-07-20','9999-01-01'),(440390,'d005','1992-09-02','9999-01-01'),(440391,'d005','1986-03-05','9999-01-01'),(440392,'d005','1988-07-12','2001-02-13'),(440393,'d001','1985-07-10','9999-01-01'),(440394,'d005','1996-07-08','9999-01-01'),(440395,'d006','1992-01-23','9999-01-01'),(440396,'d005','1987-04-01','9999-01-01'),(440397,'d007','1995-12-08','9999-01-01'),(440398,'d001','1998-09-08','9999-01-01'),(440398,'d007','1995-05-25','1998-09-08'),(440399,'d007','1992-11-08','9999-01-01'),(440400,'d007','1995-04-11','9999-01-01'),(440401,'d002','1998-11-27','1999-04-24'),(440402,'d005','1986-08-18','9999-01-01'),(440403,'d005','1998-09-03','9999-01-01'),(440404,'d004','1992-01-06','1999-09-02'),(440405,'d005','1993-10-30','9999-01-01'),(440406,'d004','1998-10-06','9999-01-01'),(440407,'d003','1996-06-29','9999-01-01'),(440408,'d005','1989-11-05','1999-01-09'),(440408,'d008','1999-01-09','9999-01-01'),(440409,'d007','1986-04-08','9999-01-01'),(440410,'d002','1989-03-17','9999-01-01'),(440411,'d004','1992-06-17','9999-01-01'),(440412,'d007','1989-03-25','2002-07-09'),(440413,'d007','1995-06-11','9999-01-01'),(440414,'d004','1990-02-27','9999-01-01'),(440415,'d007','1996-04-20','9999-01-01'),(440416,'d004','1991-03-31','1993-09-27'),(440416,'d009','1993-09-27','9999-01-01'),(440417,'d007','1994-07-15','9999-01-01'),(440418,'d005','1993-09-28','9999-01-01'),(440419,'d005','1994-06-17','1998-12-18'),(440420,'d009','1991-01-27','9999-01-01'),(440421,'d004','1990-06-11','9999-01-01'),(440422,'d004','1988-01-28','1999-02-23'),(440423,'d005','1986-07-02','9999-01-01'),(440424,'d004','1994-11-01','9999-01-01'),(440425,'d004','1985-05-20','9999-01-01'),(440426,'d001','1996-10-21','1999-06-22'),(440426,'d009','1999-06-22','9999-01-01'),(440427,'d007','1986-08-19','9999-01-01'),(440428,'d005','1993-11-14','9999-01-01'),(440429,'d008','1999-11-28','2000-08-07'),(440430,'d007','1990-11-10','1993-09-03'),(440431,'d002','1997-12-10','9999-01-01'),(440432,'d005','1989-10-05','9999-01-01'),(440433,'d005','1995-05-14','9999-01-01'),(440434,'d004','1997-03-22','9999-01-01'),(440435,'d005','1991-11-26','9999-01-01'),(440436,'d005','1990-05-07','2000-12-03'),(440437,'d004','1988-09-28','1994-11-15'),(440437,'d006','1994-11-15','9999-01-01'),(440438,'d004','1991-02-12','9999-01-01'),(440439,'d008','1989-06-03','9999-01-01'),(440440,'d004','1991-08-11','9999-01-01'),(440441,'d008','1999-04-26','9999-01-01'),(440442,'d004','1999-04-24','9999-01-01'),(440443,'d001','1992-06-18','9999-01-01'),(440444,'d005','1992-06-23','1998-03-14'),(440445,'d004','1999-02-14','9999-01-01'),(440446,'d001','1994-02-14','9999-01-01'),(440447,'d001','1988-12-24','1989-09-19'),(440447,'d007','1986-09-14','1988-12-24'),(440448,'d001','1999-07-09','9999-01-01'),(440449,'d004','1988-06-25','9999-01-01'),(440450,'d003','1994-06-16','9999-01-01'),(440451,'d001','1996-04-25','9999-01-01'),(440452,'d008','1991-02-08','9999-01-01'),(440453,'d004','1998-06-08','9999-01-01'),(440454,'d005','1997-04-02','2002-06-29'),(440455,'d005','1986-04-11','9999-01-01'),(440456,'d006','1985-09-24','9999-01-01'),(440457,'d001','2000-06-09','9999-01-01'),(440457,'d007','1998-10-12','2000-06-09'),(440458,'d002','1999-11-14','9999-01-01'),(440459,'d004','1995-11-17','9999-01-01'),(440460,'d007','1992-02-17','9999-01-01'),(440461,'d009','1988-11-25','9999-01-01'),(440462,'d007','1996-04-04','9999-01-01'),(440463,'d003','1999-06-06','2001-02-22'),(440464,'d007','1999-05-01','2000-10-06'),(440465,'d005','1996-12-16','9999-01-01'),(440465,'d009','1993-04-14','1996-12-16'),(440466,'d005','1997-04-02','9999-01-01'),(440467,'d005','1986-02-09','9999-01-01'),(440468,'d009','1987-12-03','1988-05-27'),(440469,'d009','1999-11-01','9999-01-01'),(440470,'d005','1997-12-05','9999-01-01'),(440471,'d007','1986-01-13','9999-01-01'),(440472,'d004','1989-09-08','9999-01-01'),(440473,'d008','1986-09-13','9999-01-01'),(440474,'d005','1992-10-15','9999-01-01'),(440475,'d005','1988-07-30','1988-08-24'),(440475,'d006','1988-07-02','1988-07-30'),(440476,'d004','1996-04-18','9999-01-01'),(440477,'d007','1992-04-07','9999-01-01'),(440478,'d007','1992-06-12','9999-01-01'),(440479,'d007','1986-03-13','9999-01-01'),(440480,'d007','1993-09-30','1999-12-16'),(440481,'d007','1993-06-23','1998-03-24'),(440482,'d002','1988-08-14','9999-01-01'),(440483,'d007','1985-11-15','9999-01-01'),(440484,'d007','1988-03-17','1991-09-02'),(440485,'d007','1994-05-10','2001-07-08'),(440485,'d009','2001-07-08','9999-01-01'),(440486,'d005','1992-06-18','9999-01-01'),(440487,'d008','1996-09-02','2000-05-05'),(440488,'d006','1985-04-19','9999-01-01'),(440489,'d007','1999-11-10','9999-01-01'),(440490,'d004','1989-09-26','9999-01-01'),(440491,'d004','1991-10-20','9999-01-01'),(440492,'d003','1993-12-13','1995-06-11'),(440493,'d005','1994-11-08','9999-01-01'),(440494,'d005','2002-03-09','9999-01-01'),(440494,'d008','1994-10-01','2002-03-09'),(440495,'d004','1997-09-08','1999-09-21'),(440496,'d009','1992-10-23','9999-01-01'),(440497,'d007','1998-12-16','9999-01-01'),(440498,'d008','1993-12-28','9999-01-01'),(440499,'d003','1987-03-08','9999-01-01'),(440500,'d005','1991-07-18','9999-01-01'),(440501,'d005','1995-07-04','9999-01-01'),(440502,'d005','1993-11-24','1998-09-27'),(440503,'d005','1999-07-18','9999-01-01'),(440504,'d005','1986-06-15','9999-01-01'),(440505,'d007','1996-09-06','1998-02-19'),(440505,'d009','1998-02-19','9999-01-01'),(440506,'d006','1991-08-11','9999-01-01'),(440507,'d006','1985-03-09','9999-01-01'),(440508,'d007','1994-09-01','9999-01-01'),(440509,'d004','1997-02-22','9999-01-01'),(440510,'d005','1986-06-11','1989-08-29'),(440511,'d007','1997-03-09','9999-01-01'),(440512,'d003','1998-06-09','9999-01-01'),(440513,'d004','1990-02-11','9999-01-01'),(440514,'d004','1994-12-15','9999-01-01'),(440514,'d005','1989-05-28','1994-12-15'),(440515,'d005','1994-08-18','9999-01-01'),(440516,'d005','1996-03-12','2002-06-02'),(440517,'d007','1997-12-07','1999-06-05'),(440518,'d009','1997-05-29','9999-01-01'),(440519,'d007','1994-08-04','9999-01-01'),(440520,'d004','1999-09-28','9999-01-01'),(440521,'d001','1998-08-26','9999-01-01'),(440522,'d004','1988-08-14','9999-01-01'),(440523,'d009','1985-07-25','9999-01-01'),(440524,'d001','1997-07-08','1998-05-04'),(440524,'d003','1997-04-04','1997-07-08'),(440525,'d006','1995-12-08','9999-01-01'),(440526,'d005','1985-02-11','9999-01-01'),(440527,'d007','1994-08-23','9999-01-01'),(440528,'d004','1989-11-28','9999-01-01'),(440529,'d004','1992-01-05','9999-01-01'),(440530,'d004','1999-01-26','9999-01-01'),(440531,'d004','1994-07-16','9999-01-01'),(440532,'d006','1995-06-03','9999-01-01'),(440533,'d005','1991-12-27','1992-12-20'),(440533,'d008','1992-12-20','1993-04-15'),(440534,'d005','1993-10-06','9999-01-01'),(440535,'d004','1988-11-22','9999-01-01'),(440536,'d005','1995-06-09','1995-07-09'),(440537,'d001','1997-11-28','9999-01-01'),(440538,'d002','1996-01-06','9999-01-01'),(440539,'d004','1985-11-16','9999-01-01'),(440540,'d009','1989-05-04','9999-01-01'),(440541,'d005','1992-08-06','9999-01-01'),(440542,'d005','1997-02-14','1999-10-11'),(440543,'d001','1985-04-30','9999-01-01'),(440544,'d001','2000-03-13','9999-01-01'),(440544,'d007','1990-12-26','2000-03-13'),(440545,'d005','1986-01-03','9999-01-01'),(440546,'d005','1999-12-01','9999-01-01'),(440547,'d004','1988-12-05','1991-01-16'),(440548,'d005','1986-01-02','9999-01-01'),(440549,'d005','1986-04-17','9999-01-01'),(440550,'d004','1990-05-13','9999-01-01'),(440551,'d004','1996-01-25','9999-01-01'),(440552,'d004','2001-03-02','9999-01-01'),(440552,'d005','1986-05-16','2001-03-02'),(440553,'d005','1998-06-22','9999-01-01'),(440554,'d001','1998-01-13','9999-01-01'),(440555,'d007','1985-02-05','1989-05-28'),(440556,'d006','1985-06-15','9999-01-01'),(440557,'d007','1990-08-21','9999-01-01'),(440558,'d004','1990-10-30','9999-01-01'),(440559,'d004','1985-08-07','9999-01-01'),(440560,'d007','1986-02-24','9999-01-01'),(440561,'d001','1996-03-23','1998-11-24'),(440561,'d007','1998-11-24','9999-01-01'),(440562,'d007','1985-07-15','9999-01-01'),(440563,'d005','1997-03-03','2002-07-17'),(440564,'d005','1996-07-17','9999-01-01'),(440565,'d003','1985-11-21','1997-05-08'),(440566,'d009','1987-04-25','9999-01-01'),(440567,'d008','1994-01-01','2000-05-15'),(440568,'d004','1997-03-03','9999-01-01'),(440569,'d005','1988-08-26','9999-01-01'),(440570,'d007','1987-07-05','9999-01-01'),(440571,'d004','1997-03-07','1999-07-10'),(440571,'d009','1999-07-10','9999-01-01'),(440572,'d007','1991-02-27','9999-01-01'),(440573,'d005','1989-12-28','9999-01-01'),(440574,'d005','1986-02-20','1998-11-16'),(440575,'d005','1993-03-25','9999-01-01'),(440576,'d002','1993-06-19','9999-01-01'),(440577,'d004','1998-06-27','9999-01-01'),(440578,'d005','1987-02-02','9999-01-01'),(440579,'d004','1987-11-15','9999-01-01'),(440580,'d004','1992-12-20','1999-07-22'),(440580,'d006','1999-07-22','9999-01-01'),(440581,'d009','1993-05-10','1996-08-03'),(440582,'d009','1991-01-26','9999-01-01'),(440583,'d007','1998-06-04','9999-01-01'),(440584,'d005','1991-05-09','9999-01-01'),(440585,'d004','1987-01-23','9999-01-01'),(440586,'d006','1988-08-24','9999-01-01'),(440587,'d005','1986-06-30','9999-01-01'),(440588,'d008','1990-08-10','9999-01-01'),(440589,'d004','1985-08-22','1990-12-26'),(440590,'d004','1997-11-18','1998-04-26'),(440590,'d009','1998-04-26','9999-01-01'),(440591,'d009','1999-11-04','2002-03-24'),(440592,'d005','1986-07-22','9999-01-01'),(440593,'d007','1989-02-05','1997-03-20'),(440594,'d009','1998-08-16','9999-01-01'),(440595,'d009','1988-06-20','9999-01-01'),(440596,'d004','1998-11-02','9999-01-01'),(440597,'d003','1995-06-30','9999-01-01'),(440598,'d005','1998-02-21','9999-01-01'),(440599,'d004','1989-10-28','1991-01-15'),(440600,'d004','1988-10-24','9999-01-01'),(440601,'d004','1989-10-31','1996-02-27'),(440601,'d009','1996-02-27','9999-01-01'),(440602,'d004','1995-07-21','9999-01-01'),(440603,'d005','1992-03-13','9999-01-01'),(440604,'d001','1995-02-25','9999-01-01'),(440605,'d009','1992-12-18','9999-01-01'),(440606,'d002','1990-06-19','9999-01-01'),(440607,'d005','1987-12-08','1989-04-15'),(440608,'d007','1988-03-14','9999-01-01'),(440609,'d004','1996-01-23','1998-08-07'),(440610,'d008','1994-05-06','9999-01-01'),(440611,'d004','1990-01-09','1990-03-29'),(440611,'d006','1990-03-29','1990-04-05'),(440612,'d006','1987-11-03','9999-01-01'),(440613,'d005','1988-01-09','1988-03-18'),(440614,'d004','1986-05-09','9999-01-01'),(440615,'d004','1986-03-10','9999-01-01'),(440616,'d007','1991-03-06','1993-12-01'),(440617,'d005','1991-06-16','9999-01-01'),(440618,'d007','1998-11-08','9999-01-01'),(440619,'d004','1999-02-09','9999-01-01'),(440620,'d002','1999-09-01','2002-05-28'),(440620,'d003','1995-06-02','1999-09-01'),(440621,'d005','1987-06-01','9999-01-01'),(440622,'d005','1986-05-09','9999-01-01'),(440623,'d004','1994-12-22','9999-01-01'),(440624,'d007','1998-01-25','9999-01-01'),(440625,'d007','1995-03-11','9999-01-01'),(440626,'d001','1985-04-20','9999-01-01'),(440627,'d006','1999-10-08','2002-02-18'),(440628,'d007','1991-01-26','9999-01-01'),(440629,'d007','1985-10-21','9999-01-01'),(440630,'d007','1996-02-25','9999-01-01'),(440631,'d004','1999-02-09','2000-03-21'),(440631,'d009','2000-03-21','2000-04-01'),(440632,'d003','1992-07-06','9999-01-01'),(440633,'d005','1996-10-09','9999-01-01'),(440634,'d004','1988-01-27','9999-01-01'),(440635,'d005','1997-07-07','2002-04-21'),(440636,'d005','1989-05-18','9999-01-01'),(440637,'d004','1990-11-30','9999-01-01'),(440638,'d004','1990-11-08','9999-01-01'),(440639,'d005','1997-02-14','9999-01-01'),(440640,'d007','1987-01-20','9999-01-01'),(440641,'d004','1993-08-11','1999-03-29'),(440641,'d006','1999-03-29','9999-01-01'),(440642,'d007','1988-01-06','9999-01-01'),(440643,'d009','1993-10-30','9999-01-01'),(440644,'d005','1991-07-19','1992-12-07'),(440645,'d003','1996-02-04','9999-01-01'),(440646,'d004','1994-07-04','9999-01-01'),(440647,'d002','1985-09-19','9999-01-01'),(440648,'d004','1992-12-04','9999-01-01'),(440649,'d004','1986-08-23','9999-01-01'),(440650,'d004','1997-02-23','2000-08-28'),(440650,'d006','2000-08-28','9999-01-01'),(440651,'d009','1999-06-14','2002-06-29'),(440652,'d005','1988-12-05','9999-01-01'),(440653,'d001','1997-07-30','9999-01-01'),(440654,'d005','1995-09-17','9999-01-01'),(440655,'d004','1995-01-02','9999-01-01'),(440656,'d003','1995-09-25','9999-01-01'),(440657,'d004','1988-03-08','9999-01-01'),(440658,'d007','1987-07-18','1998-03-18'),(440659,'d005','1987-09-05','1988-11-02'),(440659,'d008','1987-09-05','1987-09-05'),(440660,'d001','1988-06-22','2000-10-06'),(440661,'d001','1992-04-30','9999-01-01'),(440662,'d004','1993-10-25','9999-01-01'),(440663,'d002','1998-12-09','9999-01-01'),(440664,'d005','1992-07-09','9999-01-01'),(440665,'d007','1994-09-21','1997-10-05'),(440666,'d005','1990-08-30','9999-01-01'),(440667,'d004','1988-12-16','9999-01-01'),(440668,'d004','1997-06-22','2000-09-01'),(440668,'d006','2000-09-01','9999-01-01'),(440669,'d004','1986-03-16','9999-01-01'),(440670,'d005','1994-01-05','9999-01-01'),(440671,'d004','1994-02-03','9999-01-01'),(440672,'d001','1999-06-22','9999-01-01'),(440673,'d007','1986-04-30','1987-01-06'),(440674,'d003','1992-06-25','9999-01-01'),(440675,'d004','1991-10-22','9999-01-01'),(440676,'d005','2000-06-01','9999-01-01'),(440676,'d006','1998-09-26','2000-06-01'),(440677,'d004','1985-12-05','9999-01-01'),(440678,'d002','1998-06-04','2000-02-12'),(440679,'d007','1988-08-17','9999-01-01'),(440680,'d005','1988-03-28','1994-09-06'),(440681,'d009','1987-12-12','9999-01-01'),(440682,'d007','1988-03-22','9999-01-01'),(440683,'d004','1993-10-15','9999-01-01'),(440684,'d001','1995-12-24','9999-01-01'),(440685,'d004','1997-01-03','1998-12-03'),(440685,'d009','1998-12-03','2001-03-25'),(440686,'d004','1998-11-24','9999-01-01'),(440687,'d002','1992-03-08','9999-01-01'),(440688,'d005','1997-08-12','9999-01-01'),(440689,'d006','1991-09-21','9999-01-01'),(440690,'d003','1994-05-20','9999-01-01'),(440691,'d004','1995-02-10','9999-01-01'),(440692,'d003','1988-03-01','9999-01-01'),(440693,'d005','1993-08-18','1997-07-22'),(440694,'d004','1996-03-01','9999-01-01'),(440695,'d007','1995-12-31','1996-11-26'),(440695,'d009','1996-11-26','9999-01-01'),(440696,'d005','1996-01-22','9999-01-01'),(440697,'d004','1993-02-09','9999-01-01'),(440698,'d005','1999-07-23','9999-01-01'),(440699,'d009','1986-02-01','9999-01-01'),(440700,'d002','1990-01-12','9999-01-01'),(440701,'d007','1995-03-06','9999-01-01'),(440702,'d001','1998-07-27','2001-10-06'),(440703,'d003','1996-06-16','9999-01-01'),(440704,'d004','1996-08-13','9999-01-01'),(440704,'d009','1989-04-23','1996-08-13'),(440705,'d004','1992-06-08','9999-01-01'),(440706,'d004','1989-02-14','1994-01-18'),(440707,'d003','1998-06-25','9999-01-01'),(440708,'d008','1995-01-09','9999-01-01'),(440709,'d003','1997-11-11','9999-01-01'),(440710,'d004','1987-06-23','9999-01-01'),(440711,'d007','1998-12-08','9999-01-01'),(440712,'d004','1987-12-13','9999-01-01'),(440712,'d005','1986-01-25','1987-12-13'),(440713,'d005','1997-02-25','1997-03-14'),(440714,'d005','1987-10-16','9999-01-01'),(440715,'d004','1994-07-13','9999-01-01'),(440716,'d003','1990-05-31','9999-01-01'),(440717,'d005','1993-09-06','9999-01-01'),(440718,'d004','1990-02-18','9999-01-01'),(440719,'d008','1987-08-14','1997-01-08'),(440720,'d004','1993-06-23','1996-07-19'),(440720,'d009','1996-07-19','9999-01-01'),(440721,'d004','1988-12-18','9999-01-01'),(440722,'d005','1992-09-09','9999-01-01'),(440723,'d005','1986-02-14','9999-01-01'),(440724,'d007','1988-04-09','9999-01-01'),(440725,'d007','1997-08-16','9999-01-01'),(440726,'d004','1999-07-25','9999-01-01'),(440727,'d006','1985-08-12','1997-11-10'),(440728,'d007','1992-12-03','9999-01-01'),(440729,'d004','1988-07-23','9999-01-01'),(440730,'d004','1988-05-15','9999-01-01'),(440731,'d004','1988-01-03','2000-06-11'),(440731,'d005','1985-06-10','1988-01-03'),(440732,'d004','1994-08-23','9999-01-01'),(440733,'d008','1992-11-12','9999-01-01'),(440734,'d003','1994-09-26','9999-01-01'),(440735,'d007','1988-08-18','1988-08-21'),(440736,'d005','1985-05-11','9999-01-01'),(440737,'d004','1994-08-18','9999-01-01'),(440738,'d003','1998-12-07','9999-01-01'),(440739,'d009','1992-01-26','9999-01-01'),(440740,'d004','1993-01-11','1998-05-21'),(440740,'d009','1998-05-21','9999-01-01'),(440741,'d005','1992-05-26','9999-01-01'),(440742,'d005','1988-02-21','9999-01-01'),(440743,'d008','1993-12-19','9999-01-01'),(440744,'d005','1989-02-25','1991-08-25'),(440745,'d002','1997-06-01','9999-01-01'),(440746,'d004','1986-03-22','9999-01-01'),(440747,'d007','1985-05-07','9999-01-01'),(440748,'d004','1992-01-15','1994-12-23'),(440748,'d006','1994-12-23','9999-01-01'),(440749,'d004','1999-04-22','9999-01-01'),(440750,'d005','1986-07-01','9999-01-01'),(440751,'d006','1990-07-29','1998-06-06'),(440752,'d005','1997-03-21','9999-01-01'),(440753,'d005','1985-12-07','9999-01-01'),(440754,'d006','1991-09-15','9999-01-01'),(440755,'d004','1999-06-13','9999-01-01'),(440756,'d004','1995-11-03','9999-01-01'),(440757,'d002','1996-08-11','1999-11-08'),(440757,'d003','1999-11-08','9999-01-01'),(440758,'d004','1994-03-15','9999-01-01'),(440759,'d005','1989-07-08','2002-02-07'),(440760,'d005','1993-11-11','9999-01-01'),(440761,'d005','1991-08-26','9999-01-01'),(440762,'d005','1993-07-19','9999-01-01'),(440763,'d007','1987-07-15','9999-01-01'),(440764,'d007','1999-10-03','9999-01-01'),(440765,'d002','1996-06-22','9999-01-01'),(440766,'d005','1997-10-09','2001-09-01'),(440767,'d004','1998-01-10','2000-11-07'),(440767,'d006','2000-11-07','9999-01-01'),(440768,'d004','1985-08-29','9999-01-01'),(440769,'d004','1990-04-10','9999-01-01'),(440770,'d006','1988-12-19','9999-01-01'),(440771,'d004','1994-11-30','9999-01-01'),(440772,'d004','1997-02-18','9999-01-01'),(440773,'d005','1987-02-05','1995-03-16'),(440774,'d006','1993-05-19','9999-01-01'),(440775,'d005','1994-01-01','1996-06-15'),(440775,'d008','1996-06-15','9999-01-01'),(440776,'d009','1989-04-11','9999-01-01'),(440777,'d007','1996-11-16','9999-01-01'),(440778,'d004','1990-11-09','9999-01-01'),(440779,'d007','1995-01-15','1996-05-06'),(440780,'d005','1987-05-03','9999-01-01'),(440781,'d006','1994-08-25','9999-01-01'),(440782,'d007','1988-03-23','9999-01-01'),(440783,'d009','1991-08-10','9999-01-01'),(440784,'d005','2001-04-22','9999-01-01'),(440784,'d008','1998-01-15','2001-04-22'),(440785,'d003','1988-07-30','9999-01-01'),(440786,'d007','1991-04-30','9999-01-01'),(440787,'d007','1990-11-01','1999-08-30'),(440788,'d005','1993-06-21','9999-01-01'),(440789,'d008','1986-02-02','9999-01-01'),(440790,'d007','1985-05-09','1986-03-17'),(440791,'d003','1992-05-22','9999-01-01'),(440792,'d002','1997-09-06','1998-12-04'),(440792,'d007','1998-12-04','9999-01-01'),(440793,'d007','1997-06-10','9999-01-01'),(440794,'d005','1993-08-11','9999-01-01'),(440795,'d005','1997-08-13','9999-01-01'),(440796,'d005','1997-03-31','1999-12-15'),(440797,'d001','1987-08-16','9999-01-01'),(440798,'d004','1995-03-06','9999-01-01'),(440799,'d003','1995-01-15','9999-01-01'),(440800,'d005','1985-07-21','1992-12-02'),(440801,'d005','1985-05-08','9999-01-01'),(440802,'d004','1992-06-26','1994-09-12'),(440802,'d009','1994-09-12','9999-01-01'),(440803,'d009','1992-09-01','9999-01-01'),(440804,'d007','1987-01-05','9999-01-01'),(440805,'d007','1987-04-06','9999-01-01'),(440806,'d004','1985-10-14','9999-01-01'),(440807,'d005','1985-09-08','9999-01-01'),(440808,'d005','1996-03-27','1997-03-18'),(440809,'d005','1986-01-25','9999-01-01'),(440810,'d007','1997-02-17','9999-01-01'),(440811,'d005','1995-03-03','9999-01-01'),(440812,'d005','1990-10-05','9999-01-01'),(440812,'d006','1988-11-30','1990-10-05'),(440813,'d007','1988-09-01','1996-07-12'),(440814,'d001','1987-10-20','9999-01-01'),(440815,'d009','1999-05-17','9999-01-01'),(440816,'d005','1990-05-17','1993-12-14'),(440817,'d005','1998-08-07','9999-01-01'),(440818,'d005','1999-02-25','9999-01-01'),(440819,'d005','1994-01-28','9999-01-01'),(440820,'d003','1999-09-24','9999-01-01'),(440821,'d004','1987-04-10','9999-01-01'),(440822,'d004','2002-04-25','9999-01-01'),(440822,'d009','1988-05-18','2002-04-25'),(440823,'d007','1987-02-17','9999-01-01'),(440824,'d006','1992-02-13','2002-01-21'),(440825,'d004','1989-09-18','9999-01-01'),(440826,'d001','1987-02-13','9999-01-01'),(440827,'d005','1985-02-25','1992-09-19'),(440828,'d005','1998-10-04','9999-01-01'),(440829,'d004','1988-04-24','2002-06-11'),(440830,'d004','1987-08-12','9999-01-01'),(440831,'d005','1991-09-29','9999-01-01'),(440832,'d001','2001-04-17','9999-01-01'),(440832,'d007','1994-06-25','2001-04-17'),(440833,'d005','1992-03-05','9999-01-01'),(440834,'d003','1992-11-11','9999-01-01'),(440835,'d004','1992-03-24','9999-01-01'),(440836,'d009','1994-11-23','2002-05-01'),(440837,'d007','1995-05-08','9999-01-01'),(440838,'d001','1994-06-06','9999-01-01'),(440839,'d009','1999-03-07','2000-07-02'),(440840,'d005','1995-08-06','9999-01-01'),(440841,'d009','1989-01-12','9999-01-01'),(440842,'d005','1993-05-31','1999-08-22'),(440842,'d008','1999-08-22','9999-01-01'),(440843,'d007','1996-06-02','9999-01-01'),(440844,'d001','1993-09-20','1994-04-20'),(440845,'d004','1991-05-10','9999-01-01'),(440846,'d002','1997-10-02','9999-01-01'),(440847,'d005','1991-03-29','9999-01-01'),(440848,'d008','1992-07-24','9999-01-01'),(440849,'d008','1998-01-10','1999-03-06'),(440850,'d006','1991-04-05','9999-01-01'),(440851,'d006','1985-11-03','1995-11-29'),(440852,'d002','1998-04-09','9999-01-01'),(440853,'d002','1998-05-28','2001-02-01'),(440853,'d007','2001-02-01','9999-01-01'),(440854,'d004','1997-06-26','9999-01-01'),(440855,'d007','1993-11-20','9999-01-01'),(440856,'d007','1988-06-07','9999-01-01'),(440857,'d004','1994-01-02','9999-01-01'),(440858,'d005','1999-05-24','9999-01-01'),(440859,'d004','1997-01-26','9999-01-01'),(440860,'d005','1995-10-14','1998-04-20'),(440861,'d007','1990-09-04','1991-04-29'),(440862,'d002','1996-05-14','9999-01-01'),(440862,'d003','1988-08-13','1996-05-14'),(440863,'d005','1994-05-16','9999-01-01'),(440864,'d007','1996-07-18','9999-01-01'),(440865,'d005','1985-11-01','9999-01-01'),(440866,'d004','1991-04-08','9999-01-01'),(440867,'d009','1993-06-03','1997-09-03'),(440868,'d007','1991-08-05','1999-01-03'),(440869,'d005','1994-02-26','1995-06-17'),(440870,'d001','1990-07-11','1996-10-14'),(440870,'d009','1996-10-14','9999-01-01'),(440871,'d008','1994-01-24','1998-04-17'),(440872,'d005','1985-03-05','9999-01-01'),(440873,'d002','1998-03-25','9999-01-01'),(440874,'d005','1999-08-07','2002-02-09'),(440875,'d005','1998-09-22','9999-01-01'),(440876,'d005','1989-12-31','9999-01-01'),(440877,'d007','1990-05-04','9999-01-01'),(440878,'d005','1992-03-28','9999-01-01'),(440879,'d004','1998-03-11','1998-08-06'),(440879,'d005','1987-08-12','1998-03-11'),(440880,'d004','1994-04-12','9999-01-01'),(440881,'d004','1997-07-20','1997-08-08'),(440882,'d004','1996-09-28','9999-01-01'),(440883,'d008','1994-03-23','9999-01-01'),(440884,'d007','1990-10-03','9999-01-01'),(440885,'d004','1994-10-21','9999-01-01'),(440886,'d003','1988-03-24','9999-01-01'),(440887,'d005','1992-11-01','2000-05-28'),(440888,'d005','2002-06-08','9999-01-01'),(440888,'d008','1999-10-21','2002-06-08'),(440889,'d007','1999-05-11','9999-01-01'),(440890,'d004','1987-12-31','1993-12-08'),(440891,'d003','1989-10-12','1993-02-21'),(440892,'d005','1998-06-30','9999-01-01'),(440893,'d007','1995-06-09','9999-01-01'),(440894,'d001','1998-01-14','2000-01-17'),(440895,'d007','1989-07-12','9999-01-01'),(440896,'d004','2001-12-21','9999-01-01'),(440896,'d005','1989-10-17','2001-12-21'),(440897,'d005','1999-05-18','9999-01-01'),(440898,'d007','1988-01-16','1997-11-05'),(440899,'d003','1994-06-09','9999-01-01'),(440900,'d001','1986-04-10','9999-01-01'),(440901,'d004','1993-09-17','9999-01-01'),(440902,'d004','1996-10-13','9999-01-01'),(440903,'d001','1988-12-28','9999-01-01'),(440904,'d007','1985-04-13','9999-01-01'),(440905,'d007','1988-03-03','1990-10-10'),(440905,'d009','1990-10-10','9999-01-01'),(440906,'d006','1989-06-20','1997-10-30'),(440907,'d004','1990-02-20','9999-01-01'),(440908,'d009','1997-12-30','9999-01-01'),(440909,'d004','1991-04-03','9999-01-01'),(440910,'d002','1987-05-06','9999-01-01'),(440911,'d007','1995-01-10','1999-12-09'),(440912,'d005','1997-09-18','9999-01-01'),(440913,'d005','1998-08-01','9999-01-01'),(440914,'d005','1991-01-02','1991-09-14'),(440914,'d008','1991-09-14','9999-01-01'),(440915,'d007','1986-01-23','9999-01-01'),(440916,'d007','1993-06-23','2001-09-30'),(440917,'d004','1992-08-22','9999-01-01'),(440918,'d007','1998-10-07','1999-12-21'),(440919,'d004','1995-09-16','9999-01-01'),(440920,'d004','1993-06-03','9999-01-01'),(440921,'d004','1988-10-31','9999-01-01'),(440922,'d005','1991-12-13','9999-01-01'),(440923,'d005','1994-11-21','9999-01-01'),(440924,'d002','1988-04-30','1994-04-04'),(440924,'d003','1994-04-04','2000-03-17'),(440925,'d004','1994-03-01','9999-01-01'),(440926,'d004','1994-03-25','9999-01-01'),(440927,'d009','1994-02-24','9999-01-01'),(440928,'d005','1999-04-14','9999-01-01'),(440929,'d001','1997-10-14','9999-01-01'),(440930,'d005','1997-11-24','9999-01-01'),(440931,'d007','1986-01-07','9999-01-01'),(440932,'d002','1994-12-17','2002-07-11'),(440933,'d005','1991-12-21','9999-01-01'),(440934,'d005','1990-07-25','9999-01-01'),(440935,'d005','1985-02-03','1992-05-10'),(440935,'d008','1992-05-10','9999-01-01'),(440936,'d004','1992-09-12','9999-01-01'),(440937,'d008','1992-10-13','9999-01-01'),(440938,'d005','1996-10-11','9999-01-01'),(440939,'d007','1994-06-17','1996-05-07'),(440940,'d005','1994-06-03','9999-01-01'),(440941,'d004','1986-11-03','9999-01-01'),(440942,'d003','1990-03-02','9999-01-01'),(440943,'d004','1999-01-18','9999-01-01'),(440943,'d005','1998-01-01','1999-01-18'),(440944,'d005','1987-07-02','1993-04-05'),(440945,'d006','1989-02-03','1990-02-19'),(440946,'d006','1987-10-14','9999-01-01'),(440947,'d002','1997-12-23','9999-01-01'),(440948,'d007','1992-10-08','9999-01-01'),(440949,'d007','1996-06-30','9999-01-01'),(440950,'d005','1989-11-12','9999-01-01'),(440951,'d004','1986-01-26','9999-01-01'),(440952,'d002','1996-05-10','2001-11-30'),(440953,'d007','1988-10-12','2001-10-20'),(440953,'d009','2001-10-20','9999-01-01'),(440954,'d004','1999-09-16','9999-01-01'),(440955,'d005','1988-09-22','1993-07-02'),(440956,'d009','1994-04-25','9999-01-01'),(440957,'d008','1985-03-25','9999-01-01'),(440958,'d004','1989-12-26','9999-01-01'),(440959,'d005','1989-03-25','9999-01-01'),(440960,'d005','1988-11-19','9999-01-01'),(440961,'d007','1995-08-31','9999-01-01'),(440962,'d005','1993-10-21','9999-01-01'),(440963,'d001','1994-05-21','1994-09-26'),(440963,'d007','1994-09-26','2000-03-25'),(440964,'d005','1997-10-31','9999-01-01'),(440965,'d006','1999-03-20','2000-12-02'),(440966,'d001','1990-09-23','9999-01-01'),(440967,'d003','1998-02-14','9999-01-01'),(440968,'d005','1998-06-10','2000-12-21'),(440969,'d004','1991-08-04','1992-05-04'),(440970,'d009','1985-02-12','9999-01-01'),(440971,'d005','1987-08-08','9999-01-01'),(440972,'d005','1990-08-25','1993-08-30'),(440972,'d008','1993-08-30','9999-01-01'),(440973,'d007','1989-10-19','9999-01-01'),(440974,'d007','1996-08-17','1999-05-29'),(440975,'d007','1999-08-15','2000-06-11'),(440976,'d004','1994-05-16','9999-01-01'),(440977,'d007','1988-03-06','9999-01-01'),(440978,'d006','1999-12-10','9999-01-01'),(440979,'d005','1986-03-20','9999-01-01'),(440980,'d002','1994-02-25','2000-05-20'),(440981,'d004','1998-03-16','9999-01-01'),(440981,'d008','1995-08-27','1998-03-16'),(440982,'d004','1993-08-27','1996-02-20'),(440983,'d005','1998-05-07','9999-01-01'),(440984,'d005','1995-03-05','9999-01-01'),(440985,'d005','1986-11-05','9999-01-01'),(440986,'d005','1985-11-21','9999-01-01'),(440987,'d007','1990-07-28','9999-01-01'),(440988,'d005','1993-03-01','2001-01-29'),(440989,'d005','1993-07-24','9999-01-01'),(440990,'d001','1994-08-13','9999-01-01'),(440990,'d007','1987-03-28','1994-08-13'),(440991,'d004','1992-04-10','9999-01-01'),(440992,'d005','1986-10-26','9999-01-01'),(440993,'d004','1998-09-08','9999-01-01'),(440994,'d009','1989-08-29','9999-01-01'),(440995,'d004','1992-12-05','1994-02-16'),(440996,'d004','1990-03-24','9999-01-01'),(440997,'d007','1991-03-26','2001-01-31'),(440998,'d001','1998-04-17','9999-01-01'),(440999,'d007','1989-05-16','9999-01-01'),(441000,'d005','1994-03-22','9999-01-01'),(441001,'d007','1994-07-21','1999-06-05'),(441001,'d009','1999-06-05','9999-01-01'),(441002,'d005','1991-07-01','1999-07-17'),(441003,'d007','1997-09-17','9999-01-01'),(441004,'d005','1994-09-08','9999-01-01'),(441005,'d005','1994-05-25','1997-11-19'),(441006,'d007','1993-01-12','9999-01-01'),(441007,'d004','1990-11-15','9999-01-01'),(441008,'d004','1997-08-14','9999-01-01'),(441009,'d007','1989-05-24','9999-01-01'),(441010,'d004','1989-01-05','9999-01-01'),(441011,'d007','1995-03-04','9999-01-01'),(441012,'d004','1985-03-22','1990-02-09'),(441012,'d009','1990-02-09','1990-08-11'),(441013,'d007','1994-02-18','9999-01-01'),(441014,'d005','1996-02-17','9999-01-01'),(441015,'d008','1990-08-10','9999-01-01'),(441016,'d008','1989-04-21','9999-01-01'),(441017,'d009','1988-09-25','9999-01-01'),(441018,'d007','1996-09-28','9999-01-01'),(441019,'d002','1999-08-30','9999-01-01'),(441020,'d005','1993-02-09','1998-10-31'),(441021,'d005','1989-02-10','9999-01-01'),(441022,'d004','1995-07-03','1999-04-18'),(441022,'d009','1999-04-18','9999-01-01'),(441023,'d001','1998-07-12','9999-01-01'),(441024,'d006','1989-12-23','1990-02-19'),(441025,'d001','1993-10-22','9999-01-01'),(441026,'d003','1991-09-09','9999-01-01'),(441027,'d003','1997-08-22','9999-01-01'),(441028,'d005','1992-05-28','9999-01-01'),(441029,'d009','1986-03-25','9999-01-01'),(441030,'d001','1985-10-20','1996-11-05'),(441031,'d005','1995-04-28','9999-01-01'),(441032,'d007','1997-09-16','1999-12-19'),(441032,'d009','1999-12-19','9999-01-01'),(441033,'d004','1995-09-28','9999-01-01'),(441034,'d007','1988-09-16','1996-09-13'),(441035,'d001','1999-01-21','9999-01-01'),(441036,'d008','1991-11-17','9999-01-01'),(441037,'d006','1986-10-30','9999-01-01'),(441038,'d007','1991-05-27','9999-01-01'),(441039,'d007','1998-09-28','2000-01-18'),(441040,'d003','1996-03-31','9999-01-01'),(441041,'d004','1997-10-28','9999-01-01'),(441042,'d004','1998-06-20','9999-01-01'),(441043,'d004','2002-01-07','2002-03-22'),(441043,'d005','1999-09-22','2002-01-07'),(441044,'d004','1992-04-18','9999-01-01'),(441045,'d009','1999-07-01','9999-01-01'),(441046,'d003','1988-06-01','1997-11-29'),(441047,'d005','1991-02-01','1992-06-22'),(441048,'d003','1988-02-24','9999-01-01'),(441049,'d004','1988-09-20','9999-01-01'),(441050,'d009','1999-05-16','9999-01-01'),(441051,'d005','1995-12-09','9999-01-01'),(441052,'d008','1986-06-20','9999-01-01'),(441053,'d005','1989-02-04','9999-01-01'),(441054,'d004','1994-01-24','1999-05-15'),(441054,'d009','1999-05-15','2000-07-10'),(441055,'d004','1985-12-06','1986-09-09'),(441056,'d004','1991-12-18','9999-01-01'),(441057,'d007','1988-03-14','9999-01-01'),(441058,'d004','1998-08-17','9999-01-01'),(441059,'d005','1986-04-21','9999-01-01'),(441060,'d004','1988-02-03','9999-01-01'),(441061,'d007','1990-07-04','9999-01-01'),(441062,'d005','1995-06-16','9999-01-01'),(441063,'d005','1991-01-13','1992-05-28'),(441063,'d008','1992-05-28','1994-01-05'),(441064,'d009','1991-07-04','9999-01-01'),(441065,'d002','1990-09-17','9999-01-01'),(441066,'d004','1991-05-31','2000-09-17'),(441067,'d007','1989-08-16','9999-01-01'),(441068,'d002','1989-05-10','9999-01-01'),(441069,'d009','1989-04-28','2000-05-17'),(441070,'d003','1993-07-11','9999-01-01'),(441071,'d005','1988-01-21','9999-01-01'),(441072,'d005','1993-11-28','1995-04-07'),(441072,'d008','1995-04-07','1995-12-16'),(441073,'d005','1995-11-29','9999-01-01'),(441074,'d004','1990-10-10','9999-01-01'),(441075,'d005','1991-04-18','9999-01-01'),(441076,'d005','1990-10-25','1993-04-24'),(441077,'d005','1985-05-23','9999-01-01'),(441078,'d005','1991-10-03','9999-01-01'),(441079,'d009','1993-06-20','1995-03-11'),(441080,'d001','1998-12-12','9999-01-01'),(441080,'d007','1996-12-11','1998-12-12'),(441081,'d001','1988-12-03','1996-12-23'),(441082,'d005','1989-09-16','9999-01-01'),(441083,'d005','1989-07-14','9999-01-01'),(441084,'d008','1995-12-28','9999-01-01'),(441085,'d002','1998-12-17','9999-01-01'),(441086,'d004','1987-12-07','9999-01-01'),(441087,'d005','1998-11-02','9999-01-01'),(441088,'d004','1999-11-22','2000-01-11'),(441089,'d004','1991-12-17','9999-01-01'),(441090,'d004','1990-08-12','2002-01-31'),(441090,'d009','2002-01-31','9999-01-01'),(441091,'d004','1986-06-01','9999-01-01'),(441092,'d005','1986-09-24','9999-01-01'),(441093,'d005','1992-11-16','2001-05-26'),(441094,'d007','1985-12-29','9999-01-01'),(441095,'d005','1997-04-26','2001-08-01'),(441096,'d007','1985-11-22','9999-01-01'),(441097,'d004','1997-08-21','9999-01-01'),(441098,'d006','1985-12-30','9999-01-01'),(441099,'d006','1997-07-03','9999-01-01'),(441100,'d004','1989-04-04','1999-10-30'),(441100,'d006','1999-10-30','9999-01-01'),(441101,'d005','1987-12-28','9999-01-01'),(441102,'d003','1988-10-15','2001-04-07'),(441103,'d005','1992-01-25','9999-01-01'),(441104,'d004','1987-07-29','9999-01-01'),(441105,'d007','1988-01-10','9999-01-01'),(441106,'d004','1988-02-27','9999-01-01'),(441107,'d005','1992-08-20','9999-01-01'),(441108,'d008','1999-06-24','2002-05-21'),(441109,'d004','1992-10-30','9999-01-01'),(441110,'d004','2002-04-01','9999-01-01'),(441110,'d005','1996-04-13','2002-04-01'),(441111,'d004','1990-11-30','9999-01-01'),(441112,'d003','1991-05-22','1991-06-12'),(441113,'d005','1992-04-18','9999-01-01'),(441114,'d005','1999-03-29','9999-01-01'),(441115,'d005','1999-01-13','2001-07-15'),(441116,'d007','1989-12-09','9999-01-01'),(441117,'d005','1987-02-21','9999-01-01'),(441118,'d004','1992-07-03','9999-01-01'),(441119,'d002','1995-06-27','9999-01-01'),(441120,'d005','1994-12-13','1999-12-30'),(441120,'d008','1999-12-30','9999-01-01'),(441121,'d006','1989-07-25','9999-01-01'),(441122,'d002','1996-11-07','9999-01-01'),(441123,'d005','1986-11-19','1999-02-17'),(441124,'d006','1999-07-02','2001-11-16'),(441125,'d009','1992-10-28','9999-01-01'),(441126,'d008','1998-04-22','9999-01-01'),(441127,'d005','1996-08-17','9999-01-01'),(441128,'d005','1998-10-24','9999-01-01'),(441128,'d006','1995-04-25','1998-10-24'),(441129,'d003','1992-03-16','9999-01-01'),(441130,'d005','1999-03-01','2001-03-05'),(441131,'d004','1986-01-10','9999-01-01'),(441132,'d005','1995-09-05','9999-01-01'),(441133,'d005','1999-06-10','9999-01-01'),(441134,'d002','1985-09-25','9999-01-01'),(441135,'d005','1991-10-19','9999-01-01'),(441136,'d002','1989-12-17','9999-01-01'),(441137,'d004','1988-10-15','1991-08-26'),(441137,'d009','1991-08-26','9999-01-01'),(441138,'d008','1992-02-27','1995-11-02'),(441139,'d005','1986-06-01','9999-01-01'),(441140,'d001','1998-02-25','9999-01-01'),(441141,'d007','1995-04-03','9999-01-01'),(441142,'d005','1993-07-06','9999-01-01'),(441143,'d006','1998-11-01','9999-01-01'),(441144,'d005','1985-12-27','9999-01-01'),(441145,'d007','1999-06-01','9999-01-01'),(441146,'d004','1985-06-25','1994-02-27'),(441147,'d004','2000-11-21','9999-01-01'),(441147,'d005','1988-06-20','2000-11-21'),(441148,'d005','1995-12-04','9999-01-01'),(441149,'d005','1998-07-05','9999-01-01'),(441150,'d004','1992-01-17','9999-01-01'),(441151,'d003','1999-03-19','9999-01-01'),(441152,'d004','1986-09-11','1993-08-27'),(441153,'d007','1990-01-22','9999-01-01'),(441154,'d004','1987-01-15','9999-01-01'),(441155,'d001','1988-06-14','1996-12-01'),(441155,'d007','1996-12-01','9999-01-01'),(441156,'d006','1989-02-11','9999-01-01'),(441157,'d009','1987-06-10','9999-01-01'),(441158,'d008','1994-11-08','9999-01-01'),(441159,'d001','1987-09-20','1996-04-04'),(441160,'d002','1988-08-16','9999-01-01'),(441161,'d004','1996-03-31','9999-01-01'),(441162,'d002','1990-04-18','9999-01-01'),(441163,'d003','1987-08-09','9999-01-01'),(441164,'d005','1999-07-15','9999-01-01'),(441164,'d008','1995-05-21','1999-07-15'),(441165,'d004','1991-02-19','9999-01-01'),(441166,'d009','1987-05-20','2001-01-04'),(441167,'d006','1994-02-20','9999-01-01'),(441168,'d009','1995-09-23','2002-03-19'),(441169,'d004','1985-03-01','9999-01-01'),(441170,'d005','1996-11-28','9999-01-01'),(441171,'d005','1997-07-03','1998-03-24'),(441172,'d005','2000-08-26','2001-09-12'),(441172,'d006','1999-07-05','2000-08-26'),(441173,'d005','1992-04-24','9999-01-01'),(441174,'d009','1997-08-11','9999-01-01'),(441175,'d004','1991-06-05','1998-07-09'),(441176,'d004','1986-03-09','9999-01-01'),(441177,'d005','1993-12-21','1997-06-01'),(441178,'d005','1996-03-11','9999-01-01'),(441179,'d007','1988-01-17','9999-01-01'),(441180,'d009','1993-06-24','9999-01-01'),(441181,'d004','1987-01-13','1992-07-25'),(441181,'d009','1986-08-21','1987-01-13'),(441182,'d005','1991-11-08','9999-01-01'),(441183,'d009','1998-06-01','9999-01-01'),(441184,'d005','1996-02-05','9999-01-01'),(441185,'d009','1991-01-07','1998-10-28'),(441186,'d007','1991-07-03','9999-01-01'),(441187,'d006','1997-11-25','9999-01-01'),(441188,'d005','1988-04-19','9999-01-01'),(441189,'d007','1992-01-28','1999-05-13'),(441189,'d009','1999-05-13','9999-01-01'),(441190,'d005','1987-10-03','9999-01-01'),(441191,'d006','1999-01-16','2001-12-01'),(441192,'d005','1993-01-25','9999-01-01'),(441193,'d004','1990-02-19','9999-01-01'),(441194,'d005','1987-07-13','9999-01-01'),(441195,'d007','1986-05-17','9999-01-01'),(441196,'d005','1987-04-08','9999-01-01'),(441197,'d007','1985-06-28','9999-01-01'),(441198,'d006','1985-04-20','1992-06-21'),(441199,'d004','1993-09-03','2000-04-02'),(441199,'d009','2000-04-02','9999-01-01'),(441200,'d007','1996-05-15','9999-01-01'),(441201,'d005','1992-04-04','9999-01-01'),(441202,'d007','1991-03-04','9999-01-01'),(441203,'d004','1999-01-22','9999-01-01'),(441204,'d005','1989-05-30','9999-01-01'),(441205,'d007','1987-06-02','9999-01-01'),(441206,'d005','1995-05-20','9999-01-01'),(441207,'d005','1991-12-10','2002-03-26'),(441208,'d005','1989-03-20','9999-01-01'),(441209,'d004','1998-01-03','9999-01-01'),(441209,'d006','1992-01-19','1998-01-03'),(441210,'d005','1992-05-14','9999-01-01'),(441211,'d007','1993-09-03','9999-01-01'),(441212,'d005','1990-05-27','1990-09-18'),(441213,'d007','1994-10-01','2002-04-11'),(441214,'d005','1999-03-19','2002-04-29'),(441215,'d005','1985-04-07','9999-01-01'),(441216,'d002','1997-05-10','9999-01-01'),(441217,'d005','1991-03-28','9999-01-01'),(441218,'d007','1985-02-17','2001-12-05'),(441219,'d004','1995-12-16','1999-10-31'),(441219,'d006','1999-10-31','9999-01-01'),(441220,'d009','1997-02-05','9999-01-01'),(441221,'d004','1989-10-06','9999-01-01'),(441222,'d009','1990-09-09','9999-01-01'),(441223,'d005','1985-12-01','9999-01-01'),(441224,'d006','1992-01-12','9999-01-01'),(441225,'d001','1993-11-30','9999-01-01'),(441226,'d007','1987-08-21','1987-10-08'),(441227,'d002','1999-07-26','2001-02-13'),(441227,'d007','2001-02-13','9999-01-01'),(441228,'d007','1985-07-20','9999-01-01'),(441229,'d001','1987-09-25','9999-01-01'),(441230,'d004','1987-06-02','9999-01-01'),(441231,'d004','1998-04-14','9999-01-01'),(441232,'d005','1998-12-04','9999-01-01'),(441233,'d001','1992-12-02','1997-09-01'),(441234,'d009','1994-02-13','9999-01-01'),(441235,'d004','1987-04-26','1987-05-09'),(441235,'d009','1987-05-09','9999-01-01'),(441236,'d005','1991-01-29','1998-10-23'),(441237,'d008','1999-01-10','9999-01-01'),(441238,'d005','1990-01-13','1991-12-31'),(441239,'d005','1986-09-23','9999-01-01'),(441240,'d005','1988-09-23','9999-01-01'),(441241,'d005','1990-02-14','2001-10-23'),(441242,'d007','1989-12-10','9999-01-01'),(441243,'d005','1990-03-09','9999-01-01'),(441244,'d006','1997-10-31','9999-01-01'),(441245,'d004','1995-06-25','1997-05-31'),(441245,'d006','1997-05-31','9999-01-01'),(441246,'d008','1993-02-02','9999-01-01'),(441247,'d004','1998-03-08','9999-01-01'),(441248,'d009','1998-06-12','9999-01-01'),(441249,'d007','1992-03-11','1995-08-15'),(441250,'d005','2000-01-08','2000-01-24'),(441251,'d004','1999-01-01','9999-01-01'),(441252,'d007','1988-11-17','1995-12-17'),(441253,'d003','1989-05-28','9999-01-01'),(441254,'d005','1993-11-12','9999-01-01'),(441254,'d008','1989-07-11','1993-11-12'),(441255,'d007','1986-05-30','9999-01-01'),(441256,'d007','1991-07-06','1997-06-01'),(441257,'d005','1987-03-10','9999-01-01'),(441258,'d009','1994-08-03','9999-01-01'),(441259,'d005','1997-08-16','9999-01-01'),(441260,'d002','1996-09-29','9999-01-01'),(441261,'d003','1992-07-07','9999-01-01'),(441262,'d001','1989-08-03','9999-01-01'),(441263,'d008','1998-06-25','9999-01-01'),(441264,'d004','1988-05-17','1997-06-28'),(441264,'d006','1997-06-28','9999-01-01'),(441265,'d004','1986-01-19','1992-06-07'),(441266,'d004','1989-11-18','9999-01-01'),(441267,'d003','1985-02-23','9999-01-01'),(441268,'d006','1997-12-20','2001-04-24'),(441269,'d009','1985-09-13','9999-01-01'),(441270,'d005','1988-09-09','9999-01-01'),(441271,'d004','1992-12-28','9999-01-01'),(441272,'d006','1998-02-21','9999-01-01'),(441273,'d007','1991-11-01','1998-08-27'),(441273,'d009','1998-08-27','9999-01-01'),(441274,'d005','1995-04-08','9999-01-01'),(441275,'d005','1993-05-09','9999-01-01'),(441276,'d006','1994-02-01','9999-01-01'),(441277,'d004','1989-05-05','1993-01-13'),(441278,'d004','1987-07-25','9999-01-01'),(441279,'d003','1988-01-20','9999-01-01'),(441280,'d007','1990-05-31','1994-10-11'),(441281,'d004','1988-03-24','9999-01-01'),(441282,'d005','1986-11-26','9999-01-01'),(441283,'d005','1989-06-26','1995-07-22'),(441283,'d008','1995-07-22','9999-01-01'),(441284,'d007','1995-02-08','9999-01-01'),(441285,'d007','1997-08-30','9999-01-01'),(441286,'d007','1991-09-12','9999-01-01'),(441287,'d005','1996-01-02','9999-01-01'),(441288,'d004','1985-05-18','9999-01-01'),(441289,'d003','1997-10-03','2001-08-02'),(441290,'d009','1986-12-06','9999-01-01'),(441291,'d005','1993-01-30','9999-01-01'),(441292,'d004','2001-09-13','9999-01-01'),(441292,'d006','1985-05-17','2001-09-13'),(441293,'d004','1994-04-07','9999-01-01'),(441294,'d004','1995-11-30','9999-01-01'),(441295,'d007','1985-07-04','1986-02-17'),(441296,'d004','1998-11-04','9999-01-01'),(441297,'d004','1993-09-07','9999-01-01'),(441298,'d007','1985-10-28','9999-01-01'),(441299,'d005','1989-05-21','1998-11-30'),(441300,'d005','1985-06-08','9999-01-01'),(441301,'d006','1999-11-16','9999-01-01'),(441302,'d005','2000-02-12','9999-01-01'),(441302,'d006','1993-08-17','2000-02-12'),(441303,'d007','1995-05-07','1998-04-13'),(441304,'d008','1987-10-08','9999-01-01'),(441305,'d005','1993-07-01','9999-01-01'),(441306,'d005','1989-05-08','9999-01-01'),(441307,'d001','1990-08-15','9999-01-01'),(441308,'d003','1997-03-31','9999-01-01'),(441309,'d004','1986-12-15','9999-01-01'),(441310,'d005','1994-01-09','9999-01-01'),(441311,'d005','1988-03-04','9999-01-01'),(441312,'d004','1996-10-18','2000-05-16'),(441312,'d008','1990-06-08','1996-10-18'),(441313,'d001','1990-07-11','9999-01-01'),(441314,'d005','1995-04-15','9999-01-01'),(441315,'d007','1985-02-17','9999-01-01'),(441316,'d002','1998-11-08','9999-01-01'),(441317,'d006','1994-08-24','9999-01-01'),(441318,'d005','1989-04-29','9999-01-01'),(441319,'d008','1995-12-31','9999-01-01'),(441320,'d008','1999-05-06','2001-09-21'),(441321,'d005','1999-01-05','1999-08-23'),(441321,'d008','1999-08-23','2000-01-03'),(441322,'d004','1993-11-12','9999-01-01'),(441323,'d008','1998-03-04','9999-01-01'),(441324,'d005','1993-05-28','9999-01-01'),(441325,'d001','1986-04-18','9999-01-01'),(441326,'d007','1997-10-25','9999-01-01'),(441327,'d004','1988-02-27','9999-01-01'),(441328,'d007','1993-07-05','9999-01-01'),(441329,'d004','1996-10-22','9999-01-01'),(441330,'d004','1999-08-01','2002-05-15'),(441331,'d001','1997-05-26','9999-01-01'),(441331,'d003','1996-11-15','1997-05-26'),(441332,'d004','1986-02-07','9999-01-01'),(441333,'d005','1985-06-09','9999-01-01'),(441334,'d005','1997-04-15','9999-01-01'),(441335,'d008','1991-01-25','9999-01-01'),(441336,'d003','1990-08-31','1998-09-27'),(441337,'d005','1988-05-13','9999-01-01'),(441338,'d007','1990-10-23','9999-01-01'),(441339,'d007','1990-08-11','9999-01-01'),(441340,'d007','1991-06-26','9999-01-01'),(441341,'d005','1995-02-16','9999-01-01'),(441341,'d009','1995-01-11','1995-02-16'),(441342,'d001','1987-02-14','9999-01-01'),(441343,'d004','1987-12-30','9999-01-01'),(441344,'d007','1998-08-12','9999-01-01'),(441345,'d002','1994-10-10','1997-10-05'),(441346,'d007','1997-05-19','9999-01-01'),(441347,'d007','1991-11-07','1997-03-28'),(441348,'d004','1997-02-04','9999-01-01'),(441349,'d007','1988-04-29','9999-01-01'),(441350,'d007','1986-02-13','9999-01-01'),(441351,'d007','1985-08-31','9999-01-01'),(441352,'d001','1991-01-10','9999-01-01'),(441352,'d007','1988-09-22','1991-01-10'),(441353,'d005','1991-01-28','9999-01-01'),(441354,'d004','1995-02-10','9999-01-01'),(441355,'d005','1986-03-20','9999-01-01'),(441356,'d005','1993-06-24','1999-07-06'),(441357,'d007','1993-08-26','9999-01-01'),(441358,'d002','1986-11-05','1991-12-05'),(441359,'d009','1993-05-24','9999-01-01'),(441360,'d004','1991-07-08','9999-01-01'),(441360,'d009','1988-04-18','1991-07-08'),(441361,'d004','1994-12-12','9999-01-01'),(441362,'d007','1989-11-09','9999-01-01'),(441363,'d008','1989-04-10','9999-01-01'),(441364,'d008','1989-01-11','9999-01-01'),(441365,'d005','1998-12-26','9999-01-01'),(441366,'d007','1996-01-17','9999-01-01'),(441367,'d001','1994-02-20','1997-04-25'),(441368,'d004','1987-04-07','1993-02-14'),(441368,'d006','1993-02-14','9999-01-01'),(441369,'d004','1989-08-20','9999-01-01'),(441370,'d004','1987-08-11','9999-01-01'),(441371,'d007','1986-05-14','9999-01-01'),(441372,'d007','1992-02-20','9999-01-01'),(441373,'d008','1991-02-08','9999-01-01'),(441374,'d002','1994-06-12','9999-01-01'),(441375,'d004','1990-07-29','9999-01-01'),(441376,'d005','1988-07-15','1998-12-18'),(441377,'d003','1997-08-29','9999-01-01'),(441378,'d001','1987-10-05','1998-09-07'),(441378,'d007','1985-10-06','1987-10-05'),(441379,'d003','1990-06-13','9999-01-01'),(441380,'d001','1991-09-14','1999-06-24'),(441381,'d008','1997-09-13','2000-02-03'),(441382,'d007','1997-12-25','9999-01-01'),(441383,'d007','1988-02-21','9999-01-01'),(441384,'d008','1994-11-27','9999-01-01'),(441385,'d004','1995-08-31','9999-01-01'),(441386,'d007','1989-07-02','1996-05-03'),(441387,'d005','1991-09-23','9999-01-01'),(441388,'d002','1985-11-10','1992-08-25'),(441388,'d003','1992-08-25','9999-01-01'),(441389,'d004','1989-09-25','9999-01-01'),(441390,'d007','1986-03-30','9999-01-01'),(441391,'d008','1990-09-04','9999-01-01'),(441392,'d004','1999-04-12','9999-01-01'),(441393,'d001','1994-06-24','9999-01-01'),(441394,'d007','1985-12-10','1998-02-22'),(441395,'d005','1996-08-16','9999-01-01'),(441396,'d004','1992-08-07','1999-05-24'),(441397,'d005','1999-11-25','9999-01-01'),(441398,'d003','1992-09-08','9999-01-01'),(441399,'d004','2002-07-21','9999-01-01'),(441399,'d006','1998-01-08','2002-07-21'),(441400,'d004','1988-09-20','9999-01-01'),(441401,'d007','1997-03-21','1999-06-03'),(441402,'d005','1992-07-11','9999-01-01'),(441403,'d005','1997-05-08','1998-12-06'),(441404,'d008','1994-07-28','9999-01-01'),(441405,'d007','1992-01-10','1995-08-07'),(441406,'d005','1994-12-25','9999-01-01'),(441407,'d005','1998-10-14','9999-01-01'),(441408,'d006','1991-07-30','9999-01-01'),(441409,'d005','1987-01-11','1987-02-03'),(441409,'d008','1987-02-03','1987-06-12'),(441410,'d004','1999-10-07','9999-01-01'),(441411,'d007','1987-01-15','9999-01-01'),(441412,'d004','1999-03-23','9999-01-01'),(441413,'d007','1994-09-22','1998-06-02'),(441414,'d004','1997-06-01','9999-01-01'),(441415,'d008','1985-02-03','9999-01-01'),(441416,'d004','1990-08-07','1995-06-30'),(441417,'d001','1994-10-05','9999-01-01'),(441418,'d005','1992-04-24','9999-01-01'),(441419,'d005','1989-04-21','9999-01-01'),(441420,'d001','1995-10-17','9999-01-01'),(441420,'d007','1994-02-20','1995-10-17'),(441421,'d005','1996-08-20','9999-01-01'),(441422,'d001','1996-04-10','9999-01-01'),(441423,'d005','1990-01-15','1990-05-20'),(441424,'d004','1993-11-18','9999-01-01'),(441425,'d005','1985-09-19','9999-01-01'),(441426,'d002','1996-01-05','9999-01-01'),(441427,'d005','1999-09-02','2002-01-06'),(441428,'d004','1986-09-02','9999-01-01'),(441428,'d009','1986-03-02','1986-09-02'),(441429,'d001','1989-02-13','9999-01-01'),(441430,'d004','1987-09-12','9999-01-01'),(441431,'d008','1987-03-12','9999-01-01'),(441432,'d003','1989-01-17','9999-01-01'),(441433,'d005','1998-04-04','9999-01-01'),(441434,'d007','1997-05-20','1997-08-31'),(441435,'d005','1995-03-13','9999-01-01'),(441436,'d005','1986-09-24','9999-01-01'),(441437,'d004','1991-03-04','1993-03-22'),(441438,'d005','1986-04-17','9999-01-01'),(441439,'d005','1990-04-20','1991-06-09'),(441439,'d008','1991-06-09','1993-10-08'),(441440,'d005','1989-12-08','9999-01-01'),(441441,'d002','1995-11-11','9999-01-01'),(441442,'d009','1990-08-31','9999-01-01'),(441443,'d007','1992-03-29','9999-01-01'),(441444,'d004','1989-06-02','9999-01-01'),(441445,'d007','1999-12-18','9999-01-01'),(441446,'d006','1996-08-15','2001-12-27'),(441447,'d005','1990-02-13','9999-01-01'),(441448,'d005','1998-10-26','2000-03-10'),(441448,'d008','2000-03-10','9999-01-01'),(441449,'d004','1992-12-21','9999-01-01'),(441450,'d004','1991-05-24','9999-01-01'),(441451,'d005','1986-03-27','9999-01-01'),(441452,'d009','1989-09-14','9999-01-01'),(441453,'d005','1994-04-09','9999-01-01'),(441454,'d007','1988-04-17','9999-01-01'),(441455,'d007','1998-12-16','2000-06-10'),(441456,'d005','1995-10-18','9999-01-01'),(441457,'d005','1998-09-23','9999-01-01'),(441458,'d005','1994-03-01','9999-01-01'),(441459,'d005','1985-11-23','1992-04-16'),(441459,'d008','1992-04-16','9999-01-01'),(441460,'d004','1995-06-12','1999-09-15'),(441461,'d004','1986-09-12','9999-01-01'),(441462,'d005','1989-03-26','9999-01-01'),(441463,'d004','1997-05-26','9999-01-01'),(441464,'d008','1995-12-13','9999-01-01'),(441465,'d004','1986-05-17','9999-01-01'),(441466,'d004','1991-01-04','9999-01-01'),(441467,'d006','1998-03-12','9999-01-01'),(441468,'d004','1995-06-27','2001-07-21'),(441469,'d004','1989-06-11','1994-05-15'),(441469,'d009','1994-05-15','9999-01-01'),(441470,'d004','1995-06-18','9999-01-01'),(441471,'d008','1986-04-16','9999-01-01'),(441472,'d005','1993-06-17','9999-01-01'),(441473,'d004','1994-12-18','9999-01-01'),(441474,'d004','1990-07-28','9999-01-01'),(441475,'d009','1989-02-09','1993-09-08'),(441476,'d004','1992-07-02','9999-01-01'),(441477,'d007','1987-01-09','9999-01-01'),(441478,'d005','1999-05-30','9999-01-01'),(441479,'d001','1998-04-10','2000-05-28'),(441479,'d007','1990-11-23','1998-04-10'),(441480,'d007','1990-08-19','2001-12-07'),(441481,'d006','1993-09-11','9999-01-01'),(441482,'d009','1996-12-29','9999-01-01'),(441483,'d006','1998-11-17','9999-01-01'),(441484,'d007','1999-12-09','9999-01-01'),(441485,'d005','1998-03-16','9999-01-01'),(441486,'d001','1992-07-17','9999-01-01'),(441487,'d005','1987-12-04','9999-01-01'),(441488,'d004','1998-08-25','2002-05-10'),(441489,'d004','1997-12-02','2000-02-24'),(441489,'d009','2000-02-24','9999-01-01'),(441490,'d005','1986-03-12','9999-01-01'),(441491,'d009','1994-05-03','9999-01-01'),(441492,'d005','1996-09-01','9999-01-01'),(441493,'d006','1998-01-30','9999-01-01'),(441494,'d005','1996-11-23','9999-01-01'),(441495,'d005','1999-09-23','9999-01-01'),(441496,'d004','1990-06-22','1990-07-02'),(441497,'d007','1999-09-09','9999-01-01'),(441498,'d002','1995-12-21','9999-01-01'),(441499,'d004','1997-11-03','9999-01-01'),(441499,'d006','1989-07-19','1997-11-03'),(441500,'d007','1986-09-22','9999-01-01'),(441501,'d004','1999-12-25','9999-01-01'),(441502,'d002','1988-10-17','1993-08-26'),(441503,'d007','1988-11-22','1992-11-04'),(441504,'d007','1985-03-05','9999-01-01'),(441505,'d004','1999-06-01','9999-01-01'),(441506,'d004','1985-02-08','9999-01-01'),(441507,'d005','1994-10-26','2000-05-11'),(441507,'d008','2000-05-11','9999-01-01'),(441508,'d006','1985-03-09','9999-01-01'),(441509,'d008','1985-09-17','9999-01-01'),(441510,'d003','1986-10-22','1997-04-17'),(441511,'d005','2000-01-31','9999-01-01'),(441512,'d003','1996-08-21','9999-01-01'),(441513,'d007','1993-12-23','9999-01-01'),(441514,'d005','1990-05-16','9999-01-01'),(441515,'d006','1987-10-15','9999-01-01'),(441516,'d005','1995-03-06','1998-03-07'),(441516,'d008','1998-03-07','9999-01-01'),(441517,'d004','1991-04-16','9999-01-01'),(441518,'d005','1994-09-28','9999-01-01'),(441519,'d008','1994-10-13','1999-08-08'),(441520,'d008','1988-06-12','9999-01-01'),(441521,'d009','1990-05-09','9999-01-01'),(441522,'d004','1989-02-22','9999-01-01'),(441523,'d009','1999-03-01','2001-09-20'),(441524,'d004','1999-06-21','9999-01-01'),(441525,'d008','1999-03-06','9999-01-01'),(441526,'d007','1989-03-29','1991-04-05'),(441526,'d009','1991-04-05','9999-01-01'),(441527,'d004','1998-05-03','2001-09-05'),(441528,'d007','1995-05-05','9999-01-01'),(441529,'d004','1997-08-05','9999-01-01'),(441530,'d005','1989-01-19','9999-01-01'),(441531,'d004','1989-05-16','9999-01-01'),(441532,'d009','1994-02-28','9999-01-01'),(441533,'d004','1996-09-04','9999-01-01'),(441534,'d008','1995-04-01','1998-06-24'),(441535,'d007','1997-06-12','9999-01-01'),(441536,'d004','1995-10-09','9999-01-01'),(441536,'d006','1990-08-07','1995-10-09'),(441537,'d007','1998-10-10','9999-01-01'),(441538,'d006','1999-10-19','9999-01-01'),(441539,'d002','1991-02-07','9999-01-01'),(441540,'d005','1990-06-11','9999-01-01'),(441541,'d005','1993-12-20','9999-01-01'),(441542,'d002','1996-06-10','9999-01-01'),(441543,'d007','1989-12-29','1992-11-08'),(441544,'d004','1997-03-22','9999-01-01'),(441545,'d004','2002-01-05','9999-01-01'),(441545,'d009','1998-03-03','2002-01-05'),(441546,'d006','1996-02-17','9999-01-01'),(441547,'d006','1991-07-28','9999-01-01'),(441548,'d005','1989-06-04','9999-01-01'),(441549,'d006','1993-12-28','9999-01-01'),(441550,'d001','1986-05-23','9999-01-01'),(441551,'d004','1992-11-02','9999-01-01'),(441552,'d001','1999-09-27','2000-03-05'),(441553,'d008','1987-10-26','9999-01-01'),(441554,'d004','1999-07-30','2000-05-02'),(441554,'d006','2000-05-02','9999-01-01'),(441555,'d009','1991-12-21','9999-01-01'),(441556,'d005','1998-07-16','1998-12-08'),(441557,'d007','1985-02-13','9999-01-01'),(441558,'d004','1990-01-06','9999-01-01'),(441559,'d005','1997-01-06','9999-01-01'),(441560,'d006','1997-01-31','9999-01-01'),(441561,'d005','1996-04-02','9999-01-01'),(441562,'d005','1990-06-18','9999-01-01'),(441563,'d002','1995-06-06','1999-09-07'),(441563,'d007','1999-09-07','9999-01-01'),(441564,'d001','1996-12-11','1999-11-08'),(441565,'d004','1986-05-14','9999-01-01'),(441566,'d004','1993-08-21','9999-01-01'),(441567,'d007','1998-06-05','9999-01-01'),(441568,'d007','1985-10-19','9999-01-01'),(441569,'d004','1996-01-12','9999-01-01'),(441570,'d007','1995-04-05','9999-01-01'),(441571,'d006','1993-06-05','1999-09-11'),(441572,'d007','1986-01-09','9999-01-01'),(441573,'d002','1998-07-11','9999-01-01'),(441574,'d005','1995-09-10','1997-10-24'),(441574,'d008','1997-10-24','9999-01-01'),(441575,'d005','1995-12-18','9999-01-01'),(441576,'d005','1996-07-10','2001-03-28'),(441577,'d005','1990-04-25','9999-01-01'),(441578,'d007','1993-05-01','9999-01-01'),(441579,'d005','1994-07-09','2001-04-02'),(441580,'d005','1994-10-20','9999-01-01'),(441581,'d004','1988-07-09','9999-01-01'),(441582,'d004','1988-11-06','9999-01-01'),(441583,'d004','1987-09-08','1997-08-29'),(441584,'d004','1996-10-08','9999-01-01'),(441584,'d005','1995-07-19','1996-10-08'),(441585,'d004','1987-09-01','9999-01-01'),(441586,'d004','1995-08-16','9999-01-01'),(441587,'d004','1992-11-03','9999-01-01'),(441588,'d005','1989-01-02','1995-08-31'),(441589,'d004','1992-11-01','1995-09-16'),(441590,'d005','1988-03-05','9999-01-01'),(441591,'d003','1999-06-17','9999-01-01'),(441592,'d007','1991-11-24','9999-01-01'),(441593,'d008','1997-11-12','1999-07-25'),(441594,'d004','1999-01-23','9999-01-01'),(441594,'d006','1991-10-27','1999-01-23'),(441595,'d005','1987-08-23','9999-01-01'),(441596,'d004','1995-12-26','9999-01-01'),(441597,'d004','1994-10-31','9999-01-01'),(441598,'d007','1998-07-26','9999-01-01'),(441599,'d004','1989-03-10','1998-04-06'),(441600,'d003','1989-03-06','2000-11-10'),(441601,'d005','1990-04-19','9999-01-01'),(441602,'d005','1991-01-31','9999-01-01'),(441603,'d005','1988-12-09','9999-01-01'),(441604,'d005','1996-09-23','9999-01-01'),(441605,'d005','1999-04-29','1999-12-13'),(441605,'d008','1999-12-13','9999-01-01'),(441606,'d005','1998-07-14','9999-01-01'),(441607,'d007','1998-07-15','9999-01-01'),(441608,'d003','1995-03-12','2000-01-09'),(441609,'d005','1985-04-11','9999-01-01'),(441610,'d009','1995-05-04','9999-01-01'),(441611,'d003','1992-12-29','9999-01-01'),(441612,'d007','1994-10-07','9999-01-01'),(441613,'d006','1996-09-03','2001-07-27'),(441614,'d007','1991-02-20','1993-12-08'),(441614,'d009','1993-12-08','9999-01-01'),(441615,'d006','1997-10-17','1998-11-20'),(441616,'d005','1991-01-19','9999-01-01'),(441617,'d005','1987-05-23','9999-01-01'),(441618,'d007','1987-10-06','9999-01-01'),(441619,'d001','1990-02-24','9999-01-01'),(441620,'d006','1985-08-06','1987-11-12'),(441621,'d008','1992-05-01','1996-06-22'),(441622,'d008','1996-08-22','9999-01-01'),(441623,'d003','1998-04-13','9999-01-01'),(441624,'d001','1990-04-04','1994-12-08'),(441624,'d007','1994-12-08','9999-01-01'),(441625,'d005','1998-09-08','2001-02-07'),(441626,'d007','1992-11-17','9999-01-01'),(441627,'d005','1996-04-28','1999-11-22'),(441628,'d007','1989-01-07','9999-01-01'),(441629,'d004','1996-07-17','9999-01-01'),(441630,'d008','1985-02-15','9999-01-01'),(441631,'d009','1990-05-31','9999-01-01'),(441632,'d005','1992-01-15','1998-03-26'),(441633,'d005','1993-04-06','9999-01-01'),(441634,'d005','1998-07-06','1999-04-05'),(441634,'d008','1999-04-05','9999-01-01'),(441635,'d004','1998-02-23','9999-01-01'),(441636,'d004','1995-06-09','9999-01-01'),(441637,'d004','1992-09-10','9999-01-01'),(441638,'d009','1991-03-14','9999-01-01'),(441639,'d002','1989-05-08','9999-01-01'),(441640,'d005','1996-11-16','2000-01-20'),(441641,'d007','1993-08-19','1996-09-02'),(441642,'d006','1998-05-31','9999-01-01'),(441643,'d004','1990-07-10','1999-12-28'),(441643,'d006','1999-12-28','9999-01-01'),(441644,'d004','1996-01-21','9999-01-01'),(441645,'d001','1996-06-14','9999-01-01'),(441646,'d005','1996-07-11','9999-01-01'),(441647,'d005','1993-11-12','9999-01-01'),(441648,'d002','1985-12-31','2002-06-02'),(441649,'d005','1987-12-07','9999-01-01'),(441650,'d006','1998-05-08','9999-01-01'),(441651,'d005','1989-02-20','1995-08-24'),(441652,'d004','1985-07-13','1999-08-10'),(441652,'d009','1999-08-10','9999-01-01'),(441653,'d005','1991-09-25','9999-01-01'),(441654,'d005','1994-10-17','9999-01-01'),(441655,'d009','1997-10-22','9999-01-01'),(441656,'d009','1995-04-14','9999-01-01'),(441657,'d009','1985-10-12','9999-01-01'),(441658,'d002','1996-12-30','1998-03-21'),(441659,'d002','1994-03-11','9999-01-01'),(441660,'d004','1994-06-18','1995-03-14'),(441661,'d005','1998-02-11','9999-01-01'),(441662,'d005','2000-09-20','9999-01-01'),(441662,'d008','1997-04-30','2000-09-20'),(441663,'d005','1987-05-04','9999-01-01'),(441664,'d005','1997-11-16','9999-01-01'),(441665,'d002','1989-05-24','1995-08-24'),(441666,'d003','1986-11-06','9999-01-01'),(441667,'d005','1990-05-07','9999-01-01'),(441668,'d005','1987-11-12','9999-01-01'),(441669,'d007','1988-04-03','9999-01-01'),(441670,'d004','1996-11-26','1998-07-27'),(441670,'d005','1996-07-14','1996-11-26'),(441671,'d005','1995-10-20','9999-01-01'),(441672,'d007','1988-06-15','9999-01-01'),(441673,'d007','1990-04-27','9999-01-01'),(441674,'d003','1994-01-23','9999-01-01'),(441675,'d005','1996-09-07','9999-01-01'),(441676,'d005','1994-05-31','9999-01-01'),(441677,'d007','1992-05-26','9999-01-01'),(441678,'d005','1997-10-31','9999-01-01'),(441679,'d005','1991-11-30','1996-03-14'),(441680,'d004','1994-09-02','9999-01-01'),(441680,'d005','1990-11-25','1994-09-02'),(441681,'d005','1985-10-10','9999-01-01'),(441682,'d007','1999-12-05','2000-02-14'),(441683,'d007','1989-03-18','9999-01-01'),(441684,'d005','1995-02-25','9999-01-01'),(441685,'d005','1996-01-30','9999-01-01'),(441686,'d004','1994-09-26','9999-01-01'),(441687,'d004','1995-08-07','9999-01-01'),(441688,'d007','1999-11-10','9999-01-01'),(441689,'d004','1997-07-15','1997-12-12'),(441689,'d009','1997-12-12','1998-10-01'),(441690,'d005','1995-05-12','9999-01-01'),(441691,'d009','1987-02-07','9999-01-01'),(441692,'d002','1988-12-28','9999-01-01'),(441693,'d003','1990-07-23','9999-01-01'),(441694,'d005','1990-04-26','9999-01-01'),(441695,'d005','1994-09-17','1995-03-27'),(441696,'d005','1990-06-10','9999-01-01'),(441697,'d005','1989-11-23','1990-10-02'),(441698,'d005','1988-08-13','9999-01-01'),(441699,'d001','2000-07-04','2000-09-21'),(441699,'d007','1997-10-23','2000-07-04'),(441700,'d004','1996-02-02','9999-01-01'),(441701,'d004','1999-08-09','2001-09-26'),(441702,'d006','1992-02-25','9999-01-01'),(441703,'d005','1989-06-08','9999-01-01'),(441704,'d004','1999-01-09','2001-11-16'),(441705,'d005','1992-01-02','9999-01-01'),(441706,'d007','1985-02-20','9999-01-01'),(441707,'d007','1999-09-28','2002-03-03'),(441707,'d009','2002-03-03','9999-01-01'),(441708,'d005','1989-01-09','9999-01-01'),(441709,'d001','1999-09-25','9999-01-01'),(441710,'d005','1986-07-01','9999-01-01'),(441711,'d004','1985-02-06','9999-01-01'),(441712,'d005','1996-12-09','1998-03-09'),(441713,'d005','1998-10-01','9999-01-01'),(441714,'d007','1992-03-25','9999-01-01'),(441715,'d005','1994-12-31','9999-01-01'),(441716,'d003','1985-05-07','9999-01-01'),(441717,'d004','2000-03-31','9999-01-01'),(441717,'d005','1999-11-18','2000-03-31'),(441718,'d001','1991-04-19','9999-01-01'),(441719,'d009','1997-09-23','9999-01-01'),(441720,'d001','1987-06-29','9999-01-01'),(441721,'d001','1992-12-09','1997-11-10'),(441722,'d005','1999-12-15','9999-01-01'),(441723,'d004','1988-07-19','9999-01-01'),(441724,'d007','1998-11-13','9999-01-01'),(441725,'d004','1995-04-01','9999-01-01'),(441726,'d004','1991-04-17','9999-01-01'),(441727,'d004','1990-07-07','9999-01-01'),(441728,'d004','1995-07-11','2001-03-20'),(441728,'d006','2001-03-20','9999-01-01'),(441729,'d007','1985-05-20','9999-01-01'),(441730,'d002','1998-06-22','1999-06-24'),(441731,'d008','1993-09-25','9999-01-01'),(441732,'d006','1985-10-29','9999-01-01'),(441733,'d004','1993-09-24','9999-01-01'),(441734,'d005','1997-04-16','9999-01-01'),(441735,'d005','1993-02-09','9999-01-01'),(441736,'d004','1997-08-24','9999-01-01'),(441737,'d004','1988-03-25','1992-09-10'),(441737,'d006','1992-09-10','9999-01-01'),(441738,'d004','1990-09-12','9999-01-01'),(441739,'d008','1987-12-27','1993-06-22'),(441740,'d001','1985-09-29','9999-01-01'),(441741,'d003','1987-03-05','9999-01-01'),(441742,'d004','1995-05-27','9999-01-01'),(441743,'d005','1999-05-06','9999-01-01'),(441744,'d004','1994-09-01','9999-01-01'),(441745,'d006','1990-08-22','9999-01-01'),(441746,'d005','1992-12-29','1998-08-08'),(441746,'d008','1998-08-08','9999-01-01'),(441747,'d005','1986-03-03','1987-07-03'),(441748,'d007','1985-08-29','9999-01-01'),(441749,'d005','1998-05-22','2001-08-12'),(441750,'d005','1990-10-15','9999-01-01'),(441751,'d003','1992-10-23','2000-10-31'),(441752,'d005','1996-11-30','9999-01-01'),(441753,'d005','1994-07-29','9999-01-01'),(441754,'d005','1990-04-18','1991-02-25'),(441754,'d008','1991-02-25','9999-01-01'),(441755,'d004','1997-11-29','2000-05-31'),(441756,'d007','2000-01-10','9999-01-01'),(441757,'d007','1993-08-30','9999-01-01'),(441758,'d009','1994-03-16','1999-08-17'),(441759,'d005','1988-06-06','9999-01-01'),(441760,'d005','1996-07-14','9999-01-01'),(441761,'d005','1992-05-13','9999-01-01'),(441762,'d007','1995-11-11','9999-01-01'),(441763,'d004','1998-11-25','9999-01-01'),(441764,'d004','1995-12-19','9999-01-01'),(441764,'d008','1992-06-10','1995-12-19'),(441765,'d002','1994-03-04','1999-06-15'),(441766,'d009','1998-06-14','9999-01-01'),(441767,'d005','1996-11-21','9999-01-01'),(441768,'d004','1989-11-02','9999-01-01'),(441769,'d001','1996-04-24','1996-06-18'),(441770,'d005','1994-08-01','9999-01-01'),(441771,'d009','1989-11-21','9999-01-01'),(441772,'d004','1999-11-19','9999-01-01'),(441772,'d008','1989-01-18','1999-11-19'),(441773,'d007','1988-07-29','9999-01-01'),(441774,'d009','1995-06-10','9999-01-01'),(441775,'d005','1987-08-23','9999-01-01'),(441776,'d004','1996-05-30','9999-01-01'),(441777,'d003','1994-06-21','9999-01-01'),(441778,'d002','1987-06-26','1999-08-15'),(441779,'d005','1995-12-27','9999-01-01'),(441780,'d004','1987-03-22','9999-01-01'),(441781,'d005','1987-09-01','9999-01-01'),(441782,'d005','1998-10-07','1999-05-29'),(441782,'d009','1998-07-02','1998-10-07'),(441783,'d008','1989-10-13','9999-01-01'),(441784,'d005','1995-06-27','9999-01-01'),(441785,'d005','1995-05-22','9999-01-01'),(441786,'d008','1998-11-21','9999-01-01'),(441787,'d001','1997-06-20','9999-01-01'),(441788,'d008','1986-11-27','9999-01-01'),(441789,'d001','1995-11-12','9999-01-01'),(441790,'d005','1993-03-19','1994-01-09'),(441790,'d008','1994-01-09','1994-01-20'),(441791,'d002','1994-01-17','9999-01-01'),(441792,'d005','1988-10-09','9999-01-01'),(441793,'d001','1998-06-03','9999-01-01'),(441794,'d005','1986-06-09','9999-01-01'),(441795,'d007','1997-02-17','9999-01-01'),(441796,'d005','1995-09-23','1998-06-13'),(441797,'d007','1992-12-13','9999-01-01'),(441798,'d001','2000-01-31','9999-01-01'),(441798,'d003','1998-10-15','2000-01-31'),(441799,'d007','1997-09-18','9999-01-01'),(441800,'d006','1997-10-19','9999-01-01'),(441801,'d003','1999-12-18','9999-01-01'),(441802,'d005','1987-10-12','9999-01-01'),(441803,'d007','1997-12-15','2001-09-03'),(441804,'d006','1997-09-25','2000-09-05'),(441805,'d002','1993-04-07','9999-01-01'),(441806,'d006','1990-10-27','9999-01-01'),(441807,'d007','1998-03-03','2001-12-23'),(441807,'d009','2001-12-23','9999-01-01'),(441808,'d005','1987-06-19','9999-01-01'),(441809,'d005','1999-08-13','9999-01-01'),(441810,'d007','1986-10-10','9999-01-01'),(441811,'d007','1998-08-15','9999-01-01'),(441812,'d001','1999-05-13','2000-05-09'),(441813,'d002','1998-05-10','9999-01-01'),(441814,'d005','1994-12-21','9999-01-01'),(441815,'d008','1999-06-06','9999-01-01'),(441816,'d006','1996-04-04','9999-01-01'),(441817,'d005','1989-03-15','1993-05-15'),(441817,'d008','1993-05-15','9999-01-01'),(441818,'d005','1990-06-25','9999-01-01'),(441819,'d001','1998-02-11','9999-01-01'),(441820,'d008','2000-01-11','2001-07-24'),(441821,'d005','1992-09-24','9999-01-01'),(441822,'d002','1989-11-09','9999-01-01'),(441823,'d007','1994-11-02','9999-01-01'),(441824,'d001','1992-07-01','9999-01-01'),(441825,'d003','1986-03-02','1996-02-26'),(441826,'d007','1987-03-19','1996-10-16'),(441826,'d009','1996-10-16','9999-01-01'),(441827,'d005','1989-06-17','9999-01-01'),(441828,'d004','1993-06-02','9999-01-01'),(441829,'d009','1986-03-26','9999-01-01'),(441830,'d006','1996-03-20','9999-01-01'),(441831,'d005','1997-10-13','9999-01-01'),(441832,'d007','1999-06-04','9999-01-01'),(441833,'d004','1996-09-06','1997-12-05'),(441834,'d007','1999-07-08','9999-01-01'),(441835,'d004','1986-05-10','9999-01-01'),(441836,'d007','1989-05-24','9999-01-01'),(441837,'d002','1990-03-02','1995-07-28'),(441837,'d003','1995-07-28','9999-01-01'),(441838,'d005','1998-02-25','1998-03-16'),(441839,'d007','1986-02-15','9999-01-01'),(441840,'d009','1986-01-01','1997-01-17'),(441841,'d003','1992-08-06','1995-11-03'),(441842,'d005','1999-10-19','9999-01-01'),(441843,'d001','1995-03-18','9999-01-01'),(441844,'d002','1990-01-17','9999-01-01'),(441845,'d004','1998-03-31','9999-01-01'),(441846,'d007','1990-12-24','9999-01-01'),(441847,'d004','1989-08-30','1999-07-26'),(441847,'d009','1999-07-26','9999-01-01'),(441848,'d004','1998-11-16','9999-01-01'),(441849,'d005','1989-12-25','2001-06-25'),(441850,'d004','1999-12-30','9999-01-01'),(441851,'d004','1998-11-16','9999-01-01'),(441852,'d007','1992-05-08','9999-01-01'),(441853,'d005','1986-12-08','9999-01-01'),(441854,'d005','1989-01-04','9999-01-01'),(441855,'d005','1998-11-14','9999-01-01'),(441856,'d005','2000-04-14','9999-01-01'),(441856,'d009','1994-09-24','2000-04-14'),(441857,'d001','1990-12-07','9999-01-01'),(441858,'d007','1985-06-25','1995-07-23'),(441859,'d005','1992-01-27','9999-01-01'),(441860,'d004','1988-06-21','1997-06-11'),(441861,'d007','1998-09-27','9999-01-01'),(441862,'d005','1995-04-27','9999-01-01'),(441863,'d002','1991-09-23','9999-01-01'),(441864,'d001','1991-01-03','9999-01-01'),(441865,'d005','1993-03-30','9999-01-01'),(441865,'d008','1988-11-26','1993-03-30'),(441866,'d006','1997-02-10','9999-01-01'),(441867,'d005','1992-04-13','2000-10-14'),(441868,'d004','1998-08-08','9999-01-01'),(441869,'d005','1985-08-20','9999-01-01'),(441870,'d005','1999-04-02','9999-01-01'),(441871,'d004','1989-04-23','9999-01-01'),(441872,'d004','1986-10-09','1990-04-18'),(441873,'d007','1986-09-07','9999-01-01'),(441874,'d007','1994-02-16','9999-01-01'),(441875,'d004','1999-01-26','1999-04-10'),(441875,'d005','1998-08-28','1999-01-26'),(441876,'d004','1994-12-20','9999-01-01'),(441877,'d002','1993-07-21','9999-01-01'),(441878,'d007','1996-04-20','9999-01-01'),(441879,'d009','1994-07-18','9999-01-01'),(441880,'d005','1994-03-06','9999-01-01'),(441881,'d009','1994-11-06','9999-01-01'),(441882,'d004','1989-04-17','9999-01-01'),(441883,'d008','1995-02-27','1997-02-16'),(441884,'d009','1999-04-27','9999-01-01'),(441885,'d004','1997-09-01','1998-09-16'),(441885,'d009','1998-09-16','9999-01-01'),(441886,'d002','1998-07-29','9999-01-01'),(441887,'d009','1987-04-09','1998-09-05'),(441888,'d007','1999-10-18','2002-07-14'),(441889,'d005','1997-03-31','9999-01-01'),(441890,'d009','1991-06-23','9999-01-01'),(441891,'d004','1992-12-27','1997-03-06'),(441892,'d003','1995-01-25','9999-01-01'),(441893,'d001','1991-12-10','9999-01-01'),(441894,'d005','1992-12-12','9999-01-01'),(441895,'d005','1987-06-30','1992-09-02'),(441895,'d008','1992-09-02','9999-01-01'),(441896,'d005','1993-10-05','9999-01-01'),(441897,'d004','1993-11-13','9999-01-01'),(441898,'d007','1999-07-29','2001-11-17'),(441899,'d003','1991-02-06','9999-01-01'),(441900,'d006','1988-11-24','9999-01-01'),(441901,'d004','1995-01-29','9999-01-01'),(441902,'d008','1987-09-18','9999-01-01'),(441903,'d005','1992-06-23','1997-11-15'),(441904,'d007','1998-07-04','1999-10-21'),(441904,'d009','1999-10-21','9999-01-01'),(441905,'d005','1995-03-13','9999-01-01'),(441906,'d004','1995-07-03','9999-01-01'),(441907,'d005','1992-03-18','9999-01-01'),(441908,'d008','1990-07-01','9999-01-01'),(441909,'d004','1998-12-18','9999-01-01'),(441910,'d002','1992-03-24','9999-01-01'),(441911,'d001','1987-01-29','9999-01-01'),(441912,'d001','1987-07-23','1999-05-19'),(441913,'d005','1995-10-31','9999-01-01'),(441914,'d004','2000-11-29','9999-01-01'),(441914,'d008','1992-08-13','2000-11-29'),(441915,'d006','1990-09-25','9999-01-01'),(441916,'d004','1997-09-23','9999-01-01'),(441917,'d004','1994-02-23','9999-01-01'),(441918,'d002','1987-12-01','9999-01-01'),(441919,'d008','1990-06-11','1992-12-22'),(441920,'d004','1993-08-20','9999-01-01'),(441921,'d004','1988-12-31','9999-01-01'),(441922,'d003','1989-10-08','9999-01-01'),(441923,'d005','1987-07-05','1989-10-04'),(441923,'d008','1989-10-04','9999-01-01'),(441924,'d005','1988-05-27','9999-01-01'),(441925,'d004','1985-12-12','9999-01-01'),(441926,'d009','1997-08-18','9999-01-01'),(441927,'d004','1986-01-06','9999-01-01'),(441928,'d008','1989-01-19','1991-03-23'),(441929,'d006','1997-04-11','9999-01-01'),(441930,'d004','1999-12-11','9999-01-01'),(441931,'d004','1985-03-08','9999-01-01'),(441932,'d005','1998-06-20','9999-01-01'),(441933,'d005','1997-05-27','9999-01-01'),(441933,'d009','1993-04-24','1997-05-27'),(441934,'d008','1989-03-22','1989-06-28'),(441935,'d005','1990-06-05','9999-01-01'),(441936,'d006','1995-02-11','9999-01-01'),(441937,'d009','1993-08-06','2001-11-18'),(441938,'d007','1996-02-17','9999-01-01'),(441939,'d005','1996-10-02','9999-01-01'),(441940,'d003','1995-04-14','9999-01-01'),(441941,'d004','1997-02-01','1997-12-05'),(441941,'d009','1996-06-08','1997-02-01'),(441942,'d002','1997-10-17','9999-01-01'),(441943,'d005','1995-09-21','9999-01-01'),(441944,'d009','1996-01-31','9999-01-01'),(441945,'d001','1995-05-23','9999-01-01'),(441946,'d001','1995-10-31','9999-01-01'),(441947,'d007','1998-07-02','9999-01-01'),(441948,'d008','1993-04-15','9999-01-01'),(441949,'d004','1997-10-25','2000-04-04'),(441950,'d005','2000-01-20','9999-01-01'),(441951,'d004','1991-10-08','1996-07-02'),(441951,'d005','1988-01-12','1991-10-08'),(441952,'d007','1986-11-06','9999-01-01'),(441953,'d007','1988-06-03','1988-10-26'),(441954,'d004','1999-06-13','9999-01-01'),(441955,'d007','1987-05-16','9999-01-01'),(441956,'d005','1993-03-13','9999-01-01'),(441957,'d005','1990-03-14','9999-01-01'),(441958,'d005','1992-09-06','2002-03-23'),(441959,'d004','1994-08-07','9999-01-01'),(441960,'d001','1992-05-14','2001-02-14'),(441960,'d007','2001-02-14','9999-01-01'),(441961,'d003','1985-09-01','9999-01-01'),(441962,'d007','1996-05-27','2000-02-08'),(441963,'d003','1991-07-28','9999-01-01'),(441964,'d001','1989-08-17','9999-01-01'),(441965,'d008','1988-08-30','9999-01-01'),(441966,'d004','1995-08-17','9999-01-01'),(441967,'d002','1994-10-30','9999-01-01'),(441968,'d005','1990-08-06','1991-08-19'),(441969,'d001','1990-04-21','9999-01-01'),(441970,'d004','1986-09-14','9999-01-01'),(441971,'d001','1991-11-18','2002-06-19'),(441971,'d007','2002-06-19','9999-01-01'),(441972,'d006','1995-09-08','2000-03-08'),(441973,'d004','1987-09-29','9999-01-01'),(441974,'d005','1989-10-25','9999-01-01'),(441975,'d004','1999-09-06','9999-01-01'),(441976,'d007','1989-05-15','9999-01-01'),(441977,'d007','1995-09-05','9999-01-01'),(441978,'d008','1999-05-24','9999-01-01'),(441979,'d004','1999-12-21','9999-01-01'),(441980,'d004','1991-12-16','1999-04-27'),(441980,'d009','1999-04-27','9999-01-01'),(441981,'d004','1993-05-05','1996-02-06'),(441982,'d002','1997-08-16','9999-01-01'),(441983,'d004','1992-08-21','9999-01-01'),(441984,'d002','1986-07-03','2000-07-17'),(441985,'d004','1993-10-09','9999-01-01'),(441986,'d002','1988-01-11','9999-01-01'),(441987,'d005','1988-09-18','9999-01-01'),(441988,'d005','1995-12-21','9999-01-01'),(441989,'d004','1997-11-13','2000-11-21'),(441989,'d009','2000-11-21','2001-01-22'),(441990,'d007','1993-02-02','9999-01-01'),(441991,'d001','1999-02-06','9999-01-01'),(441992,'d005','1996-02-01','9999-01-01'),(441993,'d005','1997-07-21','9999-01-01'),(441994,'d004','1997-02-10','9999-01-01'),(441995,'d006','1988-04-24','1997-08-16'),(441996,'d007','1987-01-05','9999-01-01'),(441997,'d005','1995-10-28','1998-09-17'),(441997,'d008','1998-09-17','9999-01-01'),(441998,'d001','1992-10-02','9999-01-01'),(441999,'d005','1999-11-01','9999-01-01'),(442000,'d005','1997-09-20','9999-01-01'),(442001,'d005','1996-04-10','9999-01-01'),(442002,'d007','1992-03-17','9999-01-01'),(442003,'d005','1990-09-11','9999-01-01'),(442004,'d008','1994-11-21','1997-02-19'),(442005,'d005','1990-10-03','9999-01-01'),(442006,'d004','2002-06-30','9999-01-01'),(442006,'d009','1991-08-14','2002-06-30'),(442007,'d004','1992-12-03','2000-05-31'),(442008,'d007','1999-03-03','9999-01-01'),(442009,'d007','1991-07-20','1993-09-10'),(442010,'d005','1995-01-28','9999-01-01'),(442011,'d004','1998-07-09','2001-06-01'),(442012,'d006','1990-01-15','9999-01-01'),(442013,'d009','1993-05-07','9999-01-01'),(442014,'d005','1997-07-17','9999-01-01'),(442015,'d002','1994-10-27','9999-01-01'),(442015,'d003','1987-04-19','1994-10-27'),(442016,'d002','1986-09-06','9999-01-01'),(442017,'d005','1995-10-14','9999-01-01'),(442018,'d004','1999-02-03','2001-02-13'),(442019,'d002','1988-10-02','9999-01-01'),(442020,'d004','1996-01-23','9999-01-01'),(442021,'d008','1999-01-17','9999-01-01'),(442022,'d009','1986-02-24','9999-01-01'),(442023,'d007','1999-10-19','9999-01-01'),(442024,'d002','1990-12-10','2002-01-21'),(442025,'d005','1998-04-27','9999-01-01'),(442026,'d004','1998-10-27','1999-03-18'),(442026,'d009','1999-03-18','9999-01-01'),(442027,'d005','1999-08-10','9999-01-01'),(442028,'d002','1994-07-17','1998-07-07'),(442029,'d007','1997-06-19','9999-01-01'),(442030,'d005','1991-12-25','9999-01-01'),(442031,'d005','1996-05-28','9999-01-01'),(442032,'d005','1990-06-16','2000-03-23'),(442033,'d006','1998-04-29','9999-01-01'),(442034,'d008','1991-06-11','9999-01-01'),(442035,'d004','1998-05-15','1999-09-16'),(442035,'d009','1999-09-16','2000-05-11'),(442036,'d006','1990-10-27','2001-10-31'),(442037,'d004','1994-07-03','9999-01-01'),(442038,'d005','1985-07-20','9999-01-01'),(442039,'d004','1991-12-19','9999-01-01'),(442040,'d007','1992-10-05','9999-01-01'),(442041,'d005','1997-04-27','9999-01-01'),(442042,'d001','1991-06-08','9999-01-01'),(442043,'d002','1986-05-21','1988-10-07'),(442044,'d005','1998-01-01','9999-01-01'),(442045,'d002','1986-11-22','9999-01-01'),(442046,'d007','1999-06-20','2000-07-07'),(442046,'d009','2000-07-07','9999-01-01'),(442047,'d005','1986-09-02','9999-01-01'),(442048,'d004','1992-10-12','9999-01-01'),(442049,'d007','1997-11-17','9999-01-01'),(442050,'d004','1998-09-22','1999-08-16'),(442051,'d002','1991-03-16','9999-01-01'),(442052,'d004','1985-05-22','9999-01-01'),(442053,'d007','1997-08-23','9999-01-01'),(442054,'d005','1995-10-31','1998-10-30'),(442054,'d008','1998-10-30','9999-01-01'),(442055,'d002','1991-01-30','9999-01-01'),(442056,'d002','1991-04-13','9999-01-01'),(442057,'d008','1998-11-08','2000-09-12'),(442058,'d005','1999-03-17','9999-01-01'),(442059,'d004','1989-09-01','9999-01-01'),(442060,'d007','1991-02-17','9999-01-01'),(442061,'d004','1999-08-04','9999-01-01'),(442062,'d005','1990-07-20','1998-10-21'),(442063,'d005','1990-05-29','9999-01-01'),(442064,'d005','1990-02-25','2000-02-13'),(442064,'d008','2000-02-13','9999-01-01'),(442065,'d005','1996-03-18','9999-01-01'),(442066,'d005','1990-04-25','1997-06-04'),(442067,'d001','1989-06-19','1994-10-12'),(442068,'d003','1987-10-13','1994-09-04'),(442069,'d008','1992-12-13','9999-01-01'),(442070,'d007','1994-03-30','9999-01-01'),(442071,'d007','1987-05-27','1995-02-25'),(442072,'d004','1990-01-19','9999-01-01'),(442073,'d002','1987-04-18','9999-01-01'),(442074,'d005','1998-01-16','1999-01-19'),(442074,'d008','1999-01-19','9999-01-01'),(442075,'d009','1990-05-30','9999-01-01'),(442076,'d006','1993-01-25','9999-01-01'),(442077,'d001','1996-09-09','9999-01-01'),(442078,'d006','1992-12-26','9999-01-01'),(442079,'d007','1997-01-12','2000-09-21'),(442080,'d006','1989-07-31','9999-01-01'),(442081,'d004','1995-02-06','9999-01-01'),(442082,'d008','1995-08-30','9999-01-01'),(442083,'d004','1985-06-24','2000-06-21'),(442083,'d006','2000-06-21','9999-01-01'),(442084,'d009','1991-12-27','9999-01-01'),(442085,'d007','1987-01-27','9999-01-01'),(442086,'d008','1985-12-04','9999-01-01'),(442087,'d006','1989-10-24','9999-01-01'),(442088,'d002','1989-01-13','1996-07-04'),(442089,'d005','1997-12-06','9999-01-01'),(442090,'d007','1997-12-24','9999-01-01'),(442091,'d005','1985-05-06','9999-01-01'),(442092,'d004','2000-05-16','2001-04-21'),(442092,'d005','1990-02-20','2000-05-16'),(442093,'d005','1985-08-20','9999-01-01'),(442094,'d004','1995-08-15','1997-11-14'),(442095,'d005','1994-06-12','1995-12-15'),(442096,'d004','1990-06-15','9999-01-01'),(442097,'d009','1998-06-13','9999-01-01'),(442098,'d005','1993-11-13','9999-01-01'),(442099,'d005','1993-12-24','1997-09-03'),(442100,'d008','1996-11-08','9999-01-01'),(442101,'d004','1996-05-08','9999-01-01'),(442101,'d006','1992-07-24','1996-05-08'),(442102,'d009','1985-08-13','9999-01-01'),(442103,'d004','1989-03-05','1993-01-10'),(442104,'d001','1989-06-11','9999-01-01'),(442105,'d003','1990-01-03','9999-01-01'),(442106,'d004','1998-06-17','9999-01-01'),(442107,'d009','1986-07-19','1990-09-21'),(442108,'d005','1995-07-17','9999-01-01'),(442109,'d002','1990-02-14','9999-01-01'),(442110,'d008','1998-07-21','9999-01-01'),(442111,'d005','1995-09-09','2000-03-07'),(442111,'d008','1994-12-24','1995-09-09'),(442112,'d009','1988-01-08','1995-08-05'),(442113,'d007','1986-10-30','9999-01-01'),(442114,'d001','1985-03-17','9999-01-01'),(442115,'d005','1989-08-13','9999-01-01'),(442116,'d005','1992-04-09','9999-01-01'),(442117,'d005','1989-08-29','9999-01-01'),(442118,'d005','1991-11-30','1997-10-26'),(442119,'d007','1992-07-10','1993-05-18'),(442120,'d004','1991-04-29','9999-01-01'),(442120,'d005','1986-06-24','1991-04-29'),(442121,'d007','1988-05-12','9999-01-01'),(442122,'d007','1986-09-22','9999-01-01'),(442123,'d003','1992-07-01','2000-05-03'),(442124,'d004','1997-08-02','9999-01-01'),(442125,'d009','1994-05-02','9999-01-01'),(442126,'d004','1992-02-14','9999-01-01'),(442127,'d005','1993-06-21','2001-03-07'),(442128,'d007','1990-12-27','9999-01-01'),(442129,'d002','1991-11-22','1994-10-15'),(442129,'d003','1994-10-15','1995-04-02'),(442130,'d009','1997-01-28','9999-01-01'),(442131,'d009','1992-03-02','9999-01-01'),(442132,'d005','1995-01-16','9999-01-01'),(442133,'d007','1993-07-28','9999-01-01'),(442134,'d005','1991-08-14','1998-01-07'),(442135,'d009','1985-08-12','9999-01-01'),(442136,'d009','1987-06-11','1997-01-21'),(442137,'d007','1991-04-05','9999-01-01'),(442138,'d007','1986-12-13','9999-01-01'),(442139,'d007','1998-02-03','1998-11-05'),(442140,'d004','1999-04-30','1999-06-19'),(442140,'d005','1998-11-23','1999-04-30'),(442141,'d008','1988-12-05','9999-01-01'),(442142,'d004','1992-03-11','9999-01-01'),(442143,'d004','1999-11-23','9999-01-01'),(442144,'d005','1985-10-07','1993-02-06'),(442145,'d002','1993-03-22','1998-11-03'),(442146,'d007','1986-11-20','9999-01-01'),(442147,'d001','1991-12-21','9999-01-01'),(442148,'d004','1992-01-20','9999-01-01'),(442149,'d007','1994-10-25','9999-01-01'),(442150,'d005','1986-08-07','1999-09-18'),(442150,'d008','1999-09-18','9999-01-01'),(442151,'d004','1996-04-14','1997-12-17'),(442152,'d007','1987-09-13','9999-01-01'),(442153,'d009','1996-11-11','1997-12-15'),(442154,'d004','1987-07-05','1995-07-09'),(442155,'d007','1991-02-14','9999-01-01'),(442156,'d009','1989-02-11','9999-01-01'),(442157,'d008','1991-04-27','9999-01-01'),(442158,'d005','1989-04-12','9999-01-01'),(442159,'d004','1989-02-07','1989-07-05'),(442160,'d005','1989-10-15','1994-11-10'),(442160,'d008','1994-11-10','9999-01-01'),(442161,'d004','1990-01-20','9999-01-01'),(442162,'d007','1994-05-18','9999-01-01'),(442163,'d007','1993-01-31','9999-01-01'),(442164,'d007','1993-02-27','9999-01-01'),(442165,'d007','1990-01-18','9999-01-01'),(442166,'d004','1990-10-01','9999-01-01'),(442167,'d005','1996-03-14','9999-01-01'),(442168,'d005','1987-01-13','1991-03-27'),(442169,'d005','1990-11-09','1990-11-24'),(442169,'d008','1990-11-24','1991-03-10'),(442170,'d004','1993-12-18','9999-01-01'),(442171,'d004','1987-09-15','1997-06-15'),(442172,'d004','1993-08-11','9999-01-01'),(442173,'d003','1987-09-21','1992-12-20'),(442174,'d005','1998-12-06','9999-01-01'),(442175,'d005','1985-02-28','9999-01-01'),(442176,'d006','1991-07-05','9999-01-01'),(442177,'d004','1985-06-02','9999-01-01'),(442178,'d007','1995-11-13','9999-01-01'),(442179,'d005','1999-10-17','9999-01-01'),(442179,'d009','1986-08-23','1999-10-17'),(442180,'d001','1991-04-26','9999-01-01'),(442181,'d004','1990-12-16','9999-01-01'),(442182,'d005','1989-06-27','1993-11-05'),(442183,'d008','1993-05-20','9999-01-01'),(442184,'d007','1993-11-08','9999-01-01'),(442185,'d002','1992-09-18','9999-01-01'),(442186,'d004','1990-03-21','9999-01-01'),(442187,'d002','1994-03-17','9999-01-01'),(442188,'d007','1995-09-06','9999-01-01'),(442189,'d001','2000-03-25','9999-01-01'),(442189,'d007','1999-06-25','2000-03-25'),(442190,'d007','1995-12-19','2000-07-28'),(442191,'d005','1987-09-26','1988-03-04'),(442192,'d007','1994-06-20','9999-01-01'),(442193,'d008','1995-03-09','1996-12-07'),(442194,'d001','1992-12-13','9999-01-01'),(442195,'d002','1996-12-02','9999-01-01'),(442196,'d005','1987-06-26','9999-01-01'),(442197,'d002','1988-09-02','9999-01-01'),(442198,'d002','1989-04-22','9999-01-01'),(442199,'d004','1996-05-08','2000-09-23'),(442199,'d006','1993-02-12','1996-05-08'),(442200,'d005','1994-10-16','9999-01-01'),(442201,'d003','1988-02-21','9999-01-01'),(442202,'d005','1995-05-11','9999-01-01'),(442203,'d004','1993-02-14','9999-01-01'),(442204,'d004','1994-09-28','9999-01-01'),(442205,'d004','1996-03-12','9999-01-01'),(442206,'d002','1994-12-29','2001-05-22'),(442207,'d002','1988-02-17','9999-01-01'),(442208,'d004','1993-01-06','1999-07-08'),(442209,'d004','2001-03-27','9999-01-01'),(442209,'d005','1999-06-29','2001-03-27'),(442210,'d004','1998-02-10','9999-01-01'),(442211,'d005','1997-08-28','9999-01-01'),(442212,'d001','1997-09-25','9999-01-01'),(442213,'d008','1986-03-06','9999-01-01'),(442214,'d004','1999-11-30','9999-01-01'),(442215,'d001','1999-09-13','2002-02-26'),(442216,'d006','1987-02-23','9999-01-01'),(442217,'d007','1995-02-20','2001-05-15'),(442218,'d004','1998-09-03','9999-01-01'),(442219,'d005','1990-05-20','9999-01-01'),(442220,'d004','1998-01-10','2001-09-16'),(442220,'d009','2001-09-16','9999-01-01'),(442221,'d006','1993-01-29','9999-01-01'),(442222,'d004','1999-10-01','9999-01-01'),(442223,'d008','1992-05-11','9999-01-01'),(442224,'d005','1992-02-24','9999-01-01'),(442225,'d002','1994-02-06','9999-01-01'),(442226,'d007','1999-10-10','2000-01-31'),(442227,'d004','1991-01-13','9999-01-01'),(442228,'d006','1990-02-25','9999-01-01'),(442229,'d005','1986-04-18','9999-01-01'),(442230,'d004','1996-05-08','9999-01-01'),(442230,'d005','1986-05-23','1996-05-08'),(442231,'d005','1991-07-03','1998-04-01'),(442232,'d002','1991-09-26','9999-01-01'),(442233,'d008','1986-03-31','9999-01-01'),(442234,'d002','1990-05-16','9999-01-01'),(442235,'d006','1996-09-09','9999-01-01'),(442236,'d005','1998-04-09','9999-01-01'),(442237,'d008','1995-02-17','9999-01-01'),(442238,'d004','1993-10-09','1993-10-18'),(442238,'d009','1993-09-28','1993-10-09'),(442239,'d005','1998-11-03','9999-01-01'),(442240,'d006','1988-12-10','9999-01-01'),(442241,'d009','1999-02-21','9999-01-01'),(442242,'d007','1989-04-18','9999-01-01'),(442243,'d006','1986-11-30','9999-01-01'),(442244,'d005','1998-12-11','1999-02-25'),(442245,'d007','1987-08-27','9999-01-01'),(442246,'d005','1993-12-07','9999-01-01'),(442247,'d007','1996-11-21','2000-02-06'),(442247,'d009','2000-02-06','9999-01-01'),(442248,'d004','1993-07-27','9999-01-01'),(442249,'d004','1989-06-06','1990-12-18'),(442250,'d004','1990-06-19','9999-01-01'),(442251,'d007','1995-04-08','9999-01-01'),(442252,'d005','1989-11-21','9999-01-01'),(442253,'d001','1990-08-01','9999-01-01'),(442254,'d003','1994-09-18','9999-01-01'),(442255,'d005','1998-03-04','9999-01-01'),(442256,'d007','1998-02-22','1999-12-08'),(442257,'d003','1987-10-04','9999-01-01'),(442258,'d004','2002-02-11','9999-01-01'),(442258,'d008','1997-05-20','2002-02-11'),(442259,'d002','1994-10-10','9999-01-01'),(442260,'d005','1988-04-23','9999-01-01'),(442261,'d004','1996-03-21','9999-01-01'),(442262,'d005','1987-08-28','9999-01-01'),(442263,'d002','1993-06-29','9999-01-01'),(442264,'d004','1997-12-14','2000-10-09'),(442265,'d008','1985-02-09','9999-01-01'),(442266,'d001','1999-02-18','9999-01-01'),(442266,'d003','1993-05-05','1999-02-18'),(442267,'d004','1993-08-03','9999-01-01'),(442268,'d005','1986-03-04','9999-01-01'),(442269,'d007','1986-02-06','9999-01-01'),(442270,'d004','1985-05-20','9999-01-01'),(442271,'d009','1987-06-27','9999-01-01'),(442272,'d007','1994-05-12','1998-02-08'),(442273,'d004','1997-02-24','9999-01-01'),(442274,'d007','1997-06-17','9999-01-01'),(442275,'d005','1990-11-10','9999-01-01'),(442276,'d005','1998-07-24','9999-01-01'),(442277,'d002','1999-10-29','2002-03-21'),(442277,'d007','2002-03-21','9999-01-01'),(442278,'d007','1999-12-07','2000-07-28'),(442279,'d001','1998-04-10','9999-01-01'),(442280,'d005','1999-05-27','2001-12-26'),(442281,'d005','1996-11-09','9999-01-01'),(442282,'d007','1985-07-19','9999-01-01'),(442283,'d009','1986-08-06','9999-01-01'),(442284,'d004','1999-12-11','9999-01-01'),(442285,'d007','1986-04-17','2000-06-12'),(442286,'d005','1998-01-12','2000-09-29'),(442286,'d008','2000-09-29','9999-01-01'),(442287,'d001','1991-11-30','9999-01-01'),(442288,'d002','1988-05-17','9999-01-01'),(442289,'d005','1994-07-24','9999-01-01'),(442290,'d004','1998-06-08','9999-01-01'),(442291,'d004','1988-01-18','9999-01-01'),(442292,'d005','1996-12-26','9999-01-01'),(442293,'d005','1988-04-03','9999-01-01'),(442294,'d001','1992-10-28','1997-07-12'),(442295,'d005','1995-12-31','9999-01-01'),(442296,'d004','1990-12-20','2000-03-09'),(442296,'d006','2000-03-09','9999-01-01'),(442297,'d006','1993-03-27','9999-01-01'),(442298,'d007','1999-03-12','9999-01-01'),(442299,'d009','1988-11-02','2001-10-27'),(442300,'d005','1995-04-03','9999-01-01'),(442301,'d007','1999-12-20','9999-01-01'),(442302,'d007','1985-05-21','9999-01-01'),(442303,'d009','1995-08-14','9999-01-01'),(442304,'d004','1990-01-31','9999-01-01'),(442305,'d004','1985-08-03','9999-01-01'),(442306,'d004','1990-10-27','9999-01-01'),(442306,'d006','1989-06-08','1990-10-27'),(442307,'d006','1990-12-05','9999-01-01'),(442308,'d004','1995-12-15','2000-10-09'),(442309,'d007','1996-04-27','9999-01-01'),(442310,'d001','1998-01-12','9999-01-01'),(442311,'d005','1998-06-26','2001-01-17'),(442312,'d004','1991-06-07','9999-01-01'),(442313,'d005','1998-04-18','9999-01-01'),(442314,'d004','1998-08-10','2002-03-30'),(442314,'d006','2002-03-30','9999-01-01'),(442315,'d007','1993-02-08','9999-01-01'),(442316,'d004','1997-07-13','9999-01-01'),(442317,'d005','1990-09-11','9999-01-01'),(442318,'d005','1995-04-14','2000-11-27'),(442319,'d007','1999-12-11','9999-01-01'),(442320,'d004','1985-07-22','9999-01-01'),(442321,'d002','1997-06-21','9999-01-01'),(442322,'d001','1998-12-19','9999-01-01'),(442323,'d005','1993-08-09','9999-01-01'),(442324,'d004','1996-11-22','9999-01-01'),(442324,'d006','1995-10-08','1996-11-22'),(442325,'d001','1997-07-03','9999-01-01'),(442326,'d005','1986-12-10','2000-02-09'),(442327,'d004','1987-03-27','9999-01-01'),(442328,'d005','1992-11-03','9999-01-01'),(442329,'d001','1998-03-19','9999-01-01'),(442330,'d007','1997-08-21','9999-01-01'),(442331,'d005','1998-01-13','1999-01-21'),(442332,'d005','1994-10-01','1996-01-17'),(442332,'d008','1996-01-17','9999-01-01'),(442333,'d006','1989-02-12','9999-01-01'),(442334,'d004','1996-09-10','1998-08-22'),(442335,'d005','1991-02-15','9999-01-01'),(442336,'d001','1995-09-15','1997-11-16'),(442337,'d004','1989-09-30','9999-01-01'),(442338,'d004','1990-12-28','9999-01-01'),(442339,'d007','1997-09-18','9999-01-01'),(442340,'d003','1999-10-08','9999-01-01'),(442341,'d005','1985-08-09','1995-12-16'),(442342,'d006','1988-03-13','9999-01-01'),(442343,'d004','1986-11-17','1997-04-27'),(442343,'d006','1997-04-27','9999-01-01'),(442344,'d005','1985-12-16','9999-01-01'),(442345,'d007','1996-08-08','9999-01-01'),(442346,'d005','1995-02-23','1996-11-29'),(442347,'d005','1992-02-22','9999-01-01'),(442348,'d007','1997-02-05','2001-06-27'),(442349,'d003','1999-07-25','9999-01-01'),(442350,'d009','1994-07-05','9999-01-01'),(442351,'d002','1990-02-08','9999-01-01'),(442352,'d001','1999-12-05','9999-01-01'),(442352,'d007','1999-02-08','1999-12-05'),(442353,'d008','1999-10-21','9999-01-01'),(442354,'d005','1995-06-15','9999-01-01'),(442355,'d004','1998-02-17','9999-01-01'),(442356,'d007','1989-03-07','1991-06-17'),(442357,'d005','1996-11-28','9999-01-01'),(442358,'d005','1995-05-13','9999-01-01'),(442359,'d001','1991-12-27','9999-01-01'),(442360,'d005','1996-01-17','2000-05-31'),(442361,'d009','1985-12-19','9999-01-01'),(442362,'d007','1991-03-07','9999-01-01'),(442363,'d001','1991-11-14','1994-06-06'),(442363,'d007','1994-06-06','9999-01-01'),(442364,'d005','1992-08-19','9999-01-01'),(442365,'d004','1993-06-04','9999-01-01'),(442366,'d005','1990-08-29','9999-01-01'),(442367,'d005','1996-12-10','1999-10-14'),(442368,'d007','1996-05-27','9999-01-01'),(442369,'d007','1990-11-10','9999-01-01'),(442370,'d003','1985-09-29','9999-01-01'),(442371,'d005','1988-12-06','1989-06-28'),(442372,'d006','1985-03-12','9999-01-01'),(442373,'d004','1996-02-25','9999-01-01'),(442373,'d005','1990-06-02','1996-02-25'),(442374,'d005','1987-02-15','9999-01-01'),(442375,'d001','1994-09-09','9999-01-01'),(442376,'d004','1986-07-15','1996-03-21'),(442377,'d005','1992-10-12','9999-01-01'),(442378,'d005','1986-05-02','9999-01-01'),(442379,'d008','1991-01-16','9999-01-01'),(442380,'d005','1986-06-04','9999-01-01'),(442381,'d001','1996-10-24','2001-05-20'),(442382,'d008','1994-01-15','9999-01-01'),(442383,'d004','1987-04-20','1992-06-08'),(442383,'d006','1992-06-08','9999-01-01'),(442384,'d005','1998-11-09','9999-01-01'),(442385,'d007','1994-10-24','2001-12-16'),(442386,'d004','1990-08-02','1992-04-24'),(442387,'d004','1997-01-11','9999-01-01'),(442388,'d003','1995-10-28','9999-01-01'),(442389,'d005','1998-07-19','9999-01-01'),(442390,'d005','1992-07-15','9999-01-01'),(442391,'d007','1985-08-30','9999-01-01'),(442392,'d004','1998-01-28','9999-01-01'),(442393,'d005','1993-10-12','9999-01-01'),(442394,'d004','1986-10-21','1989-10-25'),(442394,'d009','1989-10-25','1993-05-20'),(442395,'d004','1994-05-07','9999-01-01'),(442396,'d007','1995-09-17','9999-01-01'),(442397,'d007','1995-01-01','9999-01-01'),(442398,'d004','1996-09-26','9999-01-01'),(442399,'d004','1998-07-09','9999-01-01'),(442400,'d001','1993-07-03','9999-01-01'),(442401,'d007','1987-07-14','9999-01-01'),(442402,'d004','1997-11-04','1997-11-26'),(442403,'d004','1986-01-27','9999-01-01'),(442404,'d004','1989-12-22','2001-04-10'),(442404,'d009','2001-04-10','9999-01-01'),(442405,'d005','1985-12-06','9999-01-01'),(442406,'d007','1998-11-14','9999-01-01'),(442407,'d008','1995-12-06','9999-01-01'),(442408,'d005','1990-06-12','9999-01-01'),(442409,'d008','1995-11-04','9999-01-01'),(442410,'d008','1992-08-08','9999-01-01'),(442411,'d005','1992-03-28','1993-02-25'),(442412,'d007','1993-07-21','1996-04-18'),(442412,'d009','1996-04-18','9999-01-01'),(442413,'d002','1991-02-14','9999-01-01'),(442414,'d007','1999-01-26','9999-01-01'),(442415,'d007','1997-10-27','9999-01-01'),(442416,'d005','1997-06-11','9999-01-01'),(442417,'d003','1999-01-06','9999-01-01'),(442418,'d004','1987-10-21','9999-01-01'),(442419,'d005','1997-12-29','2001-06-17'),(442420,'d001','1996-04-14','9999-01-01'),(442421,'d004','1998-06-26','9999-01-01'),(442421,'d005','1993-09-02','1998-06-26'),(442422,'d007','1994-06-25','9999-01-01'),(442423,'d009','1992-01-16','2001-09-10'),(442424,'d005','1994-10-26','9999-01-01'),(442425,'d008','1987-01-22','9999-01-01'),(442426,'d007','1991-06-24','9999-01-01'),(442427,'d006','1989-10-24','1994-02-11'),(442428,'d008','1988-06-17','9999-01-01'),(442429,'d005','1986-09-02','9999-01-01'),(442430,'d005','1985-12-07','9999-01-01'),(442431,'d004','1990-01-13','1992-04-06'),(442431,'d009','1992-04-06','9999-01-01'),(442432,'d004','1998-10-03','2001-01-12'),(442433,'d009','1985-12-18','9999-01-01'),(442434,'d004','1998-05-07','9999-01-01'),(442435,'d006','1999-11-07','9999-01-01'),(442436,'d006','1989-03-13','9999-01-01'),(442437,'d006','1991-09-05','1996-04-08'),(442438,'d007','1989-03-30','9999-01-01'),(442439,'d004','1992-01-17','1992-12-09'),(442439,'d006','1992-12-09','9999-01-01'),(442440,'d007','1998-12-12','9999-01-01'),(442441,'d001','1991-06-15','9999-01-01'),(442442,'d004','1996-01-02','9999-01-01'),(442443,'d004','1992-02-28','1997-10-31'),(442444,'d008','1992-07-13','9999-01-01'),(442445,'d009','1996-04-05','2000-05-04'),(442446,'d004','1996-12-15','9999-01-01'),(442447,'d004','1997-06-22','1998-08-05'),(442447,'d006','1998-08-05','9999-01-01'),(442448,'d006','1986-07-05','9999-01-01'),(442449,'d001','1999-04-08','2002-03-13'),(442450,'d001','1989-08-03','9999-01-01'),(442451,'d004','1998-04-24','9999-01-01'),(442452,'d004','1989-10-12','9999-01-01'),(442453,'d006','1986-07-03','9999-01-01'),(442454,'d007','1990-01-22','9999-01-01'),(442455,'d004','1989-10-30','9999-01-01'),(442456,'d008','1992-08-28','1994-11-21'),(442457,'d005','1994-11-01','9999-01-01'),(442458,'d004','2002-01-28','9999-01-01'),(442458,'d005','1996-05-13','2002-01-28'),(442459,'d007','1998-09-04','9999-01-01'),(442460,'d005','1990-08-07','9999-01-01'),(442461,'d007','1999-03-11','9999-01-01'),(442462,'d007','1997-12-22','2000-12-11'),(442463,'d007','1994-05-13','9999-01-01'),(442464,'d004','1987-05-31','9999-01-01'),(442465,'d004','1993-11-17','1996-06-16'),(442466,'d007','1995-05-31','9999-01-01'),(442467,'d007','1994-05-26','9999-01-01'),(442468,'d003','1998-10-20','9999-01-01'),(442469,'d004','1998-02-26','9999-01-01'),(442469,'d006','1987-03-18','1998-02-26'),(442470,'d005','1998-11-28','9999-01-01'),(442471,'d007','1995-04-23','1999-08-18'),(442472,'d008','1986-04-08','9999-01-01'),(442473,'d009','1989-04-30','9999-01-01'),(442474,'d009','1986-04-22','1989-12-17'),(442475,'d002','1998-10-30','1999-11-28'),(442476,'d002','1992-11-05','9999-01-01'),(442477,'d005','1985-03-27','9999-01-01'),(442478,'d001','1996-04-19','2001-08-25'),(442478,'d009','2001-08-25','9999-01-01'),(442479,'d005','1998-05-21','9999-01-01'),(442480,'d007','1996-08-08','9999-01-01'),(442481,'d004','1993-08-04','1994-02-06'),(442482,'d003','1999-06-29','9999-01-01'),(442483,'d002','1995-12-06','1999-12-12'),(442484,'d006','1994-07-18','9999-01-01'),(442485,'d006','1986-10-12','9999-01-01'),(442486,'d002','1995-12-22','9999-01-01'),(442487,'d004','1993-06-16','9999-01-01'),(442487,'d009','1987-12-04','1993-06-16'),(442488,'d007','1994-05-04','9999-01-01'),(442489,'d001','1994-01-13','9999-01-01'),(442490,'d004','1994-10-17','9999-01-01'),(442491,'d005','1991-12-01','9999-01-01'),(442492,'d008','1998-06-08','1998-12-20'),(442493,'d005','1997-04-05','9999-01-01'),(442494,'d004','1987-04-17','9999-01-01'),(442495,'d001','2000-01-11','9999-01-01'),(442495,'d007','1996-10-15','2000-01-11'),(442496,'d006','1990-01-06','9999-01-01'),(442497,'d007','1988-03-27','9999-01-01'),(442498,'d005','1993-03-10','1995-09-15'),(442499,'d004','1990-03-07','9999-01-01'),(442500,'d005','1987-11-10','9999-01-01'),(442501,'d007','1996-07-11','9999-01-01'),(442502,'d005','1990-04-19','9999-01-01'),(442503,'d004','2001-02-16','9999-01-01'),(442503,'d005','1985-12-30','2001-02-16'),(442504,'d008','1992-05-01','9999-01-01'),(442505,'d002','1999-05-12','2001-08-30'),(442506,'d004','1995-10-31','9999-01-01'),(442507,'d005','1993-03-31','9999-01-01'),(442508,'d006','1997-08-20','1998-06-08'),(442509,'d005','1998-02-07','9999-01-01'),(442510,'d008','1994-10-04','9999-01-01'),(442511,'d007','1999-08-12','9999-01-01'),(442512,'d005','1997-04-18','9999-01-01'),(442512,'d006','1995-11-24','1997-04-18'),(442513,'d002','1990-10-01','9999-01-01'),(442514,'d003','1997-12-06','9999-01-01'),(442515,'d004','1989-04-05','9999-01-01'),(442516,'d004','1991-12-23','9999-01-01'),(442517,'d005','1991-01-21','2000-12-22'),(442518,'d002','1995-07-13','9999-01-01'),(442519,'d005','1999-06-08','9999-01-01'),(442520,'d001','1988-08-07','9999-01-01'),(442521,'d007','1992-06-29','1994-11-25'),(442522,'d001','1998-11-16','9999-01-01'),(442522,'d003','1988-12-27','1998-11-16'),(442523,'d005','1989-04-30','9999-01-01'),(442524,'d009','1989-12-08','9999-01-01'),(442525,'d008','1989-03-21','9999-01-01'),(442526,'d005','1987-08-30','9999-01-01'),(442527,'d002','1987-06-24','9999-01-01'),(442528,'d005','1992-12-12','2002-06-20'),(442529,'d003','1991-09-05','9999-01-01'),(442530,'d007','1999-06-29','9999-01-01'),(442531,'d001','1990-09-11','1990-11-22'),(442531,'d009','1990-11-22','9999-01-01'),(442532,'d007','1989-07-28','9999-01-01'),(442533,'d007','1996-03-28','9999-01-01'),(442534,'d007','1998-03-18','9999-01-01'),(442535,'d004','1993-04-05','9999-01-01'),(442536,'d007','1994-04-09','1995-11-25'),(442537,'d004','1996-07-08','9999-01-01'),(442538,'d001','1988-01-28','1991-08-18'),(442539,'d005','2000-02-22','9999-01-01'),(442539,'d008','1999-07-03','2000-02-22'),(442540,'d007','1995-08-28','9999-01-01'),(442541,'d007','1998-08-12','9999-01-01'),(442542,'d001','1995-08-12','9999-01-01'),(442543,'d004','1986-06-25','9999-01-01'),(442544,'d002','1987-07-29','1988-05-11'),(442545,'d007','1998-07-24','9999-01-01'),(442546,'d007','1996-09-19','1998-03-09'),(442547,'d004','1995-09-27','9999-01-01'),(442548,'d002','1994-07-17','9999-01-01'),(442549,'d007','1997-09-23','2002-07-20'),(442549,'d009','2002-07-20','9999-01-01'),(442550,'d005','1986-02-17','9999-01-01'),(442551,'d007','1989-06-25','9999-01-01'),(442552,'d005','1988-07-05','1990-12-08'),(442553,'d005','1995-09-18','9999-01-01'),(442554,'d008','1985-07-16','9999-01-01'),(442555,'d006','1996-07-12','9999-01-01'),(442556,'d007','1993-07-25','9999-01-01'),(442557,'d005','1990-07-21','1993-07-10'),(442558,'d004','1995-09-12','9999-01-01'),(442559,'d001','1996-03-15','9999-01-01'),(442559,'d007','1992-09-05','1996-03-15'),(442560,'d005','1992-09-29','9999-01-01'),(442561,'d008','1987-09-24','9999-01-01'),(442562,'d004','1992-03-14','9999-01-01'),(442563,'d004','1987-11-24','2001-12-05'),(442564,'d001','1991-01-27','9999-01-01'),(442565,'d004','1992-06-27','9999-01-01'),(442566,'d007','1999-03-21','9999-01-01'),(442567,'d004','1999-10-23','9999-01-01'),(442568,'d002','1991-08-20','1994-01-25'),(442568,'d003','1994-01-25','9999-01-01'),(442569,'d007','1994-06-20','2001-09-28'),(442570,'d001','1990-01-10','9999-01-01'),(442571,'d004','1993-09-01','1996-11-10'),(442572,'d005','1986-12-24','9999-01-01'),(442573,'d005','1989-07-19','9999-01-01'),(442574,'d005','1998-02-02','2002-02-03'),(442575,'d009','1993-08-30','9999-01-01'),(442576,'d005','1991-01-08','9999-01-01'),(442577,'d005','1985-12-30','9999-01-01'),(442578,'d004','1992-05-07','1993-06-25'),(442578,'d006','1993-06-25','9999-01-01'),(442579,'d004','1999-02-21','2001-05-25'),(442580,'d009','1997-05-31','1999-02-28'),(442581,'d005','1995-11-06','9999-01-01'),(442582,'d001','1985-07-14','9999-01-01'),(442583,'d007','1991-09-16','9999-01-01'),(442584,'d008','1998-08-10','9999-01-01'),(442585,'d009','1992-05-18','9999-01-01'),(442586,'d006','1994-08-16','1997-07-03'),(442587,'d005','1990-09-10','9999-01-01'),(442588,'d005','1997-03-03','1998-06-02'),(442588,'d006','1995-11-13','1997-03-03'),(442589,'d004','1991-02-11','9999-01-01'),(442590,'d004','1993-01-02','9999-01-01'),(442591,'d004','1989-09-17','9999-01-01'),(442592,'d004','1994-02-20','9999-01-01'),(442593,'d006','1989-10-02','9999-01-01'),(442594,'d007','1994-06-07','9999-01-01'),(442595,'d004','1986-05-22','1986-11-18'),(442596,'d004','1991-12-05','9999-01-01'),(442597,'d005','1997-04-15','9999-01-01'),(442597,'d009','1996-08-11','1997-04-15'),(442598,'d005','1994-10-09','9999-01-01'),(442599,'d006','1985-04-19','9999-01-01'),(442600,'d009','1990-05-27','9999-01-01'),(442601,'d005','1987-12-23','2000-03-24'),(442602,'d001','1988-04-18','9999-01-01'),(442603,'d004','1996-05-24','9999-01-01'),(442604,'d005','1997-06-15','9999-01-01'),(442605,'d005','1996-10-26','2002-03-29'),(442605,'d008','2002-03-29','9999-01-01'),(442606,'d007','1991-06-04','9999-01-01'),(442607,'d004','1992-01-17','9999-01-01'),(442608,'d005','1996-10-06','9999-01-01'),(442609,'d001','1998-12-23','9999-01-01'),(442610,'d007','1998-01-12','2001-05-17'),(442611,'d005','1990-08-21','1999-10-19'),(442612,'d007','1993-11-12','9999-01-01'),(442613,'d004','1987-08-28','9999-01-01'),(442614,'d005','1996-11-11','9999-01-01'),(442615,'d004','1996-06-05','9999-01-01'),(442615,'d005','1988-07-26','1996-06-05'),(442616,'d007','1985-09-29','9999-01-01'),(442617,'d007','1988-08-14','1993-12-12'),(442618,'d004','1987-12-29','9999-01-01'),(442619,'d005','2000-01-16','2001-09-23'),(442620,'d005','1987-10-22','9999-01-01'),(442621,'d003','1986-02-06','9999-01-01'),(442622,'d006','1987-02-23','9999-01-01'),(442623,'d006','1990-08-31','9999-01-01'),(442624,'d004','1996-11-08','9999-01-01'),(442625,'d004','1993-08-20','9999-01-01'),(442626,'d007','1988-06-10','1994-12-12'),(442626,'d009','1994-12-12','1997-11-30'),(442627,'d004','1986-05-11','9999-01-01'),(442628,'d005','1991-05-29','9999-01-01'),(442629,'d007','1989-07-30','9999-01-01'),(442630,'d004','1993-02-07','9999-01-01'),(442631,'d008','1988-06-23','9999-01-01'),(442632,'d008','1990-09-18','9999-01-01'),(442633,'d008','1989-01-13','9999-01-01'),(442634,'d005','1993-12-13','2000-07-21'),(442635,'d005','1989-04-20','9999-01-01'),(442636,'d005','1991-12-04','9999-01-01'),(442637,'d002','1998-11-07','1999-06-14'),(442637,'d003','1997-05-08','1998-11-07'),(442638,'d005','1997-09-01','9999-01-01'),(442639,'d005','1989-04-15','1992-11-08'),(442640,'d002','1985-02-18','9999-01-01'),(442641,'d004','1994-12-24','9999-01-01'),(442642,'d005','1989-06-28','9999-01-01'),(442643,'d004','1998-08-04','9999-01-01'),(442644,'d003','1994-06-03','9999-01-01'),(442645,'d007','1999-11-15','9999-01-01'),(442646,'d004','1993-01-31','1993-04-05'),(442646,'d006','1992-05-13','1993-01-31'),(442647,'d003','1990-05-06','9999-01-01'),(442648,'d004','1988-09-20','9999-01-01'),(442649,'d007','1986-01-07','9999-01-01'),(442650,'d004','1995-09-03','9999-01-01'),(442651,'d007','1992-02-14','9999-01-01'),(442652,'d006','1999-10-31','2001-05-13'),(442653,'d005','1995-10-20','9999-01-01'),(442654,'d004','1996-04-28','9999-01-01'),(442655,'d006','1994-11-12','9999-01-01'),(442656,'d004','1986-03-08','1990-05-19'),(442657,'d001','2000-11-07','9999-01-01'),(442657,'d007','1994-04-04','2000-11-07'),(442658,'d005','1998-04-18','9999-01-01'),(442659,'d001','1985-04-03','1993-12-04'),(442660,'d001','1994-07-06','1999-08-19'),(442661,'d004','1995-02-17','9999-01-01'),(442662,'d004','1994-11-04','9999-01-01'),(442663,'d004','1993-02-10','9999-01-01'),(442664,'d004','1993-05-10','9999-01-01'),(442665,'d003','1991-10-07','9999-01-01'),(442666,'d004','1997-06-10','9999-01-01'),(442666,'d005','1991-02-07','1997-06-10'),(442667,'d007','1985-02-03','9999-01-01'),(442668,'d008','1986-03-02','9999-01-01'),(442669,'d004','1985-08-30','1997-05-13'),(442670,'d006','1998-04-14','9999-01-01'),(442671,'d007','1999-03-10','9999-01-01'),(442672,'d004','1993-09-07','9999-01-01'),(442673,'d005','1996-05-01','9999-01-01'),(442674,'d005','1989-06-24','9999-01-01'),(442675,'d007','1987-02-24','9999-01-01'),(442676,'d004','1989-10-03','9999-01-01'),(442677,'d001','1993-10-02','1995-07-13'),(442677,'d009','1995-07-13','9999-01-01'),(442678,'d007','1990-11-23','1996-02-25'),(442679,'d005','1997-12-08','9999-01-01'),(442680,'d005','1991-08-16','9999-01-01'),(442681,'d005','1993-05-21','1993-08-28'),(442682,'d004','1996-06-17','9999-01-01'),(442683,'d004','1990-10-06','9999-01-01'),(442684,'d005','1990-09-25','9999-01-01'),(442685,'d004','1999-11-02','9999-01-01'),(442685,'d008','1999-01-22','1999-11-02'),(442686,'d004','1992-10-28','1996-08-04'),(442687,'d005','1990-02-05','9999-01-01'),(442688,'d002','1987-04-02','9999-01-01'),(442689,'d008','1990-09-05','9999-01-01'),(442690,'d005','1996-04-08','9999-01-01'),(442691,'d001','1998-03-23','9999-01-01'),(442692,'d005','1991-09-28','9999-01-01'),(442693,'d004','1991-09-23','9999-01-01'),(442694,'d004','1997-05-25','1998-12-02'),(442694,'d006','1998-12-02','1999-08-02'),(442695,'d005','1997-08-15','9999-01-01'),(442696,'d004','1995-01-05','9999-01-01'),(442697,'d005','1986-01-16','9999-01-01'),(442698,'d004','1994-04-13','9999-01-01'),(442699,'d005','1996-06-03','9999-01-01'),(442700,'d008','1997-08-11','9999-01-01'),(442701,'d007','1999-03-27','9999-01-01'),(442702,'d004','1999-06-09','9999-01-01'),(442703,'d002','1999-10-06','2000-10-29'),(442704,'d004','1995-07-26','1997-11-21'),(442704,'d005','1993-05-24','1995-07-26'),(442705,'d008','1992-04-24','9999-01-01'),(442706,'d004','1991-02-02','1994-06-10'),(442707,'d002','1998-07-06','9999-01-01'),(442708,'d005','1992-04-27','9999-01-01'),(442709,'d003','1988-11-16','9999-01-01'),(442710,'d008','1989-03-13','9999-01-01'),(442711,'d008','1999-05-21','9999-01-01'),(442712,'d004','1995-12-21','2001-12-08'),(442712,'d009','2001-12-08','9999-01-01'),(442713,'d006','1997-04-05','9999-01-01'),(442714,'d008','1992-02-18','9999-01-01'),(442715,'d006','1986-11-09','1988-01-17'),(442716,'d002','1995-03-16','9999-01-01'),(442717,'d003','1990-07-10','1999-04-28'),(442718,'d007','1985-03-19','9999-01-01'),(442719,'d005','1987-07-29','9999-01-01'),(442720,'d009','1988-02-08','9999-01-01'),(442721,'d004','1995-02-04','1995-03-31'),(442721,'d006','1995-03-31','1995-06-02'),(442722,'d004','1993-01-08','9999-01-01'),(442723,'d005','1992-04-21','9999-01-01'),(442724,'d004','1987-08-13','1997-03-07'),(442725,'d003','1993-03-13','1996-02-20'),(442726,'d004','1988-02-03','9999-01-01'),(442727,'d005','1998-06-26','9999-01-01'),(442728,'d004','1987-03-29','1989-07-18'),(442729,'d004','1989-11-18','9999-01-01'),(442730,'d004','1989-09-02','1990-07-14'),(442730,'d005','1989-07-05','1989-09-02'),(442731,'d009','1993-07-16','9999-01-01'),(442732,'d004','1999-10-23','9999-01-01'),(442733,'d005','1997-08-13','9999-01-01'),(442734,'d004','1996-01-26','1998-06-14'),(442735,'d005','1985-02-03','9999-01-01'),(442736,'d005','1993-07-27','9999-01-01'),(442737,'d007','1994-12-16','9999-01-01'),(442738,'d008','1989-10-07','9999-01-01'),(442739,'d003','1999-01-10','9999-01-01'),(442740,'d004','1995-11-23','2000-09-08'),(442740,'d005','1991-10-07','1995-11-23'),(442741,'d007','1995-09-06','9999-01-01'),(442742,'d009','1986-11-21','9999-01-01'),(442743,'d006','1985-02-25','9999-01-01'),(442744,'d002','1991-07-21','9999-01-01'),(442745,'d002','1996-03-04','9999-01-01'),(442746,'d005','1995-06-04','9999-01-01'),(442747,'d005','1987-11-02','9999-01-01'),(442748,'d006','1990-03-11','1992-06-20'),(442749,'d007','1996-08-09','9999-01-01'),(442750,'d005','1999-04-07','2001-04-04'),(442751,'d005','1985-08-19','2001-08-19'),(442751,'d008','2001-08-19','9999-01-01'),(442752,'d007','1986-06-29','9999-01-01'),(442753,'d002','1985-07-14','9999-01-01'),(442754,'d007','1996-06-28','2001-11-27'),(442755,'d006','1989-05-07','9999-01-01'),(442756,'d005','1987-12-09','9999-01-01'),(442757,'d004','1998-03-04','9999-01-01'),(442758,'d005','1986-01-10','1987-03-10'),(442759,'d005','1995-08-29','9999-01-01'),(442759,'d008','1992-05-26','1995-08-29'),(442760,'d003','1989-03-19','9999-01-01'),(442761,'d004','1995-08-03','9999-01-01'),(442762,'d004','1999-03-01','1999-12-25'),(442763,'d003','1985-08-18','9999-01-01'),(442764,'d005','1985-08-15','9999-01-01'),(442765,'d009','1985-04-13','9999-01-01'),(442766,'d007','1999-09-21','9999-01-01'),(442767,'d003','1990-11-25','9999-01-01'),(442768,'d005','1985-07-15','1985-10-30'),(442769,'d004','1993-08-27','1996-08-28'),(442769,'d009','1996-08-28','9999-01-01'),(442770,'d007','1989-02-12','9999-01-01'),(442771,'d005','1998-12-23','9999-01-01'),(442772,'d006','1989-01-24','9999-01-01'),(442773,'d004','1996-10-09','2001-09-15'),(442774,'d001','1985-03-25','9999-01-01'),(442775,'d004','1997-02-22','9999-01-01'),(442776,'d004','1991-01-18','9999-01-01'),(442777,'d002','1993-09-02','9999-01-01'),(442778,'d005','1997-01-13','1997-12-11'),(442778,'d006','1991-10-03','1997-01-13'),(442779,'d007','1995-12-06','9999-01-01'),(442780,'d004','1989-12-16','9999-01-01'),(442781,'d005','1990-03-28','9999-01-01'),(442782,'d008','1987-09-04','9999-01-01'),(442783,'d007','1997-03-23','9999-01-01'),(442784,'d001','1995-06-01','9999-01-01'),(442785,'d007','1997-04-21','2000-01-09'),(442786,'d008','1989-07-27','9999-01-01'),(442787,'d005','1992-09-16','9999-01-01'),(442788,'d002','1990-10-31','1999-11-11'),(442788,'d003','1999-11-11','9999-01-01'),(442789,'d005','1988-03-30','9999-01-01'),(442790,'d009','1997-09-27','1999-03-30'),(442791,'d001','1997-03-07','9999-01-01'),(442792,'d005','1994-03-21','9999-01-01'),(442793,'d004','1994-08-19','2002-03-14'),(442794,'d004','1985-07-30','9999-01-01'),(442795,'d004','1985-12-15','9999-01-01'),(442796,'d004','1989-03-08','9999-01-01'),(442797,'d004','1990-07-29','9999-01-01'),(442797,'d008','1988-03-24','1990-07-29'),(442798,'d004','1995-02-07','9999-01-01'),(442799,'d007','1988-11-28','9999-01-01'),(442800,'d007','1995-01-22','9999-01-01'),(442801,'d007','1988-06-10','1991-10-25'),(442802,'d007','1995-06-04','9999-01-01'),(442803,'d004','1996-02-26','1996-05-15'),(442804,'d004','1989-06-03','9999-01-01'),(442805,'d001','1991-12-17','9999-01-01'),(442806,'d007','1989-08-13','9999-01-01'),(442807,'d007','1986-07-01','1995-02-04'),(442807,'d009','1995-02-04','9999-01-01'),(442808,'d004','1993-05-29','2002-06-26'),(442809,'d002','1995-01-23','9999-01-01'),(442810,'d008','1994-09-12','9999-01-01'),(442811,'d001','1990-02-26','9999-01-01'),(442812,'d007','1994-12-12','9999-01-01'),(442813,'d005','1989-04-30','9999-01-01'),(442814,'d004','1998-06-29','9999-01-01'),(442815,'d001','1991-02-14','1999-08-14'),(442815,'d009','1999-08-14','9999-01-01'),(442816,'d005','1992-06-11','9999-01-01'),(442817,'d007','1993-03-19','1999-12-15'),(442818,'d005','1986-07-06','9999-01-01'),(442819,'d004','1992-09-09','9999-01-01'),(442820,'d005','1996-06-29','9999-01-01'),(442821,'d007','1989-11-18','1997-05-03'),(442822,'d003','1991-07-25','2001-08-17'),(442823,'d004','1986-06-02','1992-11-16'),(442824,'d004','1994-11-20','1996-07-14'),(442824,'d006','1996-07-14','9999-01-01'),(442825,'d001','1991-04-18','9999-01-01'),(442826,'d006','1998-05-15','9999-01-01'),(442827,'d004','1995-09-22','9999-01-01'),(442828,'d004','1991-08-14','9999-01-01'),(442829,'d002','1989-05-06','9999-01-01'),(442830,'d004','1990-05-25','9999-01-01'),(442831,'d004','1994-12-05','9999-01-01'),(442832,'d005','1988-07-09','1991-06-19'),(442833,'d005','1999-01-09','9999-01-01'),(442833,'d009','1997-02-10','1999-01-09'),(442834,'d008','1985-12-12','9999-01-01'),(442835,'d004','1998-02-24','9999-01-01'),(442836,'d006','1998-11-29','9999-01-01'),(442837,'d007','1987-01-19','9999-01-01'),(442838,'d006','1985-11-05','9999-01-01'),(442839,'d007','1990-02-05','1998-07-02'),(442840,'d007','1995-12-11','9999-01-01'),(442841,'d005','1992-12-10','9999-01-01'),(442842,'d007','1985-03-18','9999-01-01'),(442843,'d004','1987-01-25','9999-01-01'),(442844,'d004','1989-04-29','2002-07-28'),(442844,'d006','2002-07-28','9999-01-01'),(442845,'d004','1994-01-07','9999-01-01'),(442846,'d002','1987-04-22','9999-01-01'),(442847,'d005','1986-11-16','1988-01-04'),(442848,'d005','1992-10-04','9999-01-01'),(442849,'d005','1992-06-28','9999-01-01'),(442850,'d004','1988-02-02','9999-01-01'),(442851,'d005','1990-09-13','9999-01-01'),(442852,'d004','1990-09-21','9999-01-01'),(442853,'d001','1990-02-11','9999-01-01'),(442854,'d004','1995-10-02','1996-11-30'),(442854,'d006','1996-11-30','1997-03-04'),(442855,'d005','1992-11-12','9999-01-01'),(442856,'d008','1997-03-08','9999-01-01'),(442857,'d005','1990-01-21','1992-05-07'),(442858,'d005','1995-07-28','9999-01-01'),(442859,'d007','1991-09-20','9999-01-01'),(442860,'d007','1995-06-28','9999-01-01'),(442861,'d007','1987-07-06','9999-01-01'),(442862,'d007','1996-05-02','9999-01-01'),(442863,'d004','1985-09-08','1990-08-19'),(442863,'d009','1990-08-19','2000-01-25'),(442864,'d003','1992-11-04','9999-01-01'),(442865,'d004','1991-01-07','9999-01-01'),(442866,'d004','1985-12-12','1988-07-05'),(442867,'d007','1988-06-10','9999-01-01'),(442868,'d008','1994-11-15','9999-01-01'),(442869,'d005','1986-05-24','9999-01-01'),(442870,'d008','1995-02-10','9999-01-01'),(442871,'d004','1995-11-15','1998-09-29'),(442872,'d007','1995-03-18','9999-01-01'),(442873,'d005','1986-06-17','1999-08-27'),(442873,'d008','1999-08-27','9999-01-01'),(442874,'d004','1989-08-05','9999-01-01'),(442875,'d007','1985-04-04','1988-08-02'),(442876,'d004','1987-05-10','1996-09-29'),(442877,'d007','1987-08-24','9999-01-01'),(442878,'d004','1993-03-13','9999-01-01'),(442879,'d007','1988-07-15','9999-01-01'),(442880,'d007','1990-12-14','9999-01-01'),(442881,'d009','1993-07-03','9999-01-01'),(442882,'d006','1985-07-03','9999-01-01'),(442883,'d007','1997-03-21','9999-01-01'),(442884,'d005','1992-03-09','2000-10-23'),(442884,'d008','2000-10-23','9999-01-01'),(442885,'d007','1990-12-09','2001-06-05'),(442886,'d006','1990-05-19','9999-01-01'),(442887,'d008','1990-08-15','9999-01-01'),(442888,'d003','1993-02-26','9999-01-01'),(442889,'d004','1986-09-22','9999-01-01'),(442890,'d008','1998-06-12','9999-01-01'),(442891,'d004','1992-08-25','9999-01-01'),(442892,'d004','1998-01-05','9999-01-01'),(442893,'d003','1985-06-15','1987-04-16'),(442894,'d007','1994-01-07','9999-01-01'),(442895,'d004','1999-06-26','9999-01-01'),(442895,'d008','1999-06-05','1999-06-26'),(442896,'d007','1994-03-07','9999-01-01'),(442897,'d007','1999-08-28','9999-01-01'),(442898,'d004','1999-06-27','9999-01-01'),(442899,'d009','1986-03-05','9999-01-01'),(442900,'d005','1990-01-25','1996-12-10'),(442901,'d009','1989-03-03','9999-01-01'),(442902,'d001','1997-10-08','9999-01-01'),(442903,'d008','1991-10-21','9999-01-01'),(442904,'d005','1991-08-12','9999-01-01'),(442905,'d003','1989-04-23','9999-01-01'),(442906,'d004','1996-03-27','1997-08-16'),(442906,'d009','1997-08-16','1999-04-14'),(442907,'d005','1988-08-04','9999-01-01'),(442908,'d008','1993-06-11','9999-01-01'),(442909,'d005','1986-06-23','9999-01-01'),(442910,'d007','1988-06-06','9999-01-01'),(442911,'d004','1997-02-17','1999-10-26'),(442912,'d005','1996-07-31','9999-01-01'),(442913,'d007','1990-03-18','9999-01-01'),(442914,'d004','1998-01-22','9999-01-01'),(442915,'d004','1988-06-19','1994-09-04'),(442915,'d009','1994-09-04','9999-01-01'),(442916,'d002','1998-06-16','9999-01-01'),(442917,'d009','1992-06-27','9999-01-01'),(442918,'d005','1997-12-16','9999-01-01'),(442919,'d007','1991-01-02','2001-09-02'),(442920,'d005','1997-05-29','2001-02-15'),(442921,'d005','1993-05-01','9999-01-01'),(442922,'d004','1995-02-12','9999-01-01'),(442923,'d002','1994-04-18','9999-01-01'),(442924,'d004','1998-05-25','9999-01-01'),(442924,'d009','1998-01-04','1998-05-25'),(442925,'d006','1996-05-10','9999-01-01'),(442926,'d003','1996-06-25','1997-02-28'),(442927,'d004','1985-04-03','9999-01-01'),(442928,'d007','1990-04-29','9999-01-01'),(442929,'d005','1993-12-27','9999-01-01'),(442930,'d005','1988-12-16','9999-01-01'),(442931,'d005','1989-09-29','9999-01-01'),(442932,'d004','1995-07-22','2002-01-04'),(442933,'d007','1989-06-14','1998-07-14'),(442933,'d009','1998-07-14','9999-01-01'),(442934,'d005','1995-11-01','9999-01-01'),(442935,'d002','1988-09-18','9999-01-01'),(442936,'d004','1997-10-08','9999-01-01'),(442937,'d001','1996-07-07','9999-01-01'),(442938,'d003','1996-01-26','9999-01-01'),(442939,'d008','1988-03-25','9999-01-01'),(442940,'d003','1996-01-01','9999-01-01'),(442941,'d007','1988-03-14','1999-06-14'),(442942,'d007','1986-11-20','9999-01-01'),(442943,'d005','1996-11-10','9999-01-01'),(442944,'d005','1998-06-22','2000-09-16'),(442944,'d008','2000-09-16','9999-01-01'),(442945,'d007','1992-05-06','9999-01-01'),(442946,'d005','1994-07-22','9999-01-01'),(442947,'d003','1986-10-31','9999-01-01'),(442948,'d005','1995-10-03','2000-12-03'),(442949,'d004','1994-12-17','9999-01-01'),(442950,'d005','1997-10-25','9999-01-01'),(442951,'d005','1992-03-22','1995-11-04'),(442952,'d004','1997-05-08','9999-01-01'),(442953,'d006','1991-10-09','9999-01-01'),(442954,'d001','1997-11-19','2000-10-05'),(442954,'d007','2000-10-05','9999-01-01'),(442955,'d007','1998-05-14','9999-01-01'),(442956,'d004','1991-08-16','9999-01-01'),(442957,'d002','1994-03-21','9999-01-01'),(442958,'d005','1994-01-05','9999-01-01'),(442959,'d008','1986-03-20','1993-09-23'),(442960,'d004','1986-11-24','9999-01-01'),(442961,'d003','1998-07-08','9999-01-01'),(442962,'d002','1993-05-13','1995-02-04'),(442962,'d003','1995-02-04','9999-01-01'),(442963,'d004','1999-02-04','9999-01-01'),(442964,'d005','1987-05-09','2000-11-05'),(442965,'d002','1994-12-24','9999-01-01'),(442966,'d005','1989-03-25','9999-01-01'),(442967,'d003','1986-10-19','1999-06-09'),(442968,'d005','1990-08-19','9999-01-01'),(442969,'d002','1999-12-08','9999-01-01'),(442970,'d008','1996-10-19','9999-01-01'),(442971,'d005','1993-05-05','9999-01-01'),(442972,'d005','1995-01-07','1995-06-22'),(442972,'d008','1995-06-22','1998-11-11'),(442973,'d005','1999-02-23','9999-01-01'),(442974,'d004','1991-04-07','9999-01-01'),(442975,'d004','1990-01-30','9999-01-01'),(442976,'d005','1992-10-10','9999-01-01'),(442977,'d007','1989-05-21','9999-01-01'),(442978,'d007','1998-06-19','9999-01-01'),(442979,'d005','1995-01-26','9999-01-01'),(442980,'d004','1987-06-28','9999-01-01'),(442981,'d001','1989-04-12','1993-11-27'),(442981,'d009','1993-11-27','1994-05-06'),(442982,'d002','1994-03-26','1994-03-27'),(442983,'d002','1992-10-08','9999-01-01'),(442984,'d006','1997-03-09','9999-01-01'),(442985,'d003','1996-03-05','9999-01-01'),(442986,'d005','1999-05-09','9999-01-01'),(442987,'d004','1985-02-17','9999-01-01'),(442988,'d007','1986-10-06','1994-03-14'),(442989,'d003','1987-12-14','9999-01-01'),(442990,'d004','1993-03-16','9999-01-01'),(442991,'d005','1996-02-22','2000-04-22'),(442991,'d008','2000-04-22','9999-01-01'),(442992,'d003','1997-04-07','9999-01-01'),(442993,'d004','1997-02-12','2001-11-21'),(442994,'d004','1995-05-15','9999-01-01'),(442995,'d005','1996-10-09','9999-01-01'),(442996,'d008','1996-10-30','9999-01-01'),(442997,'d008','1989-09-17','9999-01-01'),(442998,'d007','1985-10-23','2000-03-20'),(442999,'d004','1990-11-22','2000-07-22'),(442999,'d009','2000-07-22','9999-01-01'),(443000,'d006','1987-05-05','9999-01-01'),(443001,'d006','1992-07-10','9999-01-01'),(443002,'d007','1995-11-20','2002-03-20'),(443003,'d004','1990-08-19','9999-01-01'),(443004,'d007','1988-05-19','9999-01-01'),(443005,'d007','1990-04-13','9999-01-01'),(443006,'d009','1989-01-10','9999-01-01'),(443007,'d005','1994-12-03','9999-01-01'),(443007,'d009','1991-01-02','1994-12-03'),(443008,'d007','1999-10-02','9999-01-01'),(443009,'d004','1993-03-30','9999-01-01'),(443010,'d004','1986-10-31','1987-05-05'),(443011,'d007','1994-03-26','9999-01-01'),(443012,'d007','1996-07-09','9999-01-01'),(443013,'d004','1996-07-04','9999-01-01'),(443014,'d005','1998-04-26','9999-01-01'),(443015,'d002','1993-08-02','1997-11-16'),(443015,'d003','1997-11-16','1999-12-27'),(443016,'d005','1990-08-29','9999-01-01'),(443017,'d005','1999-01-28','9999-01-01'),(443018,'d005','1992-04-05','1999-05-12'),(443019,'d009','1994-10-12','9999-01-01'),(443020,'d005','1991-04-29','9999-01-01'),(443021,'d001','1994-03-30','9999-01-01'),(443022,'d007','1999-10-20','2000-05-25'),(443023,'d002','1985-04-05','9999-01-01'),(443024,'d005','1991-03-28','9999-01-01'),(443024,'d008','1986-03-28','1991-03-28'),(443025,'d006','1992-08-08','9999-01-01'),(443026,'d005','1987-01-25','1988-05-07'),(443027,'d007','1992-10-01','9999-01-01'),(443028,'d006','1994-11-06','9999-01-01'),(443029,'d005','1990-02-12','9999-01-01'),(443030,'d007','1985-02-05','9999-01-01'),(443031,'d004','1999-07-05','9999-01-01'),(443032,'d005','1989-11-06','9999-01-01'),(443033,'d001','1991-05-06','2001-02-24'),(443034,'d005','1987-04-01','1998-10-08'),(443034,'d008','1998-10-08','9999-01-01'),(443035,'d005','1997-07-26','9999-01-01'),(443036,'d005','1991-12-24','9999-01-01'),(443037,'d007','1991-12-01','9999-01-01'),(443038,'d007','1997-01-28','9999-01-01'),(443039,'d007','1993-03-07','9999-01-01'),(443040,'d008','1994-05-06','9999-01-01'),(443041,'d007','1994-09-19','2002-03-20'),(443042,'d005','1987-12-09','1998-07-14'),(443043,'d008','1990-05-09','9999-01-01'),(443044,'d002','1996-03-10','9999-01-01'),(443045,'d005','2002-05-15','9999-01-01'),(443045,'d008','1991-01-14','2002-05-15'),(443046,'d003','1998-08-21','9999-01-01'),(443047,'d004','1988-12-15','9999-01-01'),(443048,'d005','1997-07-08','9999-01-01'),(443049,'d007','1996-04-04','9999-01-01'),(443050,'d002','1993-02-02','2000-05-12'),(443051,'d002','1987-07-25','9999-01-01'),(443052,'d005','1990-02-22','9999-01-01'),(443053,'d007','1999-03-02','9999-01-01'),(443054,'d004','1990-03-30','1995-07-25'),(443054,'d009','1995-07-25','9999-01-01'),(443055,'d009','1989-06-28','9999-01-01'),(443056,'d005','1997-06-17','2001-12-03'),(443057,'d005','1995-01-20','9999-01-01'),(443058,'d008','1994-07-13','9999-01-01'),(443059,'d005','1997-12-23','9999-01-01'),(443060,'d001','1989-08-31','9999-01-01'),(443061,'d004','1985-03-23','1993-02-05'),(443062,'d004','1999-05-28','9999-01-01'),(443062,'d006','1995-10-20','1999-05-28'),(443063,'d008','1997-08-12','9999-01-01'),(443064,'d004','1993-04-14','9999-01-01'),(443065,'d007','1989-04-29','2001-02-26'),(443066,'d009','1986-10-06','9999-01-01'),(443067,'d004','1999-05-20','9999-01-01'),(443068,'d007','1988-07-10','9999-01-01'),(443069,'d005','1997-03-20','1999-03-03'),(443070,'d003','1990-03-22','9999-01-01'),(443071,'d005','1985-09-15','1986-10-16'),(443071,'d008','1986-10-16','1992-10-27'),(443072,'d005','1990-06-19','9999-01-01'),(443073,'d004','1998-09-09','9999-01-01'),(443074,'d005','1987-09-20','9999-01-01'),(443075,'d004','1989-11-15','1990-07-06'),(443076,'d002','1995-01-29','9999-01-01'),(443077,'d005','1992-06-25','1997-12-17'),(443078,'d007','1995-08-09','9999-01-01'),(443079,'d005','1991-02-27','9999-01-01'),(443080,'d009','1998-10-14','9999-01-01'),(443081,'d004','1997-10-07','9999-01-01'),(443081,'d008','1985-06-07','1997-10-07'),(443082,'d007','1994-05-29','9999-01-01'),(443083,'d004','1992-08-21','9999-01-01'),(443084,'d004','1985-09-15','1988-09-30'),(443085,'d005','1998-07-11','9999-01-01'),(443086,'d008','1991-12-26','9999-01-01'),(443087,'d007','1993-08-02','9999-01-01'),(443088,'d001','1999-08-15','9999-01-01'),(443089,'d004','1998-11-22','1998-12-12'),(443089,'d009','1998-12-12','1998-12-17'),(443090,'d007','1986-02-05','9999-01-01'),(443091,'d003','1986-09-11','9999-01-01'),(443092,'d004','1993-07-26','9999-01-01'),(443093,'d008','1985-05-31','9999-01-01'),(443094,'d005','1997-01-23','9999-01-01'),(443095,'d005','1998-02-26','9999-01-01'),(443096,'d004','1998-01-19','9999-01-01'),(443097,'d007','1985-10-18','9999-01-01'),(443098,'d004','1995-10-28','1996-09-29'),(443098,'d005','1986-06-19','1995-10-28'),(443099,'d002','1994-10-31','9999-01-01'),(443100,'d009','1985-02-19','9999-01-01'),(443101,'d004','1989-05-30','9999-01-01'),(443102,'d007','1998-05-05','9999-01-01'),(443103,'d007','1988-03-06','9999-01-01'),(443104,'d002','1994-01-20','9999-01-01'),(443105,'d004','1988-01-30','9999-01-01'),(443106,'d009','1989-11-30','9999-01-01'),(443107,'d005','1993-11-02','1993-11-23'),(443108,'d002','1990-07-13','1998-11-29'),(443108,'d003','1998-11-29','9999-01-01'),(443109,'d005','1996-05-13','9999-01-01'),(443110,'d005','1994-08-05','9999-01-01'),(443111,'d001','1998-11-14','9999-01-01'),(443112,'d005','1995-09-25','9999-01-01'),(443113,'d007','1998-08-05','1999-11-01'),(443114,'d005','1995-12-20','9999-01-01'),(443115,'d003','1990-09-22','9999-01-01'),(443116,'d002','1997-08-06','9999-01-01'),(443117,'d005','1996-12-21','1998-07-11'),(443117,'d008','1998-07-11','9999-01-01'),(443118,'d009','1987-07-30','9999-01-01'),(443119,'d006','1997-12-08','9999-01-01'),(443120,'d005','1991-05-15','1995-11-14'),(443121,'d004','1993-09-17','9999-01-01'),(443122,'d005','1994-05-24','1995-09-25'),(443123,'d004','1997-06-25','9999-01-01'),(443124,'d004','1993-04-11','9999-01-01'),(443125,'d001','1999-12-13','2001-05-02'),(443126,'d004','1993-10-28','9999-01-01'),(443126,'d005','1993-06-18','1993-10-28'),(443127,'d005','1997-05-05','9999-01-01'),(443128,'d007','1995-09-20','9999-01-01'),(443129,'d005','1990-09-20','9999-01-01'),(443130,'d009','1987-07-16','9999-01-01'),(443131,'d007','1985-09-04','9999-01-01'),(443132,'d003','1999-09-04','9999-01-01'),(443133,'d003','1987-10-15','9999-01-01'),(443134,'d004','1997-05-08','1999-02-01'),(443135,'d004','1999-06-09','9999-01-01'),(443136,'d004','1989-11-18','9999-01-01'),(443137,'d007','1996-07-19','2001-05-14'),(443137,'d009','2001-05-14','9999-01-01'),(443138,'d001','1989-12-30','9999-01-01'),(443139,'d007','1995-10-30','2000-08-26'),(443140,'d007','1985-12-06','9999-01-01'),(443141,'d001','1998-07-14','9999-01-01'),(443142,'d001','1987-10-30','9999-01-01'),(443143,'d005','1999-05-05','9999-01-01'),(443144,'d004','1997-08-14','9999-01-01'),(443145,'d007','1988-03-09','9999-01-01'),(443146,'d001','1994-07-23','2000-08-04'),(443146,'d007','2000-08-04','9999-01-01'),(443147,'d004','1995-06-10','1999-12-25'),(443148,'d008','1990-09-22','9999-01-01'),(443149,'d004','1995-11-12','9999-01-01'),(443150,'d005','1987-06-21','9999-01-01'),(443151,'d004','1999-03-08','9999-01-01'),(443152,'d005','1989-12-23','9999-01-01'),(443153,'d005','1993-11-05','9999-01-01'),(443154,'d005','1987-02-19','9999-01-01'),(443155,'d004','1999-06-30','2000-06-05'),(443155,'d005','1998-02-01','1999-06-30'),(443156,'d001','1999-02-02','9999-01-01'),(443157,'d004','1988-04-20','9999-01-01'),(443158,'d007','1998-10-12','9999-01-01'),(443159,'d003','1993-08-31','9999-01-01'),(443160,'d005','1988-08-11','9999-01-01'),(443161,'d007','1987-09-22','9999-01-01'),(443162,'d005','1992-01-11','9999-01-01'),(443163,'d003','1999-12-07','9999-01-01'),(443164,'d004','1993-12-08','1997-03-08'),(443164,'d005','1990-10-31','1993-12-08'),(443165,'d002','1992-05-30','9999-01-01'),(443166,'d005','1998-11-19','9999-01-01'),(443167,'d007','1995-01-03','9999-01-01'),(443168,'d003','1992-02-03','2000-12-21'),(443169,'d004','1989-12-08','9999-01-01'),(443170,'d005','1997-10-21','9999-01-01'),(443171,'d005','1998-08-23','9999-01-01'),(443172,'d002','1996-09-18','9999-01-01'),(443173,'d004','1995-04-03','9999-01-01'),(443173,'d005','1993-04-28','1995-04-03'),(443174,'d005','2000-01-05','9999-01-01'),(443175,'d006','1989-04-05','9999-01-01'),(443176,'d005','1998-03-06','1999-08-18'),(443177,'d001','1986-12-20','9999-01-01'),(443178,'d007','1992-08-09','9999-01-01'),(443179,'d005','1988-06-15','9999-01-01'),(443180,'d007','1987-04-08','9999-01-01'),(443181,'d005','1999-11-07','9999-01-01'),(443182,'d005','1986-08-03','9999-01-01'),(443183,'d004','2002-01-24','9999-01-01'),(443183,'d005','1989-07-18','2002-01-24'),(443184,'d005','1993-10-17','9999-01-01'),(443185,'d008','1996-09-13','1998-09-17'),(443186,'d003','1996-08-26','9999-01-01'),(443187,'d003','1993-12-19','9999-01-01'),(443188,'d003','1992-10-12','9999-01-01'),(443189,'d008','1995-02-26','1999-03-07'),(443190,'d005','1993-06-27','9999-01-01'),(443191,'d007','1995-09-08','9999-01-01'),(443192,'d004','1998-03-09','2001-08-18'),(443192,'d006','2001-08-18','9999-01-01'),(443193,'d003','1990-11-11','9999-01-01'),(443194,'d004','1998-04-29','9999-01-01'),(443195,'d004','1998-11-18','9999-01-01'),(443196,'d007','1986-12-12','9999-01-01'),(443197,'d005','1992-08-16','1994-08-16'),(443198,'d004','1993-09-26','9999-01-01'),(443199,'d008','1988-04-27','9999-01-01'),(443200,'d005','1993-07-08','1997-05-04'),(443201,'d004','1991-06-23','2000-09-03'),(443201,'d006','2000-09-03','9999-01-01'),(443202,'d005','1988-12-25','9999-01-01'),(443203,'d006','1989-09-23','1990-06-04'),(443204,'d005','1985-02-25','9999-01-01'),(443205,'d005','1990-06-24','9999-01-01'),(443206,'d001','1987-09-18','9999-01-01'),(443207,'d004','1999-06-08','9999-01-01'),(443208,'d005','1985-11-13','9999-01-01'),(443209,'d001','1986-08-29','9999-01-01'),(443210,'d001','2000-01-06','9999-01-01'),(443210,'d007','1995-07-07','2000-01-06'),(443211,'d005','1993-05-03','2002-07-22'),(443212,'d004','1987-05-18','9999-01-01'),(443213,'d007','1997-04-06','9999-01-01'),(443214,'d007','1999-08-25','9999-01-01'),(443215,'d004','1989-11-29','9999-01-01'),(443216,'d001','1993-05-24','9999-01-01'),(443217,'d009','1989-10-27','9999-01-01'),(443218,'d004','1998-03-11','2002-02-02'),(443218,'d006','2002-02-02','9999-01-01'),(443219,'d004','1990-08-12','9999-01-01'),(443220,'d006','1999-03-28','2000-05-21'),(443221,'d005','1989-03-26','9999-01-01'),(443222,'d003','1991-01-09','9999-01-01'),(443223,'d007','1988-07-24','9999-01-01'),(443224,'d003','1987-02-22','9999-01-01'),(443225,'d002','1985-02-13','9999-01-01'),(443226,'d005','1985-05-17','9999-01-01'),(443227,'d001','2001-01-15','9999-01-01'),(443227,'d003','1997-10-19','2001-01-15'),(443228,'d007','1993-08-08','9999-01-01'),(443229,'d005','1994-04-05','1995-02-22'),(443230,'d007','1989-01-22','9999-01-01'),(443231,'d002','1990-09-11','1991-01-13'),(443232,'d005','1993-09-20','9999-01-01'),(443233,'d003','1985-09-26','9999-01-01'),(443234,'d001','1995-02-17','9999-01-01'),(443235,'d001','1995-05-17','9999-01-01'),(443236,'d004','1995-06-22','9999-01-01'),(443236,'d005','1993-11-08','1995-06-22'),(443237,'d005','1990-10-28','9999-01-01'),(443238,'d005','1997-06-23','9999-01-01'),(443239,'d007','1988-03-10','1999-02-09'),(443240,'d005','1987-11-06','9999-01-01'),(443241,'d006','1985-04-30','9999-01-01'),(443242,'d007','1997-10-07','9999-01-01'),(443243,'d006','1988-03-14','9999-01-01'),(443244,'d004','1998-08-26','1999-07-08'),(443245,'d002','1989-03-10','9999-01-01'),(443246,'d004','2001-09-12','9999-01-01'),(443246,'d009','1995-03-22','2001-09-12'),(443247,'d009','1996-09-10','9999-01-01'),(443248,'d007','1986-07-12','9999-01-01'),(443249,'d008','1991-09-22','9999-01-01'),(443250,'d005','1986-12-05','9999-01-01'),(443251,'d004','1989-08-04','9999-01-01'),(443252,'d005','1996-11-11','9999-01-01'),(443253,'d007','1990-10-25','1992-06-26'),(443254,'d008','1987-10-10','9999-01-01'),(443255,'d006','1994-04-27','9999-01-01'),(443256,'d005','1995-04-17','1997-10-23'),(443256,'d008','1997-10-23','9999-01-01'),(443257,'d005','1990-09-07','9999-01-01'),(443258,'d005','1990-08-31','9999-01-01'),(443259,'d004','1995-06-19','9999-01-01'),(443260,'d007','1994-12-18','9999-01-01'),(443261,'d005','1990-08-19','9999-01-01'),(443262,'d005','1989-04-18','1995-06-07'),(443263,'d001','1990-01-09','9999-01-01'),(443264,'d005','1985-10-18','9999-01-01'),(443265,'d005','1991-04-28','9999-01-01'),(443266,'d004','2000-05-22','9999-01-01'),(443266,'d005','1987-09-15','2000-05-22'),(443267,'d003','1988-08-22','1993-12-21'),(443268,'d005','1998-01-17','9999-01-01'),(443269,'d002','1995-09-07','1997-01-03'),(443270,'d007','1997-09-23','9999-01-01'),(443271,'d001','1993-07-07','9999-01-01'),(443272,'d005','1997-09-23','9999-01-01'),(443273,'d008','1993-07-13','9999-01-01'),(443274,'d009','1987-10-15','9999-01-01'),(443275,'d004','1987-01-18','9999-01-01'),(443276,'d005','1994-05-01','1997-08-13'),(443277,'d005','1992-05-07','2000-09-01'),(443277,'d008','2000-09-01','9999-01-01'),(443278,'d009','1998-07-21','9999-01-01'),(443279,'d008','1992-05-26','9999-01-01'),(443280,'d005','1996-10-11','1996-12-09'),(443281,'d006','1991-06-21','9999-01-01'),(443282,'d004','1998-10-07','9999-01-01'),(443283,'d003','1988-05-17','9999-01-01'),(443284,'d007','1996-09-20','2001-08-09'),(443285,'d004','1993-01-22','9999-01-01'),(443286,'d005','1991-11-05','1994-02-08'),(443287,'d005','1996-06-21','9999-01-01'),(443287,'d006','1985-11-22','1996-06-21'),(443288,'d005','1994-03-01','9999-01-01'),(443289,'d001','1995-12-13','9999-01-01'),(443290,'d004','1996-12-08','9999-01-01'),(443291,'d003','1997-05-26','9999-01-01'),(443292,'d005','1988-11-01','9999-01-01'),(443293,'d006','1997-04-06','9999-01-01'),(443294,'d005','1995-11-20','9999-01-01'),(443295,'d005','1993-04-09','1994-10-25'),(443296,'d009','1991-12-07','9999-01-01'),(443297,'d005','1987-04-30','1998-10-21'),(443297,'d008','1998-10-21','9999-01-01'),(443298,'d004','1990-09-11','9999-01-01'),(443299,'d004','1996-01-16','9999-01-01'),(443300,'d001','1986-08-09','9999-01-01'),(443301,'d005','1990-01-18','9999-01-01'),(443302,'d001','1999-05-22','9999-01-01'),(443303,'d007','1988-12-23','9999-01-01'),(443304,'d004','1997-01-20','1999-09-23'),(443305,'d005','1999-03-12','9999-01-01'),(443306,'d005','1986-07-06','9999-01-01'),(443307,'d004','1989-12-02','1996-08-04'),(443307,'d006','1996-08-04','9999-01-01'),(443308,'d004','1995-04-06','9999-01-01'),(443309,'d007','1985-09-10','9999-01-01'),(443310,'d006','1988-02-17','9999-01-01'),(443311,'d007','1989-12-29','1990-05-09'),(443312,'d005','1991-01-03','9999-01-01'),(443313,'d008','1996-12-24','9999-01-01'),(443314,'d003','1999-11-19','9999-01-01'),(443315,'d005','1998-11-21','9999-01-01'),(443316,'d001','1997-03-13','9999-01-01'),(443316,'d007','1990-06-05','1997-03-13'),(443317,'d007','1992-01-09','9999-01-01'),(443318,'d006','1995-07-26','2001-04-03'),(443319,'d003','1999-11-20','9999-01-01'),(443320,'d002','1985-05-18','9999-01-01'),(443321,'d004','1999-04-15','9999-01-01'),(443322,'d004','1987-09-05','1992-01-12'),(443323,'d004','1997-11-15','9999-01-01'),(443324,'d005','1995-07-13','9999-01-01'),(443325,'d001','1985-05-16','9999-01-01'),(443326,'d004','1997-05-26','9999-01-01'),(443326,'d009','1995-09-11','1997-05-26'),(443327,'d005','1997-08-30','1997-09-05'),(443328,'d005','1997-09-14','9999-01-01'),(443329,'d008','1993-07-15','9999-01-01'),(443330,'d008','1987-01-11','1990-02-04'),(443331,'d008','1997-12-28','9999-01-01'),(443332,'d005','1986-10-19','9999-01-01'),(443333,'d003','1989-06-30','9999-01-01'),(443334,'d005','1985-04-01','9999-01-01'),(443335,'d009','1998-05-12','2001-05-12'),(443336,'d004','2001-10-08','9999-01-01'),(443336,'d006','1995-07-19','2001-10-08'),(443337,'d004','1996-04-05','9999-01-01'),(443338,'d005','1999-10-07','2002-03-27'),(443339,'d008','1996-10-02','1998-09-07'),(443340,'d005','1990-08-09','9999-01-01'),(443341,'d007','1995-10-04','9999-01-01'),(443342,'d008','1990-12-31','9999-01-01'),(443343,'d004','1990-12-20','9999-01-01'),(443344,'d005','1995-07-06','9999-01-01'),(443345,'d004','1997-02-18','1998-09-21'),(443346,'d002','1990-01-02','1996-10-25'),(443346,'d007','1996-10-25','9999-01-01'),(443347,'d002','1994-10-26','1999-07-25'),(443348,'d004','1991-10-19','9999-01-01'),(443349,'d002','1990-06-20','9999-01-01'),(443350,'d009','1996-09-26','9999-01-01'),(443351,'d003','1998-02-13','9999-01-01'),(443352,'d002','1997-09-30','2001-11-26'),(443353,'d005','1994-07-22','9999-01-01'),(443354,'d004','1991-04-28','9999-01-01'),(443355,'d007','1995-08-23','9999-01-01'),(443356,'d005','1995-06-02','2001-02-21'),(443356,'d008','2001-02-21','9999-01-01'),(443357,'d006','1999-02-05','9999-01-01'),(443358,'d005','1998-03-20','9999-01-01'),(443359,'d005','1995-09-04','9999-01-01'),(443360,'d004','1995-02-13','1998-04-08'),(443361,'d006','1989-05-14','1990-03-05'),(443362,'d004','1993-09-24','9999-01-01'),(443363,'d001','1997-12-21','9999-01-01'),(443364,'d005','1987-11-03','9999-01-01'),(443365,'d009','1985-11-08','9999-01-01'),(443366,'d001','1993-02-11','1997-02-07'),(443366,'d009','1997-02-07','9999-01-01'),(443367,'d004','1989-01-30','9999-01-01'),(443368,'d002','2000-02-01','9999-01-01'),(443369,'d006','1987-01-26','1989-07-10'),(443370,'d002','1989-05-07','9999-01-01'),(443371,'d005','1995-01-02','9999-01-01'),(443372,'d001','1997-04-12','9999-01-01'),(443373,'d005','1990-10-14','9999-01-01'),(443374,'d005','1986-10-31','9999-01-01'),(443375,'d002','1992-03-11','1996-05-15'),(443375,'d007','1996-05-15','9999-01-01'),(443376,'d005','1990-12-21','1998-07-31'),(443377,'d001','1987-07-30','9999-01-01'),(443378,'d004','1989-06-07','9999-01-01'),(443379,'d005','1997-09-06','9999-01-01'),(443380,'d005','1992-04-01','1999-08-18'),(443381,'d003','1990-05-26','9999-01-01'),(443382,'d001','1993-08-21','9999-01-01'),(443383,'d007','1987-11-24','9999-01-01'),(443384,'d003','1998-02-28','1999-06-12'),(443385,'d005','1990-05-12','9999-01-01'),(443386,'d005','1994-03-27','1995-03-20'),(443386,'d008','1995-03-20','9999-01-01'),(443387,'d007','1998-06-16','1998-07-09'),(443388,'d007','1990-04-14','9999-01-01'),(443389,'d003','1991-06-28','9999-01-01'),(443390,'d001','1986-07-05','9999-01-01'),(443391,'d007','1998-09-22','9999-01-01'),(443392,'d005','1999-06-10','9999-01-01'),(443393,'d005','1986-07-31','1990-12-01'),(443394,'d007','1990-11-03','9999-01-01'),(443395,'d004','1996-05-26','9999-01-01'),(443395,'d008','1990-06-24','1996-05-26'),(443396,'d005','1988-02-18','9999-01-01'),(443397,'d009','1986-08-20','9999-01-01'),(443398,'d006','1992-09-06','9999-01-01'),(443399,'d004','1994-05-04','9999-01-01'),(443400,'d003','1987-06-19','9999-01-01'),(443401,'d009','1988-06-30','1997-05-25'),(443402,'d003','1997-11-16','9999-01-01'),(443403,'d007','1996-01-07','9999-01-01'),(443404,'d007','1988-03-15','9999-01-01'),(443405,'d005','2001-05-10','9999-01-01'),(443405,'d008','1988-07-24','2001-05-10'),(443406,'d005','1995-09-30','9999-01-01'),(443407,'d005','1996-07-06','9999-01-01'),(443408,'d005','1991-02-10','1994-05-19'),(443409,'d005','1985-04-15','9999-01-01'),(443410,'d006','1999-11-05','9999-01-01'),(443411,'d007','1986-08-15','9999-01-01'),(443412,'d007','1994-12-07','1997-03-02'),(443413,'d006','1989-05-13','9999-01-01'),(443414,'d005','1998-10-12','2001-04-21'),(443414,'d008','2001-04-21','9999-01-01'),(443415,'d009','1996-01-13','9999-01-01'),(443416,'d001','1986-03-08','1995-12-11'),(443417,'d002','1988-01-25','9999-01-01'),(443418,'d005','1992-06-12','9999-01-01'),(443419,'d004','1986-04-18','9999-01-01'),(443420,'d006','1993-05-25','9999-01-01'),(443421,'d005','1994-03-23','2002-06-14'),(443422,'d004','1991-11-20','9999-01-01'),(443423,'d005','1989-08-30','9999-01-01'),(443424,'d004','1996-06-29','9999-01-01'),(443424,'d005','1994-09-16','1996-06-29'),(443425,'d005','1985-09-19','1994-11-27'),(443426,'d004','1989-01-24','9999-01-01'),(443427,'d007','1992-09-12','9999-01-01'),(443428,'d008','1986-04-20','9999-01-01'),(443429,'d005','1998-03-06','9999-01-01'),(443430,'d008','1991-03-01','9999-01-01'),(443431,'d007','1999-01-06','2001-06-05'),(443432,'d007','1985-11-09','9999-01-01'),(443433,'d004','1996-11-02','1999-06-16'),(443433,'d006','1999-06-16','9999-01-01'),(443434,'d007','1992-05-24','9999-01-01'),(443435,'d006','1985-02-27','1991-01-29'),(443436,'d004','1989-03-18','9999-01-01'),(443437,'d006','1988-01-13','9999-01-01'),(443438,'d005','1989-11-15','9999-01-01'),(443439,'d005','1997-01-27','9999-01-01'),(443440,'d007','1990-02-16','9999-01-01'),(443441,'d001','1986-12-04','9999-01-01'),(443442,'d001','1999-02-03','1999-06-12'),(443442,'d007','1998-11-03','1999-02-03'),(443443,'d005','1991-12-25','1992-05-01'),(443444,'d006','1992-08-22','9999-01-01'),(443445,'d007','1995-06-28','9999-01-01'),(443446,'d005','1996-06-02','9999-01-01'),(443447,'d003','1986-08-24','9999-01-01'),(443448,'d005','1987-06-01','9999-01-01'),(443449,'d004','1993-07-27','9999-01-01'),(443450,'d007','1987-02-08','9999-01-01'),(443451,'d001','2000-10-10','9999-01-01'),(443451,'d007','1998-05-15','2000-10-10'),(443452,'d005','1993-05-08','1998-01-23'),(443453,'d008','1991-02-08','9999-01-01'),(443454,'d005','1992-05-16','1998-09-22'),(443455,'d004','1998-12-17','9999-01-01'),(443456,'d005','1988-01-29','9999-01-01'),(443457,'d007','1996-04-25','9999-01-01'),(443458,'d005','1996-03-12','2000-12-04'),(443459,'d001','1989-12-15','9999-01-01'),(443460,'d004','1990-12-18','9999-01-01'),(443461,'d004','1997-08-06','1999-01-28'),(443461,'d006','1999-01-28','1999-06-09'),(443462,'d001','1992-08-30','9999-01-01'),(443463,'d005','1994-05-02','9999-01-01'),(443464,'d004','1995-01-28','9999-01-01'),(443465,'d004','1986-06-19','1986-08-06'),(443466,'d007','1996-09-21','9999-01-01'),(443467,'d007','1995-09-05','9999-01-01'),(443468,'d003','1999-10-16','9999-01-01'),(443469,'d004','1994-08-29','1997-03-09'),(443469,'d009','1997-03-09','9999-01-01'),(443470,'d008','1988-09-01','9999-01-01'),(443471,'d007','1995-06-08','9999-01-01'),(443472,'d005','1988-11-16','9999-01-01'),(443473,'d007','1990-11-22','1992-03-15'),(443474,'d007','1998-03-12','9999-01-01'),(443475,'d007','1997-08-08','9999-01-01'),(443476,'d005','1994-06-12','9999-01-01'),(443477,'d004','1986-04-15','9999-01-01'),(443478,'d004','1993-10-20','9999-01-01'),(443479,'d008','1992-08-28','9999-01-01'),(443480,'d004','1990-08-16','1999-11-06'),(443480,'d006','1999-11-06','9999-01-01'),(443481,'d007','1987-10-19','9999-01-01'),(443482,'d007','1998-09-17','1999-03-12'),(443483,'d004','1998-11-16','9999-01-01'),(443484,'d007','1996-08-22','9999-01-01'),(443485,'d008','1990-04-14','9999-01-01'),(443486,'d008','1994-11-17','9999-01-01'),(443487,'d002','1989-09-15','9999-01-01'),(443488,'d006','1992-10-31','9999-01-01'),(443489,'d009','1985-11-09','2000-11-04'),(443490,'d007','1987-04-08','9999-01-01'),(443491,'d004','1989-11-17','1996-06-10'),(443491,'d006','1996-06-10','9999-01-01'),(443492,'d005','1989-04-02','9999-01-01'),(443493,'d004','1998-06-08','9999-01-01'),(443494,'d004','1991-04-28','1998-04-13'),(443495,'d003','1991-04-03','9999-01-01'),(443496,'d001','1985-07-22','9999-01-01'),(443497,'d004','1987-03-08','9999-01-01'),(443498,'d005','1987-07-18','9999-01-01'),(443499,'d005','1991-05-02','9999-01-01'),(443500,'d002','1992-07-14','9999-01-01'),(443501,'d004','1989-07-11','9999-01-01'),(443502,'d004','1992-12-25','1998-05-29'),(443502,'d006','1998-05-29','1999-12-03'),(443503,'d005','1993-05-17','9999-01-01'),(443504,'d001','1994-10-14','9999-01-01'),(443505,'d007','1993-02-28','9999-01-01'),(443506,'d004','1985-12-04','9999-01-01'),(443507,'d005','1996-11-23','2001-05-10'),(443508,'d004','1996-02-06','9999-01-01'),(443509,'d004','1991-03-08','9999-01-01'),(443510,'d005','1986-03-05','1987-08-15'),(443510,'d008','1987-08-15','9999-01-01'),(443511,'d003','1996-02-08','9999-01-01'),(443512,'d007','1993-08-06','9999-01-01'),(443513,'d001','1990-12-25','9999-01-01'),(443514,'d008','1995-02-06','9999-01-01'),(443515,'d004','1986-06-25','1990-11-21'),(443516,'d006','1999-01-01','9999-01-01'),(443517,'d001','1995-03-28','9999-01-01'),(443518,'d005','1986-02-25','9999-01-01'),(443519,'d004','1986-04-18','1991-09-08'),(443519,'d006','1991-09-08','9999-01-01'),(443520,'d004','1985-03-23','9999-01-01'),(443521,'d001','1997-06-11','9999-01-01'),(443522,'d002','1998-06-19','9999-01-01'),(443523,'d002','1990-05-09','1991-06-11'),(443524,'d004','1994-01-26','9999-01-01'),(443525,'d007','2000-01-30','9999-01-01'),(443526,'d001','1998-03-07','9999-01-01'),(443527,'d001','1992-08-19','9999-01-01'),(443528,'d007','1991-02-03','9999-01-01'),(443529,'d005','1985-05-24','9999-01-01'),(443530,'d004','1989-04-04','2001-04-20'),(443530,'d009','2001-04-20','9999-01-01'),(443531,'d004','1992-10-06','9999-01-01'),(443532,'d002','1991-05-05','1991-05-26'),(443533,'d006','1992-03-11','9999-01-01'),(443534,'d005','1997-11-20','9999-01-01'),(443535,'d004','1988-07-11','9999-01-01'),(443536,'d005','1995-07-20','9999-01-01'),(443537,'d007','1986-11-07','1992-12-28'),(443538,'d004','1992-01-23','1992-03-31'),(443538,'d009','1992-03-31','9999-01-01'),(443539,'d007','1992-08-21','9999-01-01'),(443540,'d006','1999-03-05','9999-01-01'),(443541,'d005','1997-10-26','9999-01-01'),(443542,'d004','1985-07-14','9999-01-01'),(443543,'d008','1992-02-24','1992-03-09'),(443544,'d009','1992-10-03','9999-01-01'),(443545,'d004','1995-08-31','9999-01-01'),(443546,'d004','1988-02-23','9999-01-01'),(443547,'d002','1987-07-29','9999-01-01'),(443548,'d004','1990-06-27','1998-03-24'),(443548,'d006','1998-03-24','1999-09-10'),(443549,'d005','1994-07-04','9999-01-01'),(443550,'d005','1992-06-21','9999-01-01'),(443551,'d007','1996-11-26','2000-08-16'),(443552,'d009','1999-12-25','9999-01-01'),(443553,'d004','1986-04-14','1993-11-10'),(443554,'d005','1999-10-21','9999-01-01'),(443555,'d007','1996-03-11','9999-01-01'),(443556,'d006','1990-02-20','9999-01-01'),(443557,'d007','1985-12-10','9999-01-01'),(443558,'d001','1997-12-24','9999-01-01'),(443558,'d007','1996-10-27','1997-12-24'),(443559,'d009','1999-02-16','9999-01-01'),(443560,'d005','1995-04-29','9999-01-01'),(443561,'d007','1993-12-21','1997-02-02'),(443562,'d004','1992-08-04','9999-01-01'),(443563,'d004','1997-08-12','9999-01-01'),(443564,'d007','1988-05-18','1991-03-31'),(443565,'d004','1992-04-21','9999-01-01'),(443566,'d001','1994-03-23','9999-01-01'),(443567,'d007','1988-09-05','9999-01-01'),(443568,'d004','1996-07-15','1997-12-31'),(443568,'d009','1997-12-31','9999-01-01'),(443569,'d007','1995-07-18','9999-01-01'),(443570,'d009','1993-03-09','9999-01-01'),(443571,'d007','1985-07-17','9999-01-01'),(443572,'d005','1988-12-19','1996-01-02'),(443573,'d004','1997-02-07','9999-01-01'),(443574,'d007','1993-02-21','9999-01-01'),(443575,'d003','1996-11-06','9999-01-01'),(443576,'d005','1991-07-12','9999-01-01'),(443577,'d004','1993-06-18','9999-01-01'),(443578,'d004','1999-04-03','9999-01-01'),(443579,'d004','1999-03-25','9999-01-01'),(443579,'d005','1993-04-08','1999-03-25'),(443580,'d006','1994-04-22','1998-12-01'),(443581,'d006','1985-03-08','9999-01-01'),(443582,'d001','1993-01-29','9999-01-01'),(443583,'d005','1999-09-22','9999-01-01'),(443584,'d007','1989-08-31','9999-01-01'),(443585,'d007','1989-11-14','9999-01-01'),(443586,'d005','1996-07-05','2001-07-15'),(443587,'d004','2001-04-24','9999-01-01'),(443587,'d005','1994-08-01','2001-04-24'),(443588,'d005','1988-09-25','9999-01-01'),(443589,'d005','1985-05-13','9999-01-01'),(443590,'d005','1992-09-29','9999-01-01'),(443591,'d006','1988-11-05','9999-01-01'),(443592,'d005','1986-12-27','9999-01-01'),(443593,'d005','1990-11-29','1993-06-14'),(443594,'d009','1996-12-06','1999-10-21'),(443595,'d002','1994-05-26','9999-01-01'),(443596,'d002','1999-10-16','2000-07-05'),(443596,'d007','2000-07-05','9999-01-01'),(443597,'d007','1989-12-12','9999-01-01'),(443598,'d007','1988-12-11','9999-01-01'),(443599,'d009','1999-11-22','9999-01-01'),(443600,'d005','1986-12-25','1991-12-02'),(443601,'d007','1990-05-20','9999-01-01'),(443602,'d001','1985-09-23','1988-12-16'),(443603,'d007','1996-07-23','9999-01-01'),(443604,'d005','1991-02-17','9999-01-01'),(443605,'d008','1986-12-28','9999-01-01'),(443606,'d007','1990-10-08','9999-01-01'),(443607,'d005','1998-09-17','2000-02-14'),(443607,'d008','2000-02-14','2002-04-12'),(443608,'d004','1997-06-12','9999-01-01'),(443609,'d005','1990-08-01','9999-01-01'),(443610,'d005','1998-07-27','9999-01-01'),(443611,'d005','1990-02-21','1992-12-24'),(443612,'d007','1989-05-28','9999-01-01'),(443613,'d007','1985-02-15','9999-01-01'),(443614,'d005','1987-05-24','9999-01-01'),(443615,'d008','1992-11-23','9999-01-01'),(443616,'d001','1989-01-19','9999-01-01'),(443616,'d003','1987-08-31','1989-01-19'),(443617,'d001','1986-12-07','9999-01-01'),(443618,'d009','1999-03-18','1999-04-19'),(443619,'d004','1994-04-05','1998-08-15'),(443620,'d002','1996-03-28','1997-04-23'),(443621,'d009','1989-04-21','9999-01-01'),(443622,'d008','1991-07-01','9999-01-01'),(443623,'d004','1990-10-01','9999-01-01'),(443624,'d006','1988-11-21','9999-01-01'),(443625,'d004','1998-07-14','1998-08-20'),(443625,'d005','1996-09-11','1998-07-14'),(443626,'d007','1996-06-05','9999-01-01'),(443627,'d005','1995-02-18','9999-01-01'),(443628,'d004','1990-02-26','9999-01-01'),(443629,'d005','1994-10-02','9999-01-01'),(443630,'d009','1999-02-26','9999-01-01'),(443631,'d007','1988-05-01','1995-01-26'),(443632,'d007','1999-11-25','2002-04-25'),(443633,'d008','1990-11-12','9999-01-01'),(443634,'d005','1987-12-24','9999-01-01'),(443635,'d001','1993-11-17','9999-01-01'),(443635,'d007','1987-12-11','1993-11-17'),(443636,'d009','1997-01-30','9999-01-01'),(443637,'d007','1995-01-13','9999-01-01'),(443638,'d004','1995-09-15','9999-01-01'),(443639,'d006','1988-12-12','9999-01-01'),(443640,'d005','1993-01-12','9999-01-01'),(443641,'d007','1997-01-29','1998-09-13'),(443642,'d003','1997-12-17','9999-01-01'),(443643,'d005','1994-09-27','9999-01-01'),(443644,'d005','1986-10-19','9999-01-01'),(443645,'d004','1988-12-13','9999-01-01'),(443646,'d001','1993-08-05','2000-05-28'),(443646,'d007','1990-12-04','1993-08-05'),(443647,'d004','1988-04-01','9999-01-01'),(443648,'d005','1990-01-13','9999-01-01'),(443649,'d005','1985-02-23','1993-06-14'),(443650,'d001','1997-10-27','9999-01-01'),(443651,'d009','1993-06-12','1996-07-27'),(443652,'d006','1986-05-25','9999-01-01'),(443653,'d007','1989-09-26','9999-01-01'),(443654,'d005','1995-07-20','9999-01-01'),(443655,'d004','1996-10-22','9999-01-01'),(443656,'d001','1985-08-31','1991-01-06'),(443656,'d009','1991-01-06','9999-01-01'),(443657,'d006','1990-06-16','9999-01-01'),(443658,'d004','1999-11-07','2002-05-01'),(443659,'d005','1996-09-14','9999-01-01'),(443660,'d009','1995-09-11','9999-01-01'),(443661,'d004','1998-10-04','9999-01-01'),(443662,'d005','1989-12-14','9999-01-01'),(443663,'d008','1995-11-07','9999-01-01'),(443664,'d005','1995-10-10','1995-11-27'),(443665,'d009','1989-06-11','9999-01-01'),(443666,'d005','1985-11-25','1991-01-07'),(443666,'d008','1991-01-07','9999-01-01'),(443667,'d005','1998-01-20','9999-01-01'),(443668,'d005','1998-02-24','9999-01-01'),(443669,'d005','1999-09-06','9999-01-01'),(443670,'d007','1999-07-07','9999-01-01'),(443671,'d007','1995-07-05','1999-07-02'),(443672,'d005','1985-05-25','9999-01-01'),(443673,'d004','1989-11-17','9999-01-01'),(443674,'d005','2000-08-17','9999-01-01'),(443674,'d006','1997-09-28','2000-08-17'),(443675,'d002','1986-10-24','1997-10-20'),(443676,'d007','1989-08-26','9999-01-01'),(443677,'d003','1987-10-08','9999-01-01'),(443678,'d005','1989-12-27','9999-01-01'),(443679,'d004','1993-10-02','9999-01-01'),(443680,'d004','1991-01-17','9999-01-01'),(443681,'d004','1992-07-27','2002-06-26'),(443682,'d002','1999-03-25','9999-01-01'),(443683,'d002','1996-07-15','2000-12-26'),(443684,'d002','1996-12-01','9999-01-01'),(443684,'d003','1996-04-30','1996-12-01'),(443685,'d007','1992-10-31','9999-01-01'),(443686,'d004','1989-12-06','9999-01-01'),(443687,'d005','1997-11-26','9999-01-01'),(443688,'d001','1990-03-30','9999-01-01'),(443689,'d007','1994-11-03','9999-01-01'),(443690,'d001','1994-03-04','9999-01-01'),(443691,'d009','1990-12-25','9999-01-01'),(443692,'d008','1996-03-25','2000-04-02'),(443693,'d004','1998-01-04','9999-01-01'),(443694,'d007','1995-12-25','9999-01-01'),(443695,'d005','1989-05-07','2001-10-18'),(443695,'d008','2001-10-18','9999-01-01'),(443696,'d007','1989-12-21','9999-01-01'),(443697,'d005','1999-11-04','9999-01-01'),(443698,'d004','1987-08-26','9999-01-01'),(443699,'d007','1994-12-08','1995-11-04'),(443700,'d006','1993-06-14','9999-01-01'),(443701,'d004','1990-04-23','2001-01-20'),(443702,'d005','1985-07-16','1988-08-02'),(443703,'d005','1985-11-13','9999-01-01'),(443704,'d007','1999-08-09','1999-08-26'),(443704,'d009','1999-08-26','9999-01-01'),(443705,'d008','1999-07-09','9999-01-01'),(443706,'d004','1997-02-21','9999-01-01'),(443707,'d004','1996-04-29','1998-02-09'),(443708,'d007','1987-02-12','9999-01-01'),(443709,'d004','1992-08-26','9999-01-01'),(443710,'d004','1990-02-21','9999-01-01'),(443711,'d007','1999-09-30','9999-01-01'),(443712,'d005','1992-06-19','9999-01-01'),(443713,'d004','1994-09-15','9999-01-01'),(443713,'d005','1992-11-08','1994-09-15'),(443714,'d001','1993-09-07','9999-01-01'),(443715,'d004','1989-07-15','9999-01-01'),(443716,'d007','1986-04-28','1992-09-12'),(443717,'d004','1990-11-20','9999-01-01'),(443718,'d007','1991-08-12','9999-01-01'),(443719,'d003','1993-06-25','9999-01-01'),(443720,'d006','1994-02-07','9999-01-01'),(443721,'d004','1999-09-03','9999-01-01'),(443722,'d009','1986-12-07','9999-01-01'),(443723,'d001','1993-09-15','9999-01-01'),(443724,'d004','1985-11-23','1986-01-17'),(443724,'d009','1986-01-17','1996-03-10'),(443725,'d005','1987-12-05','9999-01-01'),(443726,'d004','1991-10-04','9999-01-01'),(443727,'d003','1998-11-01','9999-01-01'),(443728,'d005','1988-12-08','9999-01-01'),(443729,'d007','1989-02-17','9999-01-01'),(443730,'d008','1991-11-13','9999-01-01'),(443731,'d007','1988-08-05','9999-01-01'),(443732,'d007','1986-07-23','1989-01-26'),(443733,'d007','1986-01-11','9999-01-01'),(443734,'d005','1995-02-25','9999-01-01'),(443735,'d005','1998-07-19','1999-05-29'),(443735,'d008','1999-05-29','9999-01-01'),(443736,'d005','1985-10-19','9999-01-01'),(443737,'d005','1990-09-11','9999-01-01'),(443738,'d004','1993-07-14','9999-01-01'),(443739,'d009','1999-03-15','9999-01-01'),(443740,'d006','1996-11-30','1998-11-26'),(443741,'d007','1986-11-18','9999-01-01'),(443742,'d009','1993-05-14','9999-01-01'),(443743,'d006','1998-11-22','9999-01-01'),(443744,'d005','1986-08-19','9999-01-01'),(443745,'d007','1999-03-13','2001-10-24'),(443745,'d009','2001-10-24','9999-01-01'),(443746,'d004','1999-12-22','9999-01-01'),(443747,'d001','1994-03-26','9999-01-01'),(443748,'d004','1988-05-01','9999-01-01'),(443749,'d004','1997-12-15','2001-07-23'),(443750,'d007','1997-08-16','9999-01-01'),(443751,'d005','1989-12-16','9999-01-01'),(443752,'d005','1996-04-07','9999-01-01'),(443753,'d007','1994-04-26','9999-01-01'),(443754,'d004','1992-04-29','1993-05-23'),(443755,'d008','1987-02-07','9999-01-01'),(443756,'d004','1988-09-11','9999-01-01'),(443756,'d005','1987-08-01','1988-09-11'),(443757,'d004','1992-05-20','9999-01-01'),(443758,'d003','1990-09-21','9999-01-01'),(443759,'d007','1989-04-23','9999-01-01'),(443760,'d008','1990-02-04','9999-01-01'),(443761,'d002','1993-07-19','9999-01-01'),(443762,'d003','1989-09-18','9999-01-01'),(443763,'d005','1997-01-31','1997-07-10'),(443764,'d007','1985-11-18','9999-01-01'),(443765,'d002','1998-03-22','9999-01-01'),(443766,'d005','1987-10-08','9999-01-01'),(443767,'d007','1993-05-24','1996-07-30'),(443767,'d009','1996-07-30','9999-01-01'),(443768,'d005','2000-01-22','9999-01-01'),(443769,'d005','1986-06-26','9999-01-01'),(443770,'d004','1985-05-25','1998-08-16'),(443771,'d009','1996-10-22','9999-01-01'),(443772,'d007','1991-09-03','9999-01-01'),(443773,'d005','1986-11-30','2000-01-15'),(443774,'d002','1994-01-12','9999-01-01'),(443775,'d007','1994-11-25','9999-01-01'),(443776,'d004','1988-03-29','9999-01-01'),(443777,'d007','1992-01-11','1997-05-16'),(443777,'d009','1997-05-16','9999-01-01'),(443778,'d004','1994-05-01','1996-09-22'),(443779,'d005','1991-02-21','9999-01-01'),(443780,'d008','1988-04-04','9999-01-01'),(443781,'d005','1999-04-27','9999-01-01'),(443782,'d001','1996-12-12','1997-03-02'),(443783,'d005','1987-11-15','9999-01-01'),(443784,'d002','1991-01-10','9999-01-01'),(443785,'d005','1988-11-01','9999-01-01'),(443786,'d004','1995-07-14','9999-01-01'),(443786,'d005','1991-01-23','1995-07-14'),(443787,'d004','1986-04-01','1991-12-04'),(443788,'d005','1996-02-28','9999-01-01'),(443789,'d004','1991-08-10','9999-01-01'),(443790,'d008','1998-01-28','1999-12-20'),(443791,'d007','1991-04-23','9999-01-01'),(443792,'d008','1985-07-22','9999-01-01'),(443793,'d005','1998-01-31','9999-01-01'),(443794,'d007','1985-08-28','1985-09-28'),(443795,'d009','1986-04-24','9999-01-01'),(443796,'d003','1993-10-26','9999-01-01'),(443797,'d005','1996-11-02','2000-10-04'),(443797,'d008','2000-10-04','9999-01-01'),(443798,'d006','1989-08-04','1997-04-26'),(443799,'d007','1990-08-11','9999-01-01'),(443800,'d004','1999-01-04','9999-01-01'),(443801,'d007','1986-05-24','9999-01-01'),(443802,'d005','1994-01-22','9999-01-01'),(443803,'d007','1994-03-20','9999-01-01'),(443804,'d003','1993-12-30','9999-01-01'),(443805,'d005','1987-02-13','9999-01-01'),(443806,'d008','1993-07-26','2001-09-08'),(443807,'d004','1999-12-27','9999-01-01'),(443808,'d004','1995-08-11','9999-01-01'),(443808,'d005','1994-11-28','1995-08-11'),(443809,'d001','1995-06-21','9999-01-01'),(443810,'d004','1993-02-01','9999-01-01'),(443811,'d008','1996-03-11','2001-03-06'),(443812,'d004','1991-12-21','9999-01-01'),(443813,'d001','1994-08-13','1997-08-25'),(443814,'d009','1986-02-22','9999-01-01'),(443815,'d006','1987-10-11','9999-01-01'),(443816,'d001','1989-06-06','9999-01-01'),(443817,'d005','1993-11-09','9999-01-01'),(443818,'d002','1998-12-12','2001-10-19'),(443818,'d003','2001-10-19','9999-01-01'),(443819,'d005','1989-03-16','9999-01-01'),(443820,'d003','1985-06-08','9999-01-01'),(443821,'d007','1988-09-27','9999-01-01'),(443822,'d005','1997-05-06','2001-04-23'),(443823,'d003','1995-04-13','9999-01-01'),(443824,'d001','1999-07-05','9999-01-01'),(443825,'d004','1999-10-19','9999-01-01'),(443826,'d005','1998-03-25','9999-01-01'),(443826,'d006','1992-01-01','1998-03-25'),(443827,'d005','1993-07-31','9999-01-01'),(443828,'d005','1999-08-27','9999-01-01'),(443829,'d005','1985-06-09','9999-01-01'),(443830,'d004','1991-02-15','9999-01-01'),(443831,'d002','1988-07-11','1994-09-08'),(443832,'d005','1998-03-12','9999-01-01'),(443833,'d005','1993-02-04','9999-01-01'),(443834,'d009','1999-02-26','9999-01-01'),(443835,'d004','2000-05-12','9999-01-01'),(443835,'d006','1997-03-11','2000-05-12'),(443836,'d004','1995-04-23','9999-01-01'),(443837,'d002','1998-04-10','2002-06-21'),(443838,'d007','1988-11-27','9999-01-01'),(443839,'d004','1991-02-05','9999-01-01'),(443840,'d007','1996-06-17','9999-01-01'),(443841,'d007','1992-07-16','9999-01-01'),(443842,'d007','1989-02-05','9999-01-01'),(443843,'d005','1991-02-28','9999-01-01'),(443844,'d007','1990-01-28','1991-08-17'),(443844,'d009','1991-08-17','2001-09-11'),(443845,'d004','1999-10-08','2000-01-20'),(443846,'d004','1988-09-19','9999-01-01'),(443847,'d005','1999-12-01','9999-01-01'),(443848,'d009','1999-07-15','9999-01-01'),(443849,'d004','1989-03-28','9999-01-01'),(443850,'d002','1989-04-02','9999-01-01'),(443851,'d007','1990-11-20','9999-01-01'),(443852,'d004','1993-11-05','9999-01-01'),(443853,'d003','1990-03-25','2000-11-08'),(443854,'d005','1985-09-07','1989-05-29'),(443854,'d008','1989-05-29','9999-01-01'),(443855,'d008','1999-08-29','9999-01-01'),(443856,'d007','1994-06-08','9999-01-01'),(443857,'d004','1999-11-24','9999-01-01'),(443858,'d005','1997-03-08','9999-01-01'),(443859,'d009','1999-12-05','9999-01-01'),(443860,'d004','1991-03-13','9999-01-01'),(443861,'d005','1989-12-26','9999-01-01'),(443862,'d002','1998-06-04','1999-05-02'),(443863,'d008','1990-02-21','9999-01-01'),(443864,'d004','1994-03-08','1998-11-06'),(443864,'d006','1998-11-06','9999-01-01'),(443865,'d001','1997-12-17','2001-11-19'),(443866,'d004','1997-11-09','9999-01-01'),(443867,'d007','1997-12-13','9999-01-01'),(443868,'d003','1998-06-10','9999-01-01'),(443869,'d006','1999-10-07','9999-01-01'),(443870,'d005','1994-09-11','9999-01-01'),(443871,'d005','1989-11-12','9999-01-01'),(443872,'d003','1987-12-30','1990-07-15'),(443873,'d001','1994-02-04','2000-06-16'),(443873,'d007','2000-06-16','9999-01-01'),(443874,'d009','1996-11-21','9999-01-01'),(443875,'d005','1992-11-02','9999-01-01'),(443876,'d004','1986-06-09','1996-03-21'),(443877,'d007','1992-09-01','9999-01-01'),(443878,'d001','1988-04-11','9999-01-01'),(443879,'d007','1997-08-11','9999-01-01'),(443880,'d006','1995-05-27','9999-01-01'),(443881,'d007','1986-06-04','9999-01-01'),(443882,'d004','1998-10-16','9999-01-01'),(443883,'d004','1985-09-05','9999-01-01'),(443884,'d004','1989-08-12','1990-05-13'),(443884,'d005','1988-12-10','1989-08-12'),(443885,'d005','1989-12-01','9999-01-01'),(443886,'d004','1997-12-14','9999-01-01'),(443887,'d004','1987-09-17','9999-01-01'),(443888,'d002','1991-01-03','9999-01-01'),(443889,'d005','1999-07-25','9999-01-01'),(443890,'d004','1997-10-23','9999-01-01'),(443891,'d008','1986-02-25','1994-03-11'),(443892,'d005','1985-03-06','9999-01-01'),(443893,'d007','1991-05-25','1995-08-27'),(443893,'d009','1995-08-27','9999-01-01'),(443894,'d007','1998-02-07','9999-01-01'),(443895,'d003','1988-05-21','9999-01-01'),(443896,'d004','1995-06-09','9999-01-01'),(443897,'d007','1985-04-25','9999-01-01'),(443898,'d008','1992-11-05','9999-01-01'),(443899,'d005','1994-08-23','1996-12-30'),(443900,'d007','1988-12-12','9999-01-01'),(443901,'d004','1985-08-09','9999-01-01'),(443902,'d003','1994-03-21','1999-11-03'),(443903,'d007','1996-05-02','9999-01-01'),(443904,'d005','1986-09-07','1992-10-29'),(443904,'d008','1992-10-29','9999-01-01'),(443905,'d005','1991-07-15','9999-01-01'),(443906,'d002','1996-08-02','9999-01-01'),(443907,'d007','1990-12-31','9999-01-01'),(443908,'d004','1985-06-12','9999-01-01'),(443909,'d001','1997-07-30','9999-01-01'),(443910,'d003','1985-05-19','1995-10-29'),(443911,'d004','1994-06-02','9999-01-01'),(443912,'d003','1994-10-20','9999-01-01'),(443913,'d002','1989-08-10','9999-01-01'),(443914,'d001','2001-03-12','9999-01-01'),(443914,'d003','1997-10-16','2001-03-12'),(443915,'d008','1988-10-22','1991-12-08'),(443916,'d007','1990-07-26','9999-01-01'),(443917,'d007','1986-11-26','9999-01-01'),(443918,'d007','1999-07-15','9999-01-01'),(443919,'d005','1998-02-13','9999-01-01'),(443920,'d008','1996-10-08','9999-01-01'),(443921,'d005','1999-07-11','9999-01-01'),(443922,'d004','1989-06-05','1994-10-03'),(443923,'d009','1992-08-26','1997-05-25'),(443924,'d004','1991-02-20','9999-01-01'),(443924,'d005','1986-05-27','1991-02-20'),(443925,'d004','1996-10-27','9999-01-01'),(443926,'d009','1986-02-02','9999-01-01'),(443927,'d008','1985-03-01','9999-01-01'),(443928,'d006','1996-12-07','9999-01-01'),(443929,'d004','1985-06-07','1995-07-26'),(443930,'d006','1999-01-12','9999-01-01'),(443931,'d004','1999-08-10','2000-07-02'),(443932,'d005','1985-03-17','9999-01-01'),(443933,'d007','1999-02-15','9999-01-01'),(443934,'d004','2002-03-06','9999-01-01'),(443934,'d006','1999-02-06','2002-03-06'),(443935,'d005','1986-06-03','1995-10-16'),(443936,'d005','1992-04-24','1999-03-22'),(443937,'d005','1988-03-30','9999-01-01'),(443938,'d005','1986-07-20','9999-01-01'),(443939,'d005','1995-01-17','1997-01-03'),(443940,'d007','1998-01-13','9999-01-01'),(443941,'d005','1993-04-22','9999-01-01'),(443942,'d007','1998-03-11','9999-01-01'),(443943,'d002','1990-01-10','9999-01-01'),(443944,'d005','1990-09-29','9999-01-01'),(443945,'d002','1990-08-11','2001-06-12'),(443945,'d003','2001-06-12','9999-01-01'),(443946,'d002','1988-06-22','1997-05-31'),(443947,'d004','1986-06-25','9999-01-01'),(443948,'d005','1987-11-01','9999-01-01'),(443949,'d007','1992-02-22','9999-01-01'),(443950,'d005','1992-11-28','1993-05-01'),(443951,'d005','1989-05-04','9999-01-01'),(443952,'d002','1998-08-01','1999-10-11'),(443953,'d001','1988-05-18','2001-06-29'),(443954,'d004','1992-08-24','9999-01-01'),(443954,'d005','1991-01-27','1992-08-24'),(443955,'d007','1987-12-20','9999-01-01'),(443956,'d004','1995-08-21','9999-01-01'),(443957,'d004','1994-09-17','9999-01-01'),(443958,'d005','1985-02-14','9999-01-01'),(443959,'d004','1999-02-14','9999-01-01'),(443960,'d007','1988-07-06','1991-01-19'),(443961,'d004','1996-05-01','9999-01-01'),(443962,'d002','1994-01-15','9999-01-01'),(443963,'d004','1991-05-17','2001-10-26'),(443964,'d004','1987-03-31','1988-09-06'),(443964,'d006','1988-09-06','9999-01-01'),(443965,'d006','1991-07-03','9999-01-01'),(443966,'d007','1992-09-29','9999-01-01'),(443967,'d003','1988-02-17','9999-01-01'),(443968,'d004','1996-08-07','9999-01-01'),(443969,'d005','1989-10-21','9999-01-01'),(443970,'d005','1994-10-24','1999-11-11'),(443971,'d006','1994-06-25','9999-01-01'),(443972,'d002','1991-06-22','1997-07-31'),(443973,'d004','1990-02-18','1994-07-13'),(443973,'d006','1994-07-13','9999-01-01'),(443974,'d007','1991-11-08','9999-01-01'),(443975,'d005','1994-12-03','9999-01-01'),(443976,'d005','1991-09-08','1997-12-15'),(443977,'d004','1997-07-06','9999-01-01'),(443978,'d003','1987-05-31','1999-10-24'),(443979,'d004','1994-09-23','9999-01-01'),(443980,'d008','1994-10-30','9999-01-01'),(443981,'d005','1993-10-26','9999-01-01'),(443982,'d004','1993-03-02','1994-09-10'),(443982,'d005','1992-12-14','1993-03-02'),(443983,'d009','1992-08-31','9999-01-01'),(443984,'d004','1988-10-13','9999-01-01'),(443985,'d002','1994-09-05','9999-01-01'),(443986,'d001','1998-07-22','9999-01-01'),(443987,'d005','1996-02-02','9999-01-01'),(443988,'d005','1991-04-06','9999-01-01'),(443989,'d005','1988-08-01','9999-01-01'),(443990,'d005','1991-01-08','1991-11-08'),(443991,'d007','1987-03-10','9999-01-01'),(443992,'d002','1997-02-04','9999-01-01'),(443992,'d003','1997-01-02','1997-02-04'),(443993,'d005','1999-04-07','9999-01-01'),(443994,'d004','1992-06-01','9999-01-01'),(443995,'d004','1990-05-25','2001-07-04'),(443996,'d001','1989-04-28','9999-01-01'),(443997,'d009','1998-12-11','2002-07-16'),(443998,'d003','1997-07-12','9999-01-01'),(443999,'d005','1996-07-07','9999-01-01'),(444000,'d004','2000-06-21','9999-01-01'),(444000,'d005','1996-03-25','2000-06-21'),(444001,'d007','1997-12-10','9999-01-01'),(444002,'d005','1989-03-23','9999-01-01'),(444003,'d005','1998-01-24','2001-03-03'),(444004,'d004','1992-11-06','9999-01-01'),(444005,'d005','1990-06-19','9999-01-01'),(444006,'d005','1991-08-09','9999-01-01'),(444007,'d004','1998-10-13','9999-01-01'),(444008,'d007','1990-07-18','1994-10-12'),(444009,'d004','1992-01-21','9999-01-01'),(444010,'d005','1996-08-16','9999-01-01'),(444011,'d004','1987-01-21','1997-10-08'),(444011,'d006','1997-10-08','9999-01-01'),(444012,'d003','1990-01-24','9999-01-01'),(444013,'d002','1986-06-05','9999-01-01'),(444014,'d004','1991-01-08','1996-03-01'),(444015,'d008','1999-02-05','9999-01-01'),(444016,'d009','1995-02-10','9999-01-01'),(444017,'d005','1992-09-28','9999-01-01'),(444018,'d005','1986-07-02','9999-01-01'),(444019,'d004','1987-07-16','2002-02-21'),(444020,'d007','1989-08-29','9999-01-01'),(444021,'d007','1989-08-04','1991-03-25'),(444021,'d009','1991-03-25','9999-01-01'),(444022,'d004','1997-09-02','9999-01-01'),(444023,'d009','1994-10-29','9999-01-01'),(444024,'d005','1997-02-01','2000-05-13'),(444025,'d004','1992-12-27','9999-01-01'),(444026,'d005','1988-08-13','1998-12-05'),(444027,'d006','1988-07-25','9999-01-01'),(444028,'d004','1996-04-04','9999-01-01'),(444029,'d004','1993-09-15','9999-01-01'),(444030,'d001','1999-09-01','9999-01-01'),(444030,'d007','1995-09-26','1999-09-01'),(444031,'d005','1997-06-01','9999-01-01'),(444032,'d004','1994-09-04','1998-04-28'),(444033,'d007','1993-03-22','9999-01-01'),(444034,'d007','1986-05-15','9999-01-01'),(444035,'d008','1986-10-06','9999-01-01'),(444036,'d004','1986-05-18','2001-11-05'),(444037,'d007','1998-04-04','9999-01-01'),(444038,'d008','1989-09-03','9999-01-01'),(444039,'d006','1987-08-23','9999-01-01'),(444040,'d009','1997-05-31','9999-01-01'),(444041,'d004','1997-12-10','9999-01-01'),(444041,'d009','1995-10-07','1997-12-10'),(444042,'d005','1993-06-07','9999-01-01'),(444043,'d005','1990-10-19','2000-06-23'),(444044,'d006','1994-09-13','1998-03-26'),(444045,'d005','1988-08-26','1989-08-12'),(444046,'d004','1997-10-03','9999-01-01'),(444047,'d004','1999-12-01','9999-01-01'),(444048,'d004','1994-05-25','9999-01-01'),(444049,'d004','1992-03-31','9999-01-01'),(444050,'d007','1989-02-10','1992-04-12'),(444050,'d009','1992-04-12','9999-01-01'),(444051,'d004','1999-02-22','9999-01-01'),(444052,'d009','1989-05-15','9999-01-01'),(444053,'d004','1997-10-19','2001-02-24'),(444054,'d001','1995-10-19','9999-01-01'),(444055,'d005','1995-02-06','9999-01-01'),(444056,'d005','1990-11-28','9999-01-01'),(444057,'d006','1986-10-11','9999-01-01'),(444058,'d007','1993-09-20','9999-01-01'),(444059,'d005','1987-06-10','1997-07-03'),(444060,'d009','1998-07-14','9999-01-01'),(444061,'d007','1993-10-21','1995-07-01'),(444061,'d009','1995-07-01','9999-01-01'),(444062,'d005','1989-04-07','9999-01-01'),(444063,'d005','1994-11-23','9999-01-01'),(444064,'d007','1992-09-23','9999-01-01'),(444065,'d008','1996-07-02','9999-01-01'),(444066,'d003','1999-03-22','9999-01-01'),(444067,'d008','1990-06-05','1990-12-22'),(444068,'d005','1994-05-21','9999-01-01'),(444069,'d005','1987-03-15','9999-01-01'),(444070,'d009','1990-11-27','9999-01-01'),(444071,'d001','1999-07-12','9999-01-01'),(444071,'d007','1994-10-09','1999-07-12'),(444072,'d003','1986-01-30','9999-01-01'),(444073,'d002','1989-11-07','9999-01-01'),(444074,'d004','1999-01-18','9999-01-01'),(444075,'d001','1992-03-30','1996-01-26'),(444076,'d004','1989-06-26','9999-01-01'),(444077,'d001','1989-12-18','9999-01-01'),(444078,'d005','1999-09-02','9999-01-01'),(444079,'d006','1986-01-11','9999-01-01'),(444080,'d001','1994-12-24','1997-05-04'),(444081,'d005','1996-07-13','1999-05-24'),(444081,'d008','1999-05-24','9999-01-01'),(444082,'d004','1989-09-29','9999-01-01'),(444083,'d004','1987-08-20','9999-01-01'),(444084,'d007','1993-12-20','2001-03-09'),(444085,'d009','1987-03-28','9999-01-01'),(444086,'d005','1990-06-21','9999-01-01'),(444087,'d001','1986-06-04','9999-01-01'),(444088,'d007','1986-06-10','9999-01-01'),(444089,'d008','1997-03-04','9999-01-01'),(444090,'d004','1985-11-29','1991-08-08'),(444090,'d006','1991-08-08','9999-01-01'),(444091,'d004','1995-04-05','1999-07-31'),(444092,'d004','1996-02-05','9999-01-01'),(444093,'d003','1996-07-01','9999-01-01'),(444094,'d003','1988-01-22','9999-01-01'),(444095,'d002','1997-06-21','9999-01-01'),(444096,'d005','1997-10-24','9999-01-01'),(444097,'d005','1999-02-18','9999-01-01'),(444098,'d006','1988-07-28','9999-01-01'),(444099,'d007','1988-03-22','9999-01-01'),(444100,'d007','1997-02-14','1997-07-15'),(444100,'d009','1997-07-15','1997-10-10'),(444101,'d006','1992-08-14','9999-01-01'),(444102,'d005','1987-02-21','9999-01-01'),(444103,'d001','1990-05-11','2001-09-06'),(444104,'d004','1994-03-27','9999-01-01'),(444105,'d003','1988-10-30','9999-01-01'),(444106,'d005','1985-12-05','9999-01-01'),(444107,'d002','1995-07-07','9999-01-01'),(444108,'d007','1985-06-20','9999-01-01'),(444109,'d007','1990-12-24','1995-05-17'),(444109,'d009','1995-05-17','9999-01-01'),(444110,'d005','1994-06-10','1997-12-27'),(444111,'d008','1996-01-21','9999-01-01'),(444112,'d006','1987-11-19','9999-01-01'),(444113,'d005','1994-09-10','9999-01-01'),(444114,'d001','1994-02-26','9999-01-01'),(444115,'d005','1986-12-04','1992-11-02'),(444116,'d004','1993-09-26','9999-01-01'),(444117,'d004','1999-09-09','9999-01-01'),(444118,'d009','1992-04-30','9999-01-01'),(444119,'d004','1997-05-04','9999-01-01'),(444119,'d005','1989-02-04','1997-05-04'),(444120,'d005','1994-08-05','9999-01-01'),(444121,'d009','1988-07-11','9999-01-01'),(444122,'d003','1999-09-12','2001-03-30'),(444123,'d007','1997-09-05','9999-01-01'),(444124,'d005','1995-12-20','9999-01-01'),(444125,'d005','1990-07-15','9999-01-01'),(444126,'d006','1987-04-22','9999-01-01'),(444127,'d005','1993-01-30','9999-01-01'),(444128,'d005','1992-01-17','9999-01-01'),(444129,'d005','1986-11-28','9999-01-01'),(444130,'d004','1998-07-09','9999-01-01'),(444130,'d006','1998-03-02','1998-07-09'),(444131,'d003','1992-10-31','1998-12-08'),(444132,'d004','1991-03-31','1995-07-01'),(444133,'d007','1997-02-20','9999-01-01'),(444134,'d005','1995-05-07','9999-01-01'),(444135,'d003','1999-11-22','9999-01-01'),(444136,'d004','1987-06-26','9999-01-01'),(444137,'d007','1997-12-07','9999-01-01'),(444138,'d007','1998-11-14','9999-01-01'),(444139,'d002','1995-03-06','1995-07-31'),(444139,'d007','1995-07-31','2000-12-04'),(444140,'d003','1993-06-22','9999-01-01'),(444141,'d004','1987-07-24','9999-01-01'),(444142,'d004','1999-12-28','9999-01-01'),(444143,'d003','1988-03-07','9999-01-01'),(444144,'d006','1991-10-02','9999-01-01'),(444145,'d004','1987-05-27','1993-03-12'),(444146,'d004','1987-07-26','9999-01-01'),(444147,'d004','2000-02-04','2001-01-28'),(444147,'d005','1999-03-10','2000-02-04'),(444148,'d004','1996-01-13','9999-01-01'),(444149,'d009','1987-03-31','9999-01-01'),(444150,'d002','1997-08-17','1999-01-26'),(444151,'d001','1985-08-03','9999-01-01'),(444152,'d004','1985-02-04','9999-01-01'),(444153,'d007','1997-03-23','9999-01-01'),(444154,'d005','1993-11-18','1994-10-13'),(444155,'d008','1992-04-10','9999-01-01'),(444156,'d004','1998-07-27','9999-01-01'),(444157,'d004','1993-09-26','9999-01-01'),(444157,'d005','1987-02-11','1993-09-26'),(444158,'d004','1993-05-15','9999-01-01'),(444159,'d003','1987-10-18','1993-05-17'),(444160,'d005','1994-01-04','9999-01-01'),(444161,'d007','1997-10-04','1998-10-26'),(444162,'d005','1993-08-19','9999-01-01'),(444163,'d007','1988-05-17','9999-01-01'),(444164,'d005','1992-02-07','9999-01-01'),(444165,'d004','1985-02-17','1992-10-18'),(444165,'d006','1992-10-18','9999-01-01'),(444166,'d004','1994-06-29','9999-01-01'),(444167,'d004','1986-04-29','9999-01-01'),(444168,'d005','1997-01-25','9999-01-01'),(444169,'d007','1989-03-24','1991-07-28'),(444170,'d004','1994-11-14','9999-01-01'),(444171,'d006','1997-08-16','9999-01-01'),(444172,'d005','1997-04-14','9999-01-01'),(444173,'d005','1997-08-02','9999-01-01'),(444173,'d009','1988-09-03','1997-08-02'),(444174,'d007','1992-04-24','9999-01-01'),(444175,'d002','1985-09-24','9999-01-01'),(444176,'d005','1996-07-07','9999-01-01'),(444177,'d008','1986-06-20','1989-02-04'),(444178,'d005','1985-06-03','1997-12-30'),(444179,'d005','1994-08-28','9999-01-01'),(444180,'d005','1999-06-16','9999-01-01'),(444181,'d004','1988-07-31','1992-10-20'),(444181,'d009','1992-10-20','9999-01-01'),(444182,'d004','1986-12-20','9999-01-01'),(444183,'d001','1999-07-25','9999-01-01'),(444184,'d004','1996-02-03','1996-11-30'),(444185,'d001','1989-09-27','9999-01-01'),(444186,'d005','1993-04-16','9999-01-01'),(444187,'d008','1996-10-14','9999-01-01'),(444188,'d005','1987-10-18','9999-01-01'),(444189,'d004','1994-08-16','2002-02-12'),(444190,'d005','1993-07-01','9999-01-01'),(444191,'d007','1988-04-15','1988-06-03'),(444191,'d009','1988-06-03','1990-04-02'),(444192,'d007','1989-05-06','9999-01-01'),(444193,'d004','1988-03-22','9999-01-01'),(444194,'d005','1990-02-19','1993-11-16'),(444195,'d005','1992-02-04','9999-01-01'),(444196,'d004','1994-10-05','2001-08-20'),(444197,'d004','1985-11-07','9999-01-01'),(444198,'d005','1986-03-09','9999-01-01'),(444199,'d008','1990-12-23','9999-01-01'),(444200,'d009','1991-05-18','1996-10-29'),(444201,'d004','1990-12-31','9999-01-01'),(444201,'d005','1986-07-06','1990-12-31'),(444202,'d003','1986-09-16','9999-01-01'),(444203,'d004','1986-03-12','9999-01-01'),(444204,'d004','1990-08-16','9999-01-01'),(444205,'d004','1993-01-05','9999-01-01'),(444206,'d005','1997-01-05','9999-01-01'),(444207,'d003','1986-07-09','1994-12-15'),(444208,'d007','1985-10-30','9999-01-01'),(444209,'d004','1988-03-10','9999-01-01'),(444210,'d004','1999-01-19','9999-01-01'),(444210,'d005','1997-12-16','1999-01-19'),(444211,'d006','1990-03-12','1995-09-01'),(444212,'d002','1986-09-24','9999-01-01'),(444213,'d008','1994-01-07','9999-01-01'),(444214,'d004','1987-10-22','9999-01-01'),(444215,'d005','1998-08-28','2002-07-24'),(444216,'d002','1992-07-05','9999-01-01'),(444217,'d005','1994-05-10','9999-01-01'),(444218,'d004','1999-04-08','9999-01-01'),(444218,'d005','1994-04-02','1999-04-08'),(444219,'d008','1986-02-10','9999-01-01'),(444220,'d004','1999-11-09','9999-01-01'),(444221,'d006','1997-02-17','9999-01-01'),(444222,'d005','1989-04-05','9999-01-01'),(444223,'d007','1988-01-15','9999-01-01'),(444224,'d008','2000-01-04','2000-10-24'),(444225,'d004','1988-08-14','9999-01-01'),(444226,'d006','1988-10-18','9999-01-01'),(444227,'d004','2001-01-07','9999-01-01'),(444227,'d008','1999-10-14','2001-01-07'),(444228,'d004','1998-10-08','1999-06-11'),(444229,'d004','1985-05-16','9999-01-01'),(444230,'d007','1999-01-16','9999-01-01'),(444231,'d004','1993-03-07','9999-01-01'),(444232,'d006','1991-03-02','9999-01-01'),(444233,'d005','1988-12-10','9999-01-01'),(444234,'d007','1995-04-20','9999-01-01'),(444235,'d001','1999-09-14','9999-01-01'),(444235,'d003','1995-01-12','1999-09-14'),(444236,'d005','1987-11-03','9999-01-01'),(444237,'d003','1999-04-29','2000-10-06'),(444238,'d004','1989-08-30','9999-01-01'),(444239,'d004','1995-12-12','9999-01-01'),(444240,'d007','1993-03-27','9999-01-01'),(444241,'d005','1995-05-28','1999-08-07'),(444242,'d004','1998-06-21','9999-01-01'),(444243,'d009','1996-08-01','2000-01-01'),(444244,'d005','1996-05-09','9999-01-01'),(444245,'d001','1999-09-17','9999-01-01'),(444245,'d003','1994-04-22','1999-09-17'),(444246,'d004','1990-09-15','9999-01-01'),(444247,'d004','1996-01-01','9999-01-01'),(444248,'d007','1998-03-08','9999-01-01'),(444249,'d002','1996-09-15','9999-01-01'),(444250,'d001','1993-10-20','2000-07-03'),(444251,'d007','1998-01-22','9999-01-01'),(444252,'d003','1985-11-12','9999-01-01'),(444253,'d004','1996-08-10','9999-01-01'),(444254,'d002','1988-09-21','1995-01-31'),(444254,'d007','1995-01-31','1998-09-17'),(444255,'d001','1987-04-28','1996-08-11'),(444256,'d006','1992-05-13','9999-01-01'),(444257,'d003','1992-01-06','9999-01-01'),(444258,'d007','1991-11-03','9999-01-01'),(444259,'d005','1994-12-31','9999-01-01'),(444260,'d007','1991-09-04','9999-01-01'),(444261,'d002','1992-04-05','9999-01-01'),(444262,'d006','1991-10-31','9999-01-01'),(444263,'d005','1998-09-10','1999-11-07'),(444264,'d007','1993-07-20','9999-01-01'),(444265,'d004','1999-05-18','9999-01-01'),(444265,'d005','1988-06-11','1999-05-18'),(444266,'d005','1990-10-23','9999-01-01'),(444267,'d002','1991-09-26','9999-01-01'),(444268,'d004','1993-05-18','9999-01-01'),(444269,'d003','1990-07-18','9999-01-01'),(444270,'d004','1994-10-30','9999-01-01'),(444271,'d009','1988-10-30','1997-12-29'),(444272,'d005','1997-02-06','9999-01-01'),(444273,'d004','1998-05-01','2000-02-29'),(444273,'d009','2000-02-29','9999-01-01'),(444274,'d007','1985-05-06','9999-01-01'),(444275,'d007','1999-08-14','2001-05-29'),(444276,'d005','1988-01-01','9999-01-01'),(444277,'d005','1988-03-04','1997-10-29'),(444278,'d007','1989-05-10','9999-01-01'),(444279,'d004','1990-07-08','9999-01-01'),(444280,'d006','1991-09-16','9999-01-01'),(444281,'d005','1989-01-13','9999-01-01'),(444282,'d009','1992-09-05','2002-07-02'),(444283,'d004','1992-12-22','9999-01-01'),(444283,'d009','1987-11-07','1992-12-22'),(444284,'d007','1993-02-26','9999-01-01'),(444285,'d004','1998-11-27','9999-01-01'),(444286,'d001','1987-06-03','9999-01-01');
INSERT INTO `dept_emp` VALUES (444287,'d004','1986-11-25','9999-01-01'),(444288,'d008','1998-12-15','9999-01-01'),(444289,'d007','1996-12-01','9999-01-01'),(444290,'d007','1991-07-07','2001-02-09'),(444291,'d005','1991-12-16','9999-01-01'),(444292,'d004','1996-04-22','9999-01-01'),(444293,'d007','1986-12-24','1987-03-13'),(444294,'d001','1985-05-06','2000-04-16'),(444294,'d007','2000-04-16','9999-01-01'),(444295,'d005','1996-11-04','9999-01-01'),(444296,'d003','1989-10-04','9999-01-01'),(444297,'d005','1990-10-30','1992-05-05'),(444298,'d005','1987-06-23','9999-01-01'),(444299,'d008','1988-09-13','9999-01-01'),(444300,'d005','1989-12-29','9999-01-01'),(444301,'d005','1996-08-17','9999-01-01'),(444302,'d005','1998-09-29','1999-04-24'),(444302,'d006','1993-12-02','1998-09-29'),(444303,'d009','1994-12-30','9999-01-01'),(444304,'d007','1999-04-20','9999-01-01'),(444305,'d002','1989-02-20','9999-01-01'),(444306,'d009','1987-11-10','9999-01-01'),(444307,'d001','1989-11-17','1993-02-06'),(444308,'d006','1996-08-25','9999-01-01'),(444309,'d003','1993-08-13','9999-01-01'),(444310,'d007','1994-04-22','9999-01-01'),(444311,'d004','1985-12-03','1993-09-05'),(444312,'d004','1987-11-25','9999-01-01'),(444312,'d006','1986-01-19','1987-11-25'),(444313,'d007','1993-03-11','9999-01-01'),(444314,'d007','1987-01-13','9999-01-01'),(444315,'d007','1986-05-06','9999-01-01'),(444316,'d001','1990-05-20','9999-01-01'),(444317,'d009','1988-07-02','9999-01-01'),(444318,'d008','1998-01-07','1998-06-13'),(444319,'d004','1985-07-01','9999-01-01'),(444320,'d004','1989-01-28','1993-09-03'),(444321,'d007','1993-09-25','2001-12-12'),(444322,'d004','1992-10-01','1998-11-29'),(444322,'d009','1998-11-29','9999-01-01'),(444323,'d006','1992-04-01','9999-01-01'),(444324,'d007','1986-10-13','9999-01-01'),(444325,'d009','1995-01-26','9999-01-01'),(444326,'d008','1988-01-10','9999-01-01'),(444327,'d005','1996-06-12','2001-08-19'),(444328,'d007','1986-08-09','9999-01-01'),(444329,'d005','1995-09-07','9999-01-01'),(444330,'d004','1992-03-24','9999-01-01'),(444331,'d002','1993-04-07','9999-01-01'),(444332,'d001','2000-11-14','9999-01-01'),(444332,'d003','1990-09-10','2000-11-14'),(444333,'d004','1996-03-07','9999-01-01'),(444334,'d004','1986-09-26','9999-01-01'),(444335,'d003','1993-08-18','9999-01-01'),(444336,'d007','1987-08-13','2001-08-21'),(444337,'d005','1995-04-07','9999-01-01'),(444338,'d007','1985-09-14','9999-01-01'),(444339,'d009','1996-04-23','9999-01-01'),(444340,'d007','1990-07-03','9999-01-01'),(444341,'d005','1987-12-12','1989-03-14'),(444341,'d008','1989-03-14','9999-01-01'),(444342,'d003','1990-06-28','1992-09-13'),(444343,'d004','1998-07-11','9999-01-01'),(444344,'d009','1991-12-08','1995-09-20'),(444345,'d003','1997-05-30','9999-01-01'),(444346,'d005','1993-11-27','9999-01-01'),(444347,'d001','1992-01-24','9999-01-01'),(444348,'d004','1996-05-04','9999-01-01'),(444349,'d003','1996-12-16','2001-08-04'),(444350,'d002','1993-10-14','9999-01-01'),(444351,'d004','1996-01-10','1996-08-10'),(444351,'d006','1996-08-10','9999-01-01'),(444352,'d006','1998-01-23','9999-01-01'),(444353,'d004','1999-12-18','9999-01-01'),(444354,'d004','1994-08-01','1999-03-29'),(444355,'d004','1990-04-05','9999-01-01'),(444356,'d006','1988-04-13','9999-01-01'),(444357,'d004','1999-01-23','9999-01-01'),(444358,'d002','1985-05-08','9999-01-01'),(444359,'d004','1990-06-09','9999-01-01'),(444360,'d005','1986-09-25','2000-11-16'),(444360,'d008','2000-11-16','9999-01-01'),(444361,'d004','1995-01-07','9999-01-01'),(444362,'d004','1987-01-10','1987-10-19'),(444363,'d004','1991-07-26','9999-01-01'),(444364,'d004','1989-06-16','9999-01-01'),(444365,'d003','1986-10-20','9999-01-01'),(444366,'d007','1996-10-16','9999-01-01'),(444367,'d008','1991-05-09','9999-01-01'),(444368,'d009','1991-12-11','9999-01-01'),(444369,'d005','1996-07-03','9999-01-01'),(444370,'d001','1998-10-27','9999-01-01'),(444370,'d003','1997-04-12','1998-10-27'),(444371,'d004','1988-07-15','1990-07-18'),(444372,'d004','1987-08-11','1998-12-19'),(444373,'d003','1986-07-31','9999-01-01'),(444374,'d002','1988-06-19','9999-01-01'),(444375,'d009','1993-10-02','1995-09-14'),(444376,'d005','1999-12-05','9999-01-01'),(444377,'d004','1986-10-30','2001-03-27'),(444378,'d008','1990-06-15','9999-01-01'),(444379,'d005','1986-12-04','9999-01-01'),(444380,'d005','1987-07-22','1999-12-08'),(444380,'d008','1999-12-08','9999-01-01'),(444381,'d004','1995-03-08','9999-01-01'),(444382,'d002','1990-10-06','9999-01-01'),(444383,'d004','1990-07-14','9999-01-01'),(444384,'d005','1990-05-06','9999-01-01'),(444385,'d004','1994-02-24','1995-05-31'),(444386,'d005','1990-04-16','9999-01-01'),(444387,'d007','1997-05-09','9999-01-01'),(444388,'d006','1985-08-01','9999-01-01'),(444389,'d004','1989-02-23','9999-01-01'),(444390,'d004','1992-12-19','1993-01-22'),(444390,'d009','1993-01-22','1993-02-06'),(444391,'d006','1999-04-17','9999-01-01'),(444392,'d009','1987-08-12','9999-01-01'),(444393,'d005','1990-08-25','9999-01-01'),(444394,'d006','1989-12-18','1993-03-28'),(444395,'d004','1996-03-01','9999-01-01'),(444396,'d004','1990-09-09','9999-01-01'),(444397,'d009','1999-03-09','9999-01-01'),(444398,'d007','1990-05-26','9999-01-01'),(444399,'d004','1999-01-26','9999-01-01'),(444400,'d005','1994-04-12','9999-01-01'),(444400,'d008','1994-03-16','1994-04-12'),(444401,'d004','1995-10-29','1996-11-16'),(444402,'d001','1991-09-26','1993-10-24'),(444403,'d009','1992-11-26','2000-10-30'),(444404,'d004','1996-04-09','9999-01-01'),(444405,'d007','1990-08-04','9999-01-01'),(444406,'d007','1989-06-07','9999-01-01'),(444407,'d005','1991-06-02','9999-01-01'),(444408,'d005','1996-04-30','9999-01-01'),(444409,'d004','1995-06-03','9999-01-01'),(444409,'d005','1992-09-20','1995-06-03'),(444410,'d005','1991-12-01','1994-10-14'),(444411,'d003','1985-09-24','1993-09-29'),(444412,'d005','1989-08-13','9999-01-01'),(444413,'d006','1999-05-19','9999-01-01'),(444414,'d005','1998-09-17','9999-01-01'),(444415,'d006','1998-12-07','2000-12-25'),(444416,'d004','1996-04-02','9999-01-01'),(444417,'d005','1988-07-30','9999-01-01'),(444418,'d004','1986-04-28','9999-01-01'),(444419,'d001','1994-10-25','1997-06-08'),(444419,'d009','1997-06-08','9999-01-01'),(444420,'d005','1985-04-22','9999-01-01'),(444421,'d009','1987-08-08','9999-01-01'),(444422,'d003','1993-07-25','9999-01-01'),(444423,'d005','1998-03-04','9999-01-01'),(444424,'d004','1999-04-07','2000-06-14'),(444425,'d009','1985-04-29','9999-01-01'),(444426,'d004','1985-02-11','1993-12-08'),(444427,'d001','1992-06-07','9999-01-01'),(444428,'d002','1997-06-07','1999-10-24'),(444428,'d003','1999-10-24','9999-01-01'),(444429,'d004','1994-12-28','9999-01-01'),(444430,'d005','1994-06-13','1998-12-31'),(444431,'d007','1997-07-26','9999-01-01'),(444432,'d009','1992-01-12','9999-01-01'),(444433,'d007','1988-12-11','9999-01-01'),(444434,'d005','1999-09-26','9999-01-01'),(444435,'d004','1987-04-21','9999-01-01'),(444436,'d007','1989-03-13','9999-01-01'),(444437,'d005','1997-12-28','9999-01-01'),(444438,'d004','2001-11-19','9999-01-01'),(444438,'d005','1998-12-22','2001-11-19'),(444439,'d008','1994-10-03','2001-02-12'),(444440,'d007','1997-10-08','9999-01-01'),(444441,'d005','1995-07-17','1999-09-10'),(444442,'d004','1998-05-08','9999-01-01'),(444443,'d004','1999-06-08','9999-01-01'),(444444,'d007','1992-04-02','9999-01-01'),(444445,'d006','1985-10-23','9999-01-01'),(444446,'d007','1990-10-24','1999-04-11'),(444447,'d007','1986-06-19','1987-11-20'),(444447,'d009','1987-11-20','9999-01-01'),(444448,'d001','1997-07-27','9999-01-01'),(444449,'d004','1985-09-23','9999-01-01'),(444450,'d005','1994-12-16','9999-01-01'),(444451,'d005','1995-07-14','9999-01-01'),(444452,'d006','1991-12-14','9999-01-01'),(444453,'d004','1986-12-11','9999-01-01'),(444454,'d005','1997-07-02','9999-01-01'),(444455,'d005','1997-10-31','2000-08-08'),(444456,'d007','1990-10-09','9999-01-01'),(444457,'d005','1992-08-22','1997-11-08'),(444457,'d008','1997-11-08','9999-01-01'),(444458,'d004','1991-02-17','9999-01-01'),(444459,'d001','1993-08-26','9999-01-01'),(444460,'d005','1988-04-27','9999-01-01'),(444461,'d009','1993-06-09','9999-01-01'),(444462,'d001','1993-01-05','9999-01-01'),(444463,'d009','1996-11-02','9999-01-01'),(444464,'d004','1991-03-06','2000-01-14'),(444465,'d004','1998-10-25','9999-01-01'),(444465,'d005','1997-08-29','1998-10-25'),(444466,'d009','1988-01-09','9999-01-01'),(444467,'d004','1994-09-20','9999-01-01'),(444468,'d005','1986-05-18','9999-01-01'),(444469,'d007','1988-10-18','9999-01-01'),(444470,'d004','1999-07-31','9999-01-01'),(444471,'d007','1998-03-14','9999-01-01'),(444472,'d007','1999-07-29','9999-01-01'),(444473,'d004','1997-02-12','1997-12-10'),(444473,'d006','1996-09-03','1997-02-12'),(444474,'d005','1990-02-03','9999-01-01'),(444475,'d004','1987-02-16','9999-01-01'),(444476,'d002','1988-03-05','9999-01-01'),(444477,'d004','1989-04-01','1998-04-20'),(444478,'d002','1997-02-07','1997-11-21'),(444479,'d005','1989-11-26','1990-03-31'),(444480,'d005','1996-10-29','9999-01-01'),(444481,'d005','1998-06-25','9999-01-01'),(444482,'d007','1985-09-17','9999-01-01'),(444483,'d006','1989-06-03','9999-01-01'),(444484,'d001','1995-04-30','9999-01-01'),(444484,'d007','1987-09-03','1995-04-30'),(444485,'d005','1996-11-12','9999-01-01'),(444486,'d002','1987-03-13','9999-01-01'),(444487,'d005','1994-04-09','9999-01-01'),(444488,'d001','1990-06-30','1991-03-29'),(444489,'d004','1990-08-27','9999-01-01'),(444490,'d002','1998-08-04','9999-01-01'),(444491,'d002','1994-11-23','9999-01-01'),(444492,'d005','1988-04-13','9999-01-01'),(444493,'d004','1991-09-03','9999-01-01'),(444494,'d007','1992-08-24','1998-03-30'),(444494,'d009','1998-03-30','9999-01-01'),(444495,'d004','1994-03-12','2000-08-10'),(444496,'d004','1986-09-18','9999-01-01'),(444497,'d009','1986-12-02','9999-01-01'),(444498,'d002','1992-09-04','9999-01-01'),(444499,'d005','1985-07-23','9999-01-01'),(444500,'d005','1991-09-30','9999-01-01'),(444501,'d005','1988-10-15','9999-01-01'),(444502,'d005','1986-11-17','9999-01-01'),(444503,'d005','1998-11-30','9999-01-01'),(444504,'d005','1987-11-22','1992-08-08'),(444504,'d008','1992-08-08','2000-01-13'),(444505,'d005','1988-12-11','9999-01-01'),(444506,'d005','1986-12-27','9999-01-01'),(444507,'d005','1991-10-12','9999-01-01'),(444508,'d007','1985-08-29','9999-01-01'),(444509,'d004','1995-03-26','2001-12-22'),(444510,'d005','1991-09-03','9999-01-01'),(444511,'d002','1987-07-17','9999-01-01'),(444512,'d005','1985-05-14','9999-01-01'),(444513,'d002','2001-10-30','9999-01-01'),(444513,'d003','1999-01-22','2001-10-30'),(444514,'d005','1990-07-02','9999-01-01'),(444515,'d003','1997-08-17','9999-01-01'),(444516,'d003','1990-10-14','9999-01-01'),(444517,'d009','1989-11-22','9999-01-01'),(444518,'d007','1985-04-01','1987-07-02'),(444519,'d009','1997-02-17','9999-01-01'),(444520,'d004','1995-01-26','9999-01-01'),(444521,'d005','1999-04-09','9999-01-01'),(444522,'d004','1986-02-07','1994-10-09'),(444522,'d006','1994-10-09','9999-01-01'),(444523,'d001','1990-08-30','9999-01-01'),(444524,'d004','1993-01-04','2002-05-27'),(444525,'d006','1993-11-12','9999-01-01'),(444526,'d002','1986-06-16','9999-01-01'),(444527,'d005','1996-01-29','9999-01-01'),(444528,'d007','1992-12-11','9999-01-01'),(444529,'d006','1995-08-22','9999-01-01'),(444530,'d005','1986-03-07','1993-09-13'),(444531,'d004','1993-09-05','9999-01-01'),(444532,'d004','1993-07-27','1997-02-18'),(444532,'d009','1997-02-18','9999-01-01'),(444533,'d003','1987-02-03','9999-01-01'),(444534,'d007','1994-08-27','9999-01-01'),(444535,'d005','1997-01-25','1999-08-05'),(444536,'d005','1985-07-17','9999-01-01'),(444537,'d004','1990-11-20','9999-01-01'),(444538,'d004','1991-05-14','2001-02-22'),(444539,'d006','1994-09-29','9999-01-01'),(444540,'d001','1994-11-12','9999-01-01'),(444541,'d004','1986-01-11','9999-01-01'),(444542,'d004','1993-08-06','1995-07-26'),(444542,'d006','1995-07-26','9999-01-01'),(444543,'d008','1997-11-20','9999-01-01'),(444544,'d002','1990-02-13','1995-05-13'),(444545,'d006','1991-09-24','9999-01-01'),(444546,'d004','1987-07-22','9999-01-01'),(444547,'d003','1995-06-12','9999-01-01'),(444548,'d005','1998-01-15','9999-01-01'),(444549,'d001','1985-10-23','9999-01-01'),(444550,'d003','1991-04-29','9999-01-01'),(444551,'d007','1986-11-13','9999-01-01'),(444552,'d003','1987-03-01','1994-09-30'),(444553,'d007','1996-05-25','1998-05-09'),(444553,'d009','1998-05-09','9999-01-01'),(444554,'d005','1985-02-22','9999-01-01'),(444555,'d007','1996-03-24','9999-01-01'),(444556,'d004','1987-03-03','1999-03-19'),(444557,'d005','1999-01-25','9999-01-01'),(444558,'d005','1996-11-29','9999-01-01'),(444559,'d006','1998-09-07','9999-01-01'),(444560,'d005','1987-02-02','9999-01-01'),(444561,'d009','1986-04-21','1989-09-16'),(444562,'d001','1999-05-17','9999-01-01'),(444562,'d007','1988-03-04','1999-05-17'),(444563,'d004','1996-03-27','1997-03-01'),(444564,'d004','1998-08-07','9999-01-01'),(444565,'d005','1992-06-09','1997-10-22'),(444566,'d006','1988-08-10','9999-01-01'),(444567,'d004','1999-11-12','9999-01-01'),(444568,'d009','1996-08-22','9999-01-01'),(444569,'d001','1994-09-30','9999-01-01'),(444570,'d008','1994-10-05','9999-01-01'),(444571,'d001','1999-01-03','2000-10-09'),(444572,'d004','1987-12-08','1990-12-04'),(444572,'d006','1990-12-04','9999-01-01'),(444573,'d005','1990-05-19','9999-01-01'),(444574,'d007','1991-08-22','9999-01-01'),(444575,'d008','1987-02-23','9999-01-01'),(444576,'d007','1989-03-12','9999-01-01'),(444577,'d006','1999-04-02','1999-06-13'),(444578,'d004','1999-01-26','2000-11-10'),(444579,'d007','1989-01-05','9999-01-01'),(444580,'d007','1990-08-29','9999-01-01'),(444581,'d007','1989-10-27','9999-01-01'),(444582,'d001','1998-07-21','9999-01-01'),(444582,'d007','1997-10-11','1998-07-21'),(444583,'d007','1995-08-16','1995-08-21'),(444584,'d009','1986-12-06','9999-01-01'),(444585,'d005','1987-10-29','9999-01-01'),(444586,'d006','1998-09-04','9999-01-01'),(444587,'d003','1997-10-14','9999-01-01'),(444588,'d008','1996-05-01','9999-01-01'),(444589,'d008','1992-10-29','9999-01-01'),(444590,'d006','1987-06-08','9999-01-01'),(444591,'d004','1987-04-13','1989-08-05'),(444592,'d004','1992-08-16','1995-01-26'),(444592,'d005','1991-09-12','1992-08-16'),(444593,'d004','1998-04-04','9999-01-01'),(444594,'d005','2000-01-05','9999-01-01'),(444595,'d004','1992-03-17','9999-01-01'),(444596,'d005','1994-12-14','9999-01-01'),(444597,'d005','1988-03-29','9999-01-01'),(444598,'d005','1988-11-08','9999-01-01'),(444599,'d005','1999-04-25','9999-01-01'),(444600,'d004','2000-07-18','2000-10-27'),(444600,'d008','1999-12-18','2000-07-18'),(444601,'d004','1993-04-07','9999-01-01'),(444602,'d005','1988-05-21','9999-01-01'),(444603,'d009','1996-03-08','9999-01-01'),(444604,'d005','1997-10-26','9999-01-01'),(444605,'d007','1986-12-22','9999-01-01'),(444606,'d008','1992-09-11','9999-01-01'),(444607,'d007','1990-06-04','1994-08-22'),(444608,'d004','1996-02-21','9999-01-01'),(444609,'d005','1993-02-02','9999-01-01'),(444610,'d004','1997-08-20','9999-01-01'),(444611,'d004','1991-04-17','9999-01-01'),(444611,'d005','1990-09-27','1991-04-17'),(444612,'d007','1989-01-27','2000-12-05'),(444613,'d004','1994-06-24','9999-01-01'),(444614,'d004','1994-01-16','9999-01-01'),(444615,'d005','1996-11-29','9999-01-01'),(444616,'d003','1987-04-15','9999-01-01'),(444617,'d007','1990-11-10','9999-01-01'),(444618,'d002','1998-06-21','1998-11-11'),(444619,'d005','1996-04-21','9999-01-01'),(444620,'d005','1992-09-21','9999-01-01'),(444621,'d001','1988-10-19','9999-01-01'),(444621,'d007','1987-07-16','1988-10-19'),(444622,'d004','1987-09-08','9999-01-01'),(444623,'d003','1999-04-20','2002-01-30'),(444624,'d004','1995-11-06','9999-01-01'),(444625,'d003','1989-10-22','9999-01-01'),(444626,'d009','1988-01-21','9999-01-01'),(444627,'d006','1994-09-24','9999-01-01'),(444628,'d006','1993-10-09','9999-01-01'),(444629,'d004','1996-05-11','1997-08-07'),(444629,'d009','1997-08-07','9999-01-01'),(444630,'d003','1986-03-05','9999-01-01'),(444631,'d005','1998-10-09','9999-01-01'),(444632,'d006','1991-01-18','1994-04-17'),(444633,'d005','1995-03-01','9999-01-01'),(444634,'d005','1992-05-09','9999-01-01'),(444635,'d004','1997-04-04','9999-01-01'),(444636,'d001','1995-11-12','2000-10-01'),(444637,'d007','1991-09-07','9999-01-01'),(444638,'d004','1998-12-21','9999-01-01'),(444639,'d001','1996-09-10','1997-10-22'),(444639,'d009','1997-10-22','9999-01-01'),(444640,'d005','1998-01-13','9999-01-01'),(444641,'d005','1992-05-06','9999-01-01'),(444642,'d004','1996-05-18','9999-01-01'),(444643,'d008','1998-06-28','9999-01-01'),(444644,'d009','1991-06-26','9999-01-01'),(444645,'d001','1985-05-08','1988-08-09'),(444646,'d005','1989-10-02','9999-01-01'),(444647,'d007','1994-01-02','9999-01-01'),(444648,'d007','1997-11-14','2002-05-04'),(444648,'d009','2002-05-04','9999-01-01'),(444649,'d001','1991-09-18','9999-01-01'),(444650,'d005','1986-03-25','9999-01-01'),(444651,'d003','1995-02-27','9999-01-01'),(444652,'d005','1999-08-23','1999-11-07'),(444653,'d005','1991-07-18','9999-01-01'),(444654,'d008','1997-08-28','9999-01-01'),(444655,'d005','1996-03-11','9999-01-01'),(444656,'d004','2000-01-20','2000-02-18'),(444656,'d009','2000-02-18','9999-01-01'),(444657,'d007','1999-01-11','9999-01-01'),(444658,'d007','1990-09-05','9999-01-01'),(444659,'d009','1997-02-21','9999-01-01'),(444660,'d007','1999-08-15','2001-01-20'),(444661,'d002','1994-08-31','9999-01-01'),(444662,'d004','1997-01-09','9999-01-01'),(444663,'d005','1998-03-20','2002-07-20'),(444664,'d009','1998-01-28','9999-01-01'),(444665,'d005','1999-06-06','9999-01-01'),(444666,'d004','1998-08-30','9999-01-01'),(444667,'d005','1992-01-31','1995-10-01'),(444667,'d008','1995-10-01','9999-01-01'),(444668,'d002','1998-02-20','9999-01-01'),(444669,'d006','1998-07-17','9999-01-01'),(444670,'d005','1988-12-10','9999-01-01'),(444671,'d007','1987-07-13','1996-10-08'),(444672,'d009','1987-04-03','9999-01-01'),(444673,'d002','1986-06-22','9999-01-01'),(444674,'d004','1992-11-17','9999-01-01'),(444675,'d005','1997-12-12','9999-01-01'),(444675,'d009','1993-07-13','1997-12-12'),(444676,'d003','1991-02-05','1995-02-01'),(444677,'d005','1995-06-05','1998-12-04'),(444678,'d005','1996-08-17','9999-01-01'),(444679,'d006','1992-02-01','9999-01-01'),(444680,'d007','1987-10-21','9999-01-01'),(444681,'d009','1996-08-23','9999-01-01'),(444682,'d008','1998-05-31','9999-01-01'),(444683,'d005','1991-06-30','1992-11-10'),(444684,'d004','1989-09-12','1995-09-25'),(444685,'d008','1996-12-30','9999-01-01'),(444686,'d004','2002-02-06','9999-01-01'),(444686,'d005','1985-06-24','2002-02-06'),(444687,'d005','1994-01-03','9999-01-01'),(444688,'d007','1989-12-13','9999-01-01'),(444689,'d006','1993-05-13','2001-11-12'),(444690,'d007','1989-01-31','9999-01-01'),(444691,'d002','1987-10-20','9999-01-01'),(444692,'d002','1999-08-12','9999-01-01'),(444693,'d004','1988-04-28','2002-07-24'),(444694,'d003','1987-04-18','9999-01-01'),(444695,'d004','1998-04-08','1998-11-13'),(444695,'d006','1998-11-13','2001-10-13'),(444696,'d002','1996-06-23','1997-07-02'),(444697,'d004','1988-04-25','9999-01-01'),(444698,'d006','1992-11-25','9999-01-01'),(444699,'d002','1987-08-19','9999-01-01'),(444700,'d004','1995-07-11','9999-01-01'),(444701,'d005','1999-06-25','9999-01-01'),(444702,'d004','1992-01-13','2002-04-03'),(444703,'d004','1997-01-03','9999-01-01'),(444703,'d006','1994-07-17','1997-01-03'),(444704,'d001','1997-01-14','9999-01-01'),(444705,'d005','1996-09-17','1998-12-09'),(444706,'d007','1991-11-04','9999-01-01'),(444707,'d001','1987-03-16','9999-01-01'),(444708,'d005','1997-03-02','9999-01-01'),(444709,'d007','1998-04-23','9999-01-01'),(444710,'d007','1999-02-05','9999-01-01'),(444711,'d002','1989-02-26','9999-01-01'),(444712,'d005','1997-03-01','9999-01-01'),(444713,'d005','1998-01-17','1998-07-08'),(444713,'d009','1996-11-04','1998-01-17'),(444714,'d005','1994-11-13','9999-01-01'),(444715,'d005','1986-05-12','9999-01-01'),(444716,'d005','1996-10-01','9999-01-01'),(444717,'d006','1986-06-23','9999-01-01'),(444718,'d003','1993-12-24','9999-01-01'),(444719,'d002','1987-09-27','1995-10-14'),(444720,'d003','1988-09-18','9999-01-01'),(444721,'d005','1992-12-02','9999-01-01'),(444722,'d005','1991-10-31','9999-01-01'),(444723,'d004','1999-02-09','9999-01-01'),(444723,'d005','1998-08-19','1999-02-09'),(444724,'d007','1986-05-01','9999-01-01'),(444725,'d005','1994-11-02','9999-01-01'),(444726,'d004','1994-10-19','1995-03-05'),(444727,'d004','1992-12-20','9999-01-01'),(444728,'d005','1992-04-16','9999-01-01'),(444729,'d007','1999-02-08','9999-01-01'),(444730,'d007','1994-09-25','9999-01-01'),(444731,'d005','1989-12-29','9999-01-01'),(444732,'d007','1992-07-15','1996-09-01'),(444733,'d005','1997-03-20','9999-01-01'),(444733,'d009','1992-10-19','1997-03-20'),(444734,'d004','1987-01-25','9999-01-01'),(444735,'d003','1995-08-14','9999-01-01'),(444736,'d005','1990-10-22','9999-01-01'),(444737,'d004','1991-04-26','9999-01-01'),(444738,'d007','1986-06-30','9999-01-01'),(444739,'d005','1996-05-10','9999-01-01'),(444740,'d004','1999-10-04','9999-01-01'),(444741,'d005','1985-02-10','1987-01-20'),(444742,'d008','1988-09-09','9999-01-01'),(444743,'d004','1985-09-10','2002-06-25'),(444743,'d006','2002-06-25','9999-01-01'),(444744,'d007','1997-03-27','9999-01-01'),(444745,'d002','1997-01-27','9999-01-01'),(444746,'d003','1991-02-19','9999-01-01'),(444747,'d007','1998-07-29','2001-05-18'),(444748,'d004','1991-08-18','1998-11-26'),(444749,'d005','1988-04-27','9999-01-01'),(444750,'d005','1996-01-09','9999-01-01'),(444751,'d002','1999-05-27','9999-01-01'),(444752,'d007','1993-04-03','2000-02-16'),(444752,'d009','2000-02-16','9999-01-01'),(444753,'d004','1987-07-24','9999-01-01'),(444754,'d004','1988-02-09','9999-01-01'),(444755,'d005','1992-06-18','1998-11-10'),(444756,'d007','1999-06-14','9999-01-01'),(444757,'d004','1987-11-09','9999-01-01'),(444758,'d005','1985-07-21','9999-01-01'),(444759,'d007','1996-04-29','9999-01-01'),(444760,'d002','1989-04-16','9999-01-01'),(444761,'d003','1989-08-21','9999-01-01'),(444762,'d005','1997-02-15','9999-01-01'),(444763,'d004','1990-02-13','1991-09-22'),(444763,'d009','1991-09-22','1995-01-08'),(444764,'d001','1989-12-05','9999-01-01'),(444765,'d007','1995-06-01','2002-01-15'),(444766,'d006','1999-06-16','9999-01-01'),(444767,'d006','1994-11-19','9999-01-01'),(444768,'d001','1995-03-09','1995-06-18'),(444769,'d005','1999-06-20','9999-01-01'),(444770,'d001','1988-10-03','1990-01-01'),(444771,'d004','1992-07-17','1998-06-03'),(444771,'d006','1998-06-03','9999-01-01'),(444772,'d005','1998-04-06','9999-01-01'),(444773,'d006','1985-02-19','1992-07-01'),(444774,'d008','1987-02-23','9999-01-01'),(444775,'d007','1998-01-14','1999-02-03'),(444776,'d004','1994-06-29','9999-01-01'),(444777,'d005','1988-01-19','9999-01-01'),(444778,'d004','1999-08-04','2000-06-28'),(444779,'d007','1992-05-04','9999-01-01'),(444780,'d004','1999-07-03','9999-01-01'),(444780,'d009','1986-07-29','1999-07-03'),(444781,'d004','1985-10-03','9999-01-01'),(444782,'d003','1993-07-24','9999-01-01'),(444783,'d009','1994-11-26','9999-01-01'),(444784,'d005','1989-02-14','9999-01-01'),(444785,'d005','1992-09-22','9999-01-01'),(444786,'d004','1994-10-14','9999-01-01'),(444787,'d005','1994-01-20','1999-05-28'),(444788,'d003','1991-02-25','9999-01-01'),(444789,'d004','1994-09-11','1998-03-29'),(444789,'d006','1998-03-29','9999-01-01'),(444790,'d005','1998-10-05','9999-01-01'),(444791,'d002','1997-07-28','9999-01-01'),(444792,'d007','1989-11-01','9999-01-01'),(444793,'d005','1992-07-18','9999-01-01'),(444794,'d006','1999-04-25','2000-02-12'),(444795,'d005','1998-04-26','9999-01-01'),(444796,'d007','1985-12-30','9999-01-01'),(444797,'d005','1998-10-28','9999-01-01'),(444798,'d004','1992-02-22','1995-04-20'),(444798,'d006','1995-04-20','9999-01-01'),(444799,'d005','1986-05-29','1995-08-30'),(444800,'d005','1996-10-25','9999-01-01'),(444801,'d007','1989-01-04','9999-01-01'),(444802,'d002','1988-02-23','9999-01-01'),(444803,'d004','1989-12-09','9999-01-01'),(444804,'d004','1988-09-06','1995-01-11'),(444805,'d003','1985-04-20','9999-01-01'),(444806,'d002','1998-04-28','2000-01-09'),(444806,'d003','2000-01-09','9999-01-01'),(444807,'d004','1985-07-29','9999-01-01'),(444808,'d007','1988-05-04','9999-01-01'),(444809,'d005','1997-08-02','9999-01-01'),(444810,'d009','1989-04-06','1990-07-18'),(444811,'d005','1988-08-20','9999-01-01'),(444812,'d007','1993-06-21','9999-01-01'),(444813,'d005','1994-09-27','9999-01-01'),(444814,'d004','1985-06-14','9999-01-01'),(444815,'d005','2001-01-26','9999-01-01'),(444815,'d008','1999-08-06','2001-01-26'),(444816,'d003','1999-03-13','2002-04-05'),(444817,'d001','1989-01-06','1989-07-27'),(444818,'d005','1987-03-14','9999-01-01'),(444819,'d005','1999-12-04','9999-01-01'),(444820,'d005','1995-04-04','9999-01-01'),(444821,'d005','1987-08-27','9999-01-01'),(444822,'d006','1995-07-29','9999-01-01'),(444823,'d009','1995-03-15','9999-01-01'),(444824,'d004','2002-02-25','9999-01-01'),(444824,'d008','1999-07-01','2002-02-25'),(444825,'d007','1988-04-16','9999-01-01'),(444826,'d004','1998-07-10','2000-07-17'),(444827,'d003','1992-07-01','9999-01-01'),(444828,'d007','1996-09-08','9999-01-01'),(444829,'d007','1988-11-05','9999-01-01'),(444830,'d007','1985-04-19','9999-01-01'),(444831,'d002','1996-09-03','9999-01-01'),(444832,'d004','1992-12-05','1998-11-13'),(444832,'d009','1998-11-13','9999-01-01'),(444833,'d002','1987-11-16','9999-01-01'),(444834,'d008','1989-06-11','2000-02-18'),(444835,'d004','1987-01-18','9999-01-01'),(444836,'d008','1999-08-19','9999-01-01'),(444837,'d005','1988-04-15','9999-01-01'),(444838,'d004','1993-10-19','9999-01-01'),(444839,'d003','1991-08-10','9999-01-01'),(444840,'d007','1992-08-07','2001-11-04'),(444841,'d005','1995-06-25','1998-02-25'),(444841,'d008','1998-02-25','9999-01-01'),(444842,'d004','1999-06-12','9999-01-01'),(444843,'d005','1985-04-24','9999-01-01'),(444844,'d007','1985-10-16','9999-01-01'),(444845,'d001','1995-07-30','9999-01-01'),(444846,'d001','1999-01-10','9999-01-01'),(444847,'d004','1992-08-27','1997-07-24'),(444848,'d007','1986-02-12','9999-01-01'),(444849,'d007','1985-07-02','9999-01-01'),(444850,'d005','2002-03-21','9999-01-01'),(444850,'d009','1998-09-04','2002-03-21'),(444851,'d001','1996-11-27','9999-01-01'),(444852,'d002','1985-02-15','9999-01-01'),(444853,'d002','1989-01-14','9999-01-01'),(444854,'d005','1996-08-08','9999-01-01'),(444855,'d009','1989-09-29','1992-07-21'),(444856,'d005','1990-06-01','9999-01-01'),(444857,'d005','1991-12-01','9999-01-01'),(444858,'d007','1985-06-14','9999-01-01'),(444859,'d009','1990-03-10','2001-08-18'),(444860,'d001','1991-06-18','1999-12-01'),(444860,'d007','1989-06-04','1991-06-18'),(444861,'d001','1999-02-08','1999-06-15'),(444862,'d004','1999-10-01','9999-01-01'),(444863,'d005','1995-10-22','9999-01-01'),(444864,'d006','1985-08-10','9999-01-01'),(444865,'d009','1999-04-18','9999-01-01'),(444866,'d004','1994-02-05','9999-01-01'),(444867,'d002','1987-02-11','9999-01-01'),(444868,'d002','1997-02-14','1997-04-08'),(444868,'d003','1997-04-08','1998-12-14'),(444869,'d007','1999-06-26','9999-01-01'),(444870,'d004','1992-04-09','9999-01-01'),(444871,'d008','1988-01-09','9999-01-01'),(444872,'d005','1985-10-05','9999-01-01'),(444873,'d007','1997-02-24','2002-03-26'),(444874,'d005','1987-01-17','9999-01-01'),(444875,'d008','1985-12-25','9999-01-01'),(444876,'d008','1999-04-16','2000-01-14'),(444877,'d007','1988-04-07','1993-03-27'),(444877,'d009','1993-03-27','9999-01-01'),(444878,'d001','1990-06-02','9999-01-01'),(444879,'d007','1985-02-20','9999-01-01'),(444880,'d004','1998-06-09','9999-01-01'),(444881,'d002','1996-10-21','9999-01-01'),(444882,'d005','1998-11-01','9999-01-01'),(444883,'d007','1999-06-18','1999-09-28'),(444884,'d005','1990-04-20','9999-01-01'),(444885,'d004','1999-12-23','9999-01-01'),(444886,'d004','1998-02-28','9999-01-01'),(444887,'d005','1995-04-20','2001-12-23'),(444887,'d008','2001-12-23','9999-01-01'),(444888,'d004','1988-06-02','1992-02-15'),(444889,'d005','1993-07-24','9999-01-01'),(444890,'d005','1988-06-28','1989-10-06'),(444891,'d004','1989-03-31','9999-01-01'),(444892,'d005','1985-09-04','9999-01-01'),(444893,'d006','1988-04-04','1998-10-27'),(444894,'d007','1989-03-11','9999-01-01'),(444895,'d003','1992-07-09','9999-01-01'),(444896,'d008','1994-11-14','9999-01-01'),(444897,'d001','1997-12-16','1998-11-25'),(444897,'d007','1995-10-01','1997-12-16'),(444898,'d003','1985-05-27','9999-01-01'),(444899,'d005','1992-04-27','9999-01-01'),(444900,'d004','1988-02-03','1994-04-05'),(444901,'d003','1987-08-22','2000-07-24'),(444902,'d005','1992-09-05','9999-01-01'),(444903,'d004','1993-09-15','9999-01-01'),(444904,'d004','1999-12-14','9999-01-01'),(444905,'d004','1991-01-08','9999-01-01'),(444906,'d004','1992-09-04','1995-06-13'),(444906,'d006','1995-06-13','2001-12-24'),(444907,'d005','1987-08-26','9999-01-01'),(444908,'d004','1996-06-28','9999-01-01'),(444909,'d004','1991-08-12','9999-01-01'),(444910,'d007','1988-08-13','2001-03-17'),(444911,'d009','1996-11-06','9999-01-01'),(444912,'d009','1990-08-02','9999-01-01'),(444913,'d007','1993-12-10','9999-01-01'),(444914,'d007','1985-08-10','9999-01-01'),(444915,'d001','1985-09-25','9999-01-01'),(444916,'d005','1999-12-02','9999-01-01'),(444916,'d006','1991-11-29','1999-12-02'),(444917,'d008','1992-12-11','9999-01-01'),(444918,'d005','1997-04-13','1999-11-05'),(444919,'d009','1994-10-26','9999-01-01'),(444920,'d001','1998-11-17','9999-01-01'),(444921,'d003','1992-09-21','9999-01-01'),(444922,'d007','1986-09-09','9999-01-01'),(444923,'d004','1987-05-24','9999-01-01'),(444924,'d005','1987-04-24','9999-01-01'),(444925,'d001','1990-12-20','9999-01-01'),(444926,'d002','1992-09-03','2000-09-19'),(444926,'d003','1986-02-12','1992-09-03'),(444927,'d002','1997-11-06','9999-01-01'),(444928,'d001','1985-06-19','9999-01-01'),(444929,'d004','1991-08-31','9999-01-01'),(444930,'d004','1992-05-19','9999-01-01'),(444931,'d009','1986-09-22','9999-01-01'),(444932,'d007','1992-08-20','9999-01-01'),(444933,'d004','1999-04-13','9999-01-01'),(444934,'d007','1986-01-30','9999-01-01'),(444935,'d004','1989-06-26','1990-06-18'),(444935,'d009','1986-09-04','1989-06-26'),(444936,'d001','1988-09-13','9999-01-01'),(444937,'d005','1989-08-31','9999-01-01'),(444938,'d004','1995-07-08','9999-01-01'),(444939,'d001','1987-01-20','1997-02-13'),(444940,'d007','1989-11-18','9999-01-01'),(444941,'d002','1986-01-31','9999-01-01'),(444942,'d005','1988-04-16','9999-01-01'),(444943,'d004','1991-12-01','1993-01-28'),(444943,'d006','1993-01-28','9999-01-01'),(444944,'d005','1991-07-07','9999-01-01'),(444945,'d001','1993-11-14','9999-01-01'),(444946,'d004','1991-01-15','9999-01-01'),(444947,'d005','1987-05-09','9999-01-01'),(444948,'d005','1986-10-21','1990-08-07'),(444949,'d005','1998-01-26','9999-01-01'),(444950,'d005','1990-06-18','9999-01-01'),(444951,'d005','1989-02-12','9999-01-01'),(444952,'d005','1996-05-02','2000-09-16'),(444952,'d008','2000-09-16','9999-01-01'),(444953,'d001','1991-04-10','9999-01-01'),(444954,'d005','1991-07-01','9999-01-01'),(444955,'d005','1990-06-07','1990-09-23'),(444956,'d005','1996-08-30','9999-01-01'),(444957,'d005','1987-08-28','9999-01-01'),(444958,'d004','1996-07-05','9999-01-01'),(444959,'d001','1992-08-06','9999-01-01'),(444960,'d005','1992-05-28','9999-01-01'),(444961,'d004','2002-05-21','9999-01-01'),(444961,'d005','1999-11-11','2002-05-21'),(444962,'d004','1992-06-23','9999-01-01'),(444963,'d007','1997-12-05','2000-02-09'),(444964,'d004','1990-01-29','9999-01-01'),(444965,'d007','1991-11-25','9999-01-01'),(444966,'d004','1986-04-18','1990-06-24'),(444967,'d003','1999-12-29','9999-01-01'),(444968,'d001','1998-05-26','2001-08-26'),(444969,'d002','1994-09-08','9999-01-01'),(444970,'d009','1996-11-23','9999-01-01'),(444971,'d004','1997-02-13','2001-03-29'),(444971,'d005','1990-10-26','1997-02-13'),(444972,'d005','1988-11-08','9999-01-01'),(444973,'d005','1995-05-31','9999-01-01'),(444974,'d009','1996-05-08','9999-01-01'),(444975,'d005','1998-02-17','9999-01-01'),(444976,'d005','1992-02-19','9999-01-01'),(444977,'d004','1987-10-29','2000-06-25'),(444978,'d008','1985-10-24','9999-01-01'),(444979,'d005','1988-01-04','9999-01-01'),(444980,'d007','1995-06-15','9999-01-01'),(444981,'d005','1998-03-05','9999-01-01'),(444982,'d004','1991-08-31','1991-12-02'),(444982,'d008','1991-03-05','1991-08-31'),(444983,'d004','1989-09-02','9999-01-01'),(444984,'d004','1992-11-09','1996-09-21'),(444985,'d007','1990-03-17','9999-01-01'),(444986,'d007','1997-03-20','9999-01-01'),(444987,'d001','1994-04-08','1998-04-03'),(444988,'d005','1995-05-21','9999-01-01'),(444989,'d004','1987-12-18','9999-01-01'),(444990,'d007','1988-04-17','9999-01-01'),(444991,'d004','1989-12-10','1993-12-05'),(444991,'d008','1988-07-30','1989-12-10'),(444992,'d005','1995-04-20','2001-09-21'),(444993,'d001','1991-10-10','9999-01-01'),(444994,'d007','1997-12-10','9999-01-01'),(444995,'d007','1997-07-14','1998-01-27'),(444996,'d005','1988-09-15','9999-01-01'),(444997,'d007','1985-11-03','9999-01-01'),(444998,'d008','1989-04-04','9999-01-01'),(444999,'d002','1996-06-03','1998-05-01'),(444999,'d007','1998-05-01','9999-01-01'),(445000,'d005','1998-07-25','9999-01-01'),(445001,'d005','1995-05-14','9999-01-01'),(445002,'d007','1987-08-26','1996-08-13'),(445003,'d004','1999-04-24','9999-01-01'),(445004,'d004','1995-06-13','9999-01-01'),(445005,'d004','1991-12-16','9999-01-01'),(445006,'d005','1992-04-11','9999-01-01'),(445007,'d003','1990-01-20','9999-01-01'),(445008,'d005','1986-07-03','9999-01-01'),(445009,'d009','1993-05-28','9999-01-01'),(445010,'d004','1997-07-17','1998-08-28'),(445010,'d006','1998-08-28','9999-01-01'),(445011,'d006','1990-10-02','2000-06-07'),(445012,'d001','1998-08-06','9999-01-01'),(445013,'d004','1992-07-25','9999-01-01'),(445014,'d001','1991-02-12','9999-01-01'),(445015,'d004','1985-02-16','9999-01-01'),(445016,'d005','1990-02-25','1991-06-27'),(445017,'d008','1990-03-07','9999-01-01'),(445018,'d004','1995-03-29','9999-01-01'),(445019,'d007','1985-08-22','2000-12-15'),(445019,'d009','2000-12-15','9999-01-01'),(445020,'d007','1987-01-02','9999-01-01'),(445021,'d008','1997-12-27','9999-01-01'),(445022,'d008','1988-07-08','9999-01-01'),(445023,'d007','1988-07-21','9999-01-01'),(445024,'d008','1991-05-19','1998-05-21'),(445025,'d005','1996-05-12','9999-01-01'),(445026,'d005','1996-01-03','9999-01-01'),(445027,'d007','1985-04-23','9999-01-01'),(445028,'d007','1994-04-23','2000-10-09'),(445028,'d009','2000-10-09','9999-01-01'),(445029,'d004','1995-01-02','9999-01-01'),(445030,'d003','1996-03-07','9999-01-01'),(445031,'d002','1986-10-29','9999-01-01'),(445032,'d002','1985-10-24','1985-12-24'),(445033,'d004','1986-01-15','9999-01-01'),(445034,'d005','1994-03-22','9999-01-01'),(445035,'d005','1994-04-07','9999-01-01'),(445036,'d005','1988-10-11','9999-01-01'),(445037,'d008','1985-10-23','9999-01-01'),(445038,'d001','1999-05-05','9999-01-01'),(445038,'d007','1997-03-05','1999-05-05'),(445039,'d003','1985-11-03','9999-01-01'),(445040,'d006','1986-09-25','1988-02-08'),(445041,'d004','1990-05-19','9999-01-01'),(445042,'d009','1992-10-22','9999-01-01'),(445043,'d005','1999-01-22','9999-01-01'),(445044,'d008','1997-08-21','9999-01-01'),(445045,'d006','1989-07-29','9999-01-01'),(445046,'d005','1985-03-24','1993-11-14'),(445046,'d008','1993-11-14','9999-01-01'),(445047,'d004','1986-08-08','9999-01-01'),(445048,'d005','1995-06-08','2002-06-27'),(445049,'d008','1995-10-01','9999-01-01'),(445050,'d009','1992-01-10','9999-01-01'),(445051,'d009','1991-08-16','9999-01-01'),(445052,'d003','1998-04-10','9999-01-01'),(445053,'d004','1991-04-13','9999-01-01'),(445054,'d004','1989-04-19','1991-05-29'),(445054,'d009','1991-05-29','1994-01-06'),(445055,'d007','1994-12-18','9999-01-01'),(445056,'d004','1997-04-23','9999-01-01'),(445057,'d007','1992-11-07','9999-01-01'),(445058,'d007','1997-10-17','9999-01-01'),(445059,'d007','1987-02-17','9999-01-01'),(445060,'d009','1997-06-07','9999-01-01'),(445061,'d005','1991-03-31','9999-01-01'),(445062,'d002','1995-06-02','1996-06-20'),(445062,'d003','1996-06-20','9999-01-01'),(445063,'d003','1987-04-27','1988-09-15'),(445064,'d007','1986-08-12','9999-01-01'),(445065,'d005','1987-03-29','9999-01-01'),(445066,'d004','1993-07-03','1995-03-15'),(445067,'d006','1990-02-27','9999-01-01'),(445068,'d004','1988-04-04','9999-01-01'),(445069,'d004','1997-08-23','9999-01-01'),(445070,'d004','1996-08-07','9999-01-01'),(445071,'d005','1998-08-29','9999-01-01'),(445071,'d008','1997-11-01','1998-08-29'),(445072,'d001','1996-09-04','2001-03-11'),(445073,'d001','1995-04-13','9999-01-01'),(445074,'d005','1987-12-09','1994-10-24'),(445075,'d004','1986-08-20','9999-01-01'),(445076,'d003','1988-10-12','9999-01-01'),(445077,'d007','1987-11-15','9999-01-01'),(445078,'d003','1985-06-04','9999-01-01'),(445079,'d008','1986-09-10','9999-01-01'),(445080,'d004','1996-01-16','1998-05-16'),(445080,'d009','1998-05-16','9999-01-01'),(445081,'d008','1993-05-25','2001-04-18'),(445082,'d007','1985-10-21','9999-01-01'),(445083,'d007','1997-11-13','9999-01-01'),(445084,'d008','1994-04-04','9999-01-01'),(445085,'d001','1988-07-18','9999-01-01'),(445086,'d005','1992-07-10','1999-07-30'),(445087,'d004','1992-05-27','9999-01-01'),(445088,'d005','1994-09-28','9999-01-01'),(445089,'d004','1987-05-31','9999-01-01'),(445089,'d006','1987-02-28','1987-05-31'),(445090,'d005','1985-12-24','9999-01-01'),(445091,'d003','1996-09-01','2001-05-28'),(445092,'d009','1994-06-04','9999-01-01'),(445093,'d003','1992-07-18','9999-01-01'),(445094,'d001','1993-01-30','9999-01-01'),(445095,'d008','1995-03-07','2001-11-05'),(445096,'d004','1988-10-06','9999-01-01'),(445097,'d004','1995-08-02','1999-04-26'),(445098,'d005','1996-06-11','1998-03-19'),(445099,'d006','1999-04-28','9999-01-01'),(445100,'d001','1997-03-28','9999-01-01'),(445100,'d007','1985-07-21','1997-03-28'),(445101,'d005','1990-05-02','9999-01-01'),(445102,'d004','1987-02-15','9999-01-01'),(445103,'d004','1986-12-02','9999-01-01'),(445104,'d007','1989-05-13','9999-01-01'),(445105,'d005','1989-09-19','1993-07-23'),(445106,'d004','1998-07-20','1999-05-21'),(445107,'d001','1990-12-21','9999-01-01'),(445108,'d007','1985-12-10','1995-09-05'),(445108,'d009','1995-09-05','9999-01-01'),(445109,'d005','1991-06-26','9999-01-01'),(445110,'d004','1993-02-14','9999-01-01'),(445111,'d005','1997-04-04','9999-01-01'),(445112,'d005','1997-10-17','9999-01-01'),(445113,'d004','1993-04-15','9999-01-01'),(445114,'d005','1992-01-27','1997-05-30'),(445115,'d005','1990-08-14','9999-01-01'),(445116,'d004','1992-02-25','9999-01-01'),(445117,'d005','1991-02-25','2000-08-21'),(445117,'d008','2000-08-21','9999-01-01'),(445118,'d009','1998-04-11','9999-01-01'),(445119,'d005','1993-10-22','9999-01-01'),(445120,'d004','1999-08-14','9999-01-01'),(445121,'d005','1987-02-07','2001-10-28'),(445122,'d003','1986-03-12','9999-01-01'),(445123,'d009','1995-10-29','1995-12-10'),(445124,'d004','1997-03-03','9999-01-01'),(445125,'d001','1989-12-06','1990-09-08'),(445125,'d009','1990-09-08','9999-01-01'),(445126,'d004','1987-06-15','9999-01-01'),(445127,'d006','1998-06-28','9999-01-01'),(445128,'d004','1996-08-19','1999-01-05'),(445129,'d005','1997-06-02','9999-01-01'),(445130,'d003','1985-05-23','9999-01-01'),(445131,'d005','1985-11-02','9999-01-01'),(445132,'d004','1985-04-15','9999-01-01'),(445133,'d006','1999-04-18','9999-01-01'),(445134,'d004','1996-08-25','1998-11-20'),(445134,'d009','1998-11-20','9999-01-01'),(445135,'d005','1985-08-06','9999-01-01'),(445136,'d005','1993-02-27','1997-07-28'),(445137,'d005','1987-06-13','9999-01-01'),(445138,'d005','1992-11-02','9999-01-01'),(445139,'d001','1985-09-01','9999-01-01'),(445140,'d001','1987-05-17','9999-01-01'),(445141,'d004','1998-08-08','9999-01-01'),(445142,'d007','1990-06-28','9999-01-01'),(445143,'d001','1985-12-18','2001-07-09'),(445144,'d005','1996-12-13','2000-09-26'),(445144,'d009','1992-02-13','1996-12-13'),(445145,'d008','1999-10-13','2002-05-04'),(445146,'d005','1997-10-19','9999-01-01'),(445147,'d004','1987-06-08','9999-01-01'),(445148,'d004','1998-11-16','9999-01-01'),(445149,'d007','1993-05-08','9999-01-01'),(445150,'d007','1997-01-15','9999-01-01'),(445151,'d005','1985-06-15','9999-01-01'),(445152,'d008','1985-03-20','9999-01-01'),(445153,'d005','1996-05-06','1996-07-07'),(445154,'d004','1992-03-12','1996-12-16'),(445154,'d009','1996-12-16','1999-10-12'),(445155,'d006','1993-11-28','9999-01-01'),(445156,'d005','1986-08-26','9999-01-01'),(445157,'d005','1998-02-23','2001-12-09'),(445158,'d005','1992-01-29','9999-01-01'),(445159,'d007','1989-07-21','9999-01-01'),(445160,'d005','1985-03-01','9999-01-01'),(445161,'d007','1986-03-11','1989-06-28'),(445162,'d001','1990-03-10','9999-01-01'),(445163,'d004','1995-10-11','9999-01-01'),(445163,'d009','1988-02-15','1995-10-11'),(445164,'d006','1989-07-05','9999-01-01'),(445165,'d005','1996-08-10','9999-01-01'),(445166,'d006','1988-06-24','9999-01-01'),(445167,'d008','1999-10-29','2001-07-14'),(445168,'d005','1986-09-13','9999-01-01'),(445169,'d004','1985-03-22','9999-01-01'),(445170,'d005','1998-08-06','2000-11-14'),(445171,'d004','1996-06-24','9999-01-01'),(445172,'d004','1991-02-02','1997-10-15'),(445172,'d006','1997-10-15','9999-01-01'),(445173,'d008','1994-02-18','9999-01-01'),(445174,'d005','1995-06-09','9999-01-01'),(445175,'d001','1996-07-14','9999-01-01'),(445176,'d004','1986-11-21','9999-01-01'),(445177,'d005','1985-09-16','9999-01-01'),(445178,'d007','1994-06-04','1995-04-10'),(445179,'d007','1996-09-13','9999-01-01'),(445180,'d003','1997-05-27','9999-01-01'),(445181,'d004','2001-08-01','9999-01-01'),(445181,'d005','1998-04-05','2001-08-01'),(445182,'d007','1995-08-26','9999-01-01'),(445183,'d002','1995-08-24','9999-01-01'),(445184,'d005','1988-12-13','9999-01-01'),(445185,'d003','1997-02-08','9999-01-01'),(445186,'d007','1999-10-09','9999-01-01'),(445187,'d009','1995-07-31','2000-10-11'),(445188,'d005','1990-03-08','9999-01-01'),(445189,'d004','1990-01-28','1996-07-06'),(445189,'d006','1996-07-06','9999-01-01'),(445190,'d009','1987-09-05','9999-01-01'),(445191,'d001','1997-01-12','9999-01-01'),(445192,'d004','1992-08-02','1994-09-19'),(445193,'d008','1998-08-05','9999-01-01'),(445194,'d005','1988-01-12','9999-01-01'),(445195,'d004','1990-05-06','9999-01-01'),(445196,'d005','1985-11-20','9999-01-01'),(445197,'d002','1998-11-12','2000-10-01'),(445198,'d003','1994-02-19','9999-01-01'),(445199,'d007','1989-08-19','1994-08-25'),(445199,'d009','1994-08-25','9999-01-01'),(445200,'d004','1992-07-28','1996-06-15'),(445201,'d003','1992-05-02','2000-01-27'),(445202,'d004','1989-01-11','9999-01-01'),(445203,'d005','1996-02-20','9999-01-01'),(445204,'d004','1998-12-22','9999-01-01'),(445205,'d001','1990-12-23','9999-01-01'),(445206,'d003','1985-05-22','9999-01-01'),(445207,'d004','1987-10-22','1997-08-21'),(445208,'d004','1996-01-28','2001-12-22'),(445208,'d009','2001-12-22','9999-01-01'),(445209,'d004','1990-05-11','9999-01-01'),(445210,'d005','1999-07-19','9999-01-01'),(445211,'d005','1995-11-17','9999-01-01'),(445212,'d009','1996-11-03','9999-01-01'),(445213,'d007','1992-08-05','9999-01-01'),(445214,'d005','1986-12-15','9999-01-01'),(445215,'d005','1987-03-14','1998-03-12'),(445216,'d005','1998-11-18','9999-01-01'),(445216,'d006','1997-12-07','1998-11-18'),(445217,'d009','1996-08-08','9999-01-01'),(445218,'d007','1999-05-30','9999-01-01'),(445219,'d007','1987-07-10','9999-01-01'),(445220,'d007','1997-06-17','9999-01-01'),(445221,'d004','1999-11-24','9999-01-01'),(445222,'d006','1997-10-03','9999-01-01'),(445223,'d007','1986-11-15','9999-01-01'),(445224,'d005','1991-12-07','1993-10-04'),(445224,'d008','1993-10-04','1994-12-28'),(445225,'d007','1989-06-22','9999-01-01'),(445226,'d004','1987-01-22','9999-01-01'),(445227,'d007','1992-07-03','9999-01-01'),(445228,'d003','1999-09-05','9999-01-01'),(445229,'d008','1998-10-09','9999-01-01'),(445230,'d003','1994-12-02','2002-07-15'),(445231,'d005','1988-06-05','9999-01-01'),(445232,'d004','1994-09-28','9999-01-01'),(445233,'d003','1988-12-20','9999-01-01'),(445234,'d001','1997-05-29','9999-01-01'),(445234,'d007','1997-04-04','1997-05-29'),(445235,'d005','1997-11-24','1998-02-17'),(445236,'d007','1994-09-19','9999-01-01'),(445237,'d005','2000-01-27','9999-01-01'),(445238,'d007','1989-10-11','1993-08-16'),(445239,'d006','1991-06-26','9999-01-01'),(445240,'d005','1988-01-29','9999-01-01'),(445241,'d004','1996-04-06','9999-01-01'),(445242,'d007','1992-06-05','1995-03-30'),(445242,'d009','1995-03-30','9999-01-01'),(445243,'d005','1988-06-28','9999-01-01'),(445244,'d007','1996-04-09','9999-01-01'),(445245,'d005','1985-02-24','9999-01-01'),(445246,'d005','1998-04-16','2000-08-12'),(445247,'d009','1993-08-26','9999-01-01'),(445248,'d005','1988-04-09','9999-01-01'),(445249,'d007','1987-03-31','9999-01-01'),(445250,'d004','1987-09-16','1998-03-05'),(445250,'d006','1998-03-05','9999-01-01'),(445251,'d004','1988-11-19','9999-01-01'),(445252,'d004','1985-04-24','9999-01-01'),(445253,'d005','1990-01-08','9999-01-01'),(445254,'d008','1987-12-30','1995-09-07'),(445255,'d009','1991-12-06','9999-01-01'),(445256,'d006','1991-04-04','9999-01-01'),(445257,'d007','1995-06-05','9999-01-01'),(445258,'d004','1993-09-14','1996-01-11'),(445258,'d006','1996-01-11','9999-01-01'),(445259,'d004','1994-05-02','9999-01-01'),(445260,'d007','1999-06-07','9999-01-01'),(445261,'d009','1990-07-07','9999-01-01'),(445262,'d004','1987-03-30','1987-06-30'),(445263,'d008','1986-02-11','9999-01-01'),(445264,'d005','1994-09-17','9999-01-01'),(445265,'d005','1993-04-06','1997-10-04'),(445266,'d003','1994-08-19','9999-01-01'),(445267,'d006','1987-11-09','9999-01-01'),(445268,'d003','1985-06-03','2000-12-20'),(445269,'d004','1989-03-19','1996-04-20'),(445269,'d006','1996-04-20','9999-01-01'),(445270,'d007','1991-04-24','2000-01-18'),(445271,'d007','1988-09-06','9999-01-01'),(445272,'d009','1987-11-10','9999-01-01'),(445273,'d002','1989-09-15','9999-01-01'),(445274,'d002','1988-03-15','9999-01-01'),(445275,'d007','1989-11-17','9999-01-01'),(445276,'d004','1997-04-30','9999-01-01'),(445277,'d004','1989-01-09','2002-01-31'),(445278,'d007','1993-08-27','1996-04-19'),(445278,'d009','1996-04-19','9999-01-01'),(445279,'d007','1989-03-25','9999-01-01'),(445280,'d005','1998-02-11','9999-01-01'),(445281,'d005','1985-08-06','9999-01-01'),(445282,'d004','1997-07-07','9999-01-01'),(445283,'d004','1985-06-25','9999-01-01'),(445284,'d005','1991-03-23','1994-08-09'),(445285,'d007','1991-09-29','9999-01-01'),(445286,'d007','1994-05-15','9999-01-01'),(445287,'d003','1990-05-24','1990-08-04'),(445288,'d005','1989-08-27','9999-01-01'),(445288,'d008','1987-08-23','1989-08-27'),(445289,'d001','1987-03-24','9999-01-01'),(445290,'d006','1998-10-18','9999-01-01'),(445291,'d009','1997-11-28','9999-01-01'),(445292,'d005','1986-06-14','9999-01-01'),(445293,'d008','1998-11-10','2002-07-25'),(445294,'d008','1991-09-06','1992-03-26'),(445295,'d005','1995-12-02','9999-01-01'),(445296,'d009','1996-06-23','9999-01-01'),(445297,'d005','1997-02-17','9999-01-01'),(445298,'d004','1997-09-30','1998-04-11'),(445298,'d009','1998-04-11','1998-05-03'),(445299,'d004','1996-01-01','9999-01-01'),(445300,'d005','1987-01-09','9999-01-01'),(445301,'d007','1995-07-23','9999-01-01'),(445302,'d005','1995-12-18','2001-10-04'),(445303,'d009','1985-03-17','9999-01-01'),(445304,'d002','1987-10-19','9999-01-01'),(445305,'d004','1994-12-22','9999-01-01'),(445306,'d007','1995-11-09','9999-01-01'),(445307,'d006','1986-09-11','2002-07-04'),(445308,'d004','1996-03-25','9999-01-01'),(445308,'d005','1990-07-12','1996-03-25'),(445309,'d003','1992-08-14','9999-01-01'),(445310,'d004','1989-08-27','9999-01-01'),(445311,'d005','1987-07-23','9999-01-01'),(445312,'d008','1994-06-17','9999-01-01'),(445313,'d009','2000-01-27','2002-06-05'),(445314,'d005','1996-11-15','9999-01-01'),(445315,'d007','1987-09-10','9999-01-01'),(445316,'d005','1996-06-20','9999-01-01'),(445316,'d009','1995-08-14','1996-06-20'),(445317,'d005','1994-09-03','9999-01-01'),(445318,'d005','2000-01-16','9999-01-01'),(445319,'d005','1997-12-08','9999-01-01'),(445320,'d007','1999-12-02','2000-09-28'),(445321,'d005','1995-12-08','9999-01-01'),(445322,'d009','1997-05-28','9999-01-01'),(445323,'d006','1999-01-07','9999-01-01'),(445324,'d005','1997-12-26','9999-01-01'),(445325,'d005','1993-04-10','1996-12-10'),(445325,'d006','1992-01-07','1993-04-10'),(445326,'d004','1990-10-17','9999-01-01'),(445327,'d004','1989-12-26','9999-01-01'),(445328,'d009','1995-03-08','9999-01-01'),(445329,'d007','1995-11-06','9999-01-01'),(445330,'d008','1999-04-02','9999-01-01'),(445331,'d004','1991-01-16','9999-01-01'),(445332,'d007','1998-06-07','9999-01-01'),(445333,'d007','1986-12-14','2002-07-14'),(445334,'d005','1986-09-27','9999-01-01'),(445335,'d005','2001-06-13','9999-01-01'),(445335,'d008','1985-07-29','2001-06-13'),(445336,'d005','1997-04-23','1999-11-28'),(445337,'d005','1992-05-20','9999-01-01'),(445338,'d001','1994-12-10','9999-01-01'),(445339,'d004','1990-02-24','1991-02-08'),(445340,'d007','1990-05-12','9999-01-01'),(445341,'d005','1994-05-08','9999-01-01'),(445342,'d004','1995-03-16','9999-01-01'),(445343,'d004','1994-02-18','2002-07-28'),(445344,'d004','1998-09-14','2002-07-03'),(445344,'d006','2002-07-03','9999-01-01'),(445345,'d009','1987-05-24','9999-01-01'),(445346,'d004','1986-08-30','9999-01-01'),(445347,'d006','1987-03-06','9999-01-01'),(445348,'d004','1987-11-13','9999-01-01'),(445349,'d002','1989-11-23','1994-05-08'),(445350,'d008','1995-12-26','9999-01-01'),(445351,'d007','1998-08-14','9999-01-01'),(445352,'d007','1985-03-07','1998-06-28'),(445352,'d009','1998-06-28','9999-01-01'),(445353,'d008','1987-10-24','2000-10-01'),(445354,'d007','1997-06-11','2001-04-28'),(445355,'d005','1997-04-18','9999-01-01'),(445356,'d003','1994-03-23','9999-01-01'),(445357,'d007','1993-03-27','9999-01-01'),(445358,'d005','1990-09-15','9999-01-01'),(445359,'d005','1988-09-20','9999-01-01'),(445360,'d004','1999-07-21','9999-01-01'),(445361,'d002','1991-05-16','1992-04-07'),(445361,'d007','1992-04-07','9999-01-01'),(445362,'d004','1992-05-09','1997-02-07'),(445363,'d007','1988-12-13','9999-01-01'),(445364,'d004','1994-06-04','9999-01-01'),(445365,'d002','1996-12-15','9999-01-01'),(445366,'d001','1986-03-03','9999-01-01'),(445367,'d003','1985-10-15','9999-01-01'),(445368,'d007','1991-03-19','1992-09-29'),(445369,'d004','1990-01-13','9999-01-01'),(445370,'d004','1991-01-24','1999-01-09'),(445370,'d009','1999-01-09','9999-01-01'),(445371,'d005','1988-01-06','9999-01-01'),(445372,'d005','1999-02-11','9999-01-01'),(445373,'d008','1996-02-21','9999-01-01'),(445374,'d003','1999-12-16','9999-01-01'),(445375,'d004','1992-07-17','1994-05-05'),(445376,'d005','1990-12-12','9999-01-01'),(445377,'d004','1992-10-07','9999-01-01'),(445378,'d003','1997-01-02','9999-01-01'),(445379,'d007','1992-04-18','1998-10-15'),(445379,'d009','1998-10-15','9999-01-01'),(445380,'d003','1991-01-21','9999-01-01'),(445381,'d007','1986-11-25','9999-01-01'),(445382,'d004','1985-05-11','9999-01-01'),(445383,'d005','1999-07-11','9999-01-01'),(445384,'d005','1998-12-29','1999-01-12'),(445385,'d005','1997-12-05','9999-01-01'),(445386,'d005','1987-01-05','9999-01-01'),(445387,'d005','1995-01-30','1999-07-19'),(445387,'d008','1999-07-19','9999-01-01'),(445388,'d004','1988-12-15','9999-01-01'),(445389,'d005','1986-03-03','9999-01-01'),(445390,'d004','1996-05-26','9999-01-01'),(445391,'d007','1988-11-14','9999-01-01'),(445392,'d005','1998-01-26','9999-01-01'),(445393,'d007','1999-05-29','2002-06-30'),(445394,'d004','1999-02-20','9999-01-01'),(445395,'d009','1985-04-08','9999-01-01'),(445396,'d004','1997-04-13','9999-01-01'),(445397,'d004','1993-10-02','9999-01-01'),(445397,'d005','1993-08-27','1993-10-02'),(445398,'d004','1987-07-30','9999-01-01'),(445399,'d007','1999-11-16','9999-01-01'),(445400,'d002','1996-10-30','2001-06-26'),(445401,'d007','1994-04-30','9999-01-01'),(445402,'d002','1985-02-05','9999-01-01'),(445403,'d007','1990-05-09','9999-01-01'),(445404,'d005','1989-06-19','9999-01-01'),(445405,'d005','1985-08-26','9999-01-01'),(445406,'d005','1996-07-03','9999-01-01'),(445407,'d007','1994-06-01','9999-01-01'),(445408,'d005','2001-09-19','9999-01-01'),(445408,'d009','1998-01-13','2001-09-19'),(445409,'d001','1993-11-11','1994-07-18'),(445410,'d005','1997-06-12','9999-01-01'),(445411,'d004','1992-04-20','9999-01-01'),(445412,'d007','1985-07-11','9999-01-01'),(445413,'d008','1989-03-28','9999-01-01'),(445414,'d009','1991-08-24','9999-01-01'),(445415,'d002','1999-03-11','9999-01-01'),(445416,'d004','1999-05-31','9999-01-01'),(445417,'d007','1997-07-28','1997-09-14'),(445417,'d009','1997-09-14','2001-03-01'),(445418,'d002','1995-06-30','9999-01-01'),(445419,'d005','2000-01-19','9999-01-01'),(445420,'d005','1989-01-25','9999-01-01'),(445421,'d008','1988-12-24','9999-01-01'),(445422,'d007','1990-10-24','9999-01-01'),(445423,'d005','1985-05-21','9999-01-01'),(445424,'d005','1988-11-27','9999-01-01'),(445425,'d004','1985-04-05','2000-06-13'),(445426,'d007','1997-07-31','9999-01-01'),(445427,'d005','1996-03-08','1998-06-28'),(445428,'d004','1987-03-18','1989-11-24'),(445428,'d009','1989-11-24','9999-01-01'),(445429,'d009','1992-03-04','2002-05-26'),(445430,'d007','1995-01-28','9999-01-01'),(445431,'d004','1985-03-03','9999-01-01'),(445432,'d005','1989-11-15','9999-01-01'),(445433,'d009','1999-03-22','2001-02-15'),(445434,'d001','1991-02-27','9999-01-01'),(445435,'d004','1989-01-16','9999-01-01'),(445436,'d008','1995-10-21','9999-01-01'),(445437,'d003','1997-04-05','9999-01-01'),(445438,'d004','1991-04-26','9999-01-01'),(445439,'d004','1988-07-19','9999-01-01'),(445439,'d005','1988-02-26','1988-07-19'),(445440,'d004','1990-05-20','9999-01-01'),(445441,'d005','1988-07-01','1991-02-02'),(445442,'d006','1990-11-05','9999-01-01'),(445443,'d005','1985-04-07','9999-01-01'),(445444,'d005','1986-02-11','9999-01-01'),(445445,'d005','1988-12-13','9999-01-01'),(445446,'d006','1995-07-12','9999-01-01'),(445447,'d007','1989-09-29','1991-03-22'),(445447,'d009','1991-03-22','1992-08-17'),(445448,'d009','1999-09-13','9999-01-01'),(445449,'d005','1990-05-21','9999-01-01'),(445450,'d006','1993-06-03','2001-09-14'),(445451,'d002','1986-08-01','9999-01-01'),(445452,'d005','1997-09-24','9999-01-01'),(445453,'d005','1997-03-12','2000-08-26'),(445454,'d007','1992-08-15','9999-01-01'),(445455,'d004','1996-12-25','1998-01-04'),(445456,'d004','1998-08-04','2000-03-18'),(445457,'d002','2002-07-29','9999-01-01'),(445457,'d003','1998-05-16','2002-07-29'),(445458,'d001','1987-05-07','9999-01-01'),(445459,'d007','1998-05-02','9999-01-01'),(445460,'d004','1996-06-12','9999-01-01'),(445461,'d005','1991-01-02','9999-01-01'),(445462,'d005','1992-04-29','1992-09-27'),(445463,'d001','1996-04-25','9999-01-01'),(445464,'d007','1989-01-13','9999-01-01'),(445465,'d004','1994-04-03','1995-03-08'),(445465,'d009','1995-03-08','9999-01-01'),(445466,'d005','1998-04-28','9999-01-01'),(445467,'d005','1995-12-31','1998-05-20'),(445468,'d009','1999-04-30','9999-01-01'),(445469,'d004','1996-10-16','9999-01-01'),(445470,'d004','1989-06-08','9999-01-01'),(445471,'d008','1996-05-20','1997-03-25'),(445472,'d002','1992-06-30','9999-01-01'),(445473,'d008','1996-02-01','9999-01-01'),(445474,'d005','1991-01-19','2000-08-12'),(445474,'d008','2000-08-12','9999-01-01'),(445475,'d009','1994-10-07','9999-01-01'),(445476,'d007','1988-03-14','2001-07-12'),(445477,'d007','1994-09-25','9999-01-01'),(445478,'d003','1995-07-10','9999-01-01'),(445479,'d004','1992-10-22','9999-01-01'),(445480,'d007','1999-10-29','9999-01-01'),(445481,'d007','1992-03-28','9999-01-01'),(445482,'d005','1991-01-20','9999-01-01'),(445483,'d004','1995-11-18','9999-01-01'),(445484,'d005','2001-07-19','9999-01-01'),(445484,'d006','1991-05-17','2001-07-19'),(445485,'d007','1990-04-24','2000-07-25'),(445486,'d004','1997-11-04','9999-01-01'),(445487,'d007','1990-07-07','9999-01-01'),(445488,'d004','1999-06-11','9999-01-01'),(445489,'d009','1995-09-06','9999-01-01'),(445490,'d004','1999-04-25','9999-01-01'),(445491,'d004','1992-05-06','1994-01-08'),(445492,'d004','1997-03-15','2000-01-15'),(445492,'d009','2000-01-15','9999-01-01'),(445493,'d005','1987-01-12','9999-01-01'),(445494,'d009','1990-01-15','9999-01-01'),(445495,'d004','1998-01-29','9999-01-01'),(445496,'d005','1989-05-15','9999-01-01'),(445497,'d009','1991-04-19','9999-01-01'),(445498,'d001','1996-02-15','9999-01-01'),(445499,'d004','1995-03-09','9999-01-01'),(445500,'d005','1996-11-11','2002-01-26'),(445501,'d004','1995-01-03','9999-01-01'),(445502,'d006','1997-12-01','9999-01-01'),(445503,'d005','1987-03-14','1997-01-03'),(445503,'d008','1997-01-03','9999-01-01'),(445504,'d002','1987-04-20','9999-01-01'),(445505,'d007','1987-11-08','9999-01-01'),(445506,'d005','1989-04-21','1995-07-06'),(445507,'d004','1985-04-30','2001-06-11'),(445508,'d007','1992-06-20','9999-01-01'),(445509,'d007','1988-11-09','9999-01-01'),(445510,'d003','1997-05-08','9999-01-01'),(445511,'d008','1994-02-28','9999-01-01'),(445512,'d005','1997-01-31','9999-01-01'),(445512,'d006','1996-09-15','1997-01-31'),(445513,'d005','1999-11-19','9999-01-01'),(445514,'d005','1990-09-24','1999-10-28'),(445515,'d002','1999-11-08','9999-01-01'),(445516,'d005','1990-05-16','9999-01-01'),(445517,'d004','1987-02-24','9999-01-01'),(445518,'d006','1985-02-14','9999-01-01'),(445519,'d001','1989-01-12','9999-01-01'),(445520,'d005','1995-09-30','9999-01-01'),(445521,'d005','1998-09-05','9999-01-01'),(445522,'d005','1988-11-17','2001-02-09'),(445522,'d008','2001-02-09','2002-05-26'),(445523,'d005','1995-03-07','9999-01-01'),(445524,'d001','1988-04-07','9999-01-01'),(445525,'d005','1994-04-29','9999-01-01'),(445526,'d004','1987-03-28','9999-01-01'),(445527,'d005','1996-11-06','9999-01-01'),(445528,'d004','1989-05-27','2000-04-22'),(445529,'d002','1995-01-28','9999-01-01'),(445530,'d001','1988-10-01','1997-07-01'),(445531,'d004','1988-05-11','9999-01-01'),(445532,'d005','1998-06-15','9999-01-01'),(445533,'d005','1999-10-27','2000-09-19'),(445533,'d008','2000-09-19','2002-04-14'),(445534,'d004','1988-01-10','9999-01-01'),(445535,'d007','1999-01-29','1999-02-11'),(445536,'d008','1989-03-02','9999-01-01'),(445537,'d004','1985-10-05','9999-01-01'),(445538,'d006','1999-05-27','9999-01-01'),(445539,'d003','1991-08-07','9999-01-01'),(445540,'d008','1988-06-04','1994-01-15'),(445541,'d001','1992-10-31','9999-01-01'),(445542,'d006','1992-01-30','9999-01-01'),(445543,'d004','2001-03-06','9999-01-01'),(445543,'d005','1987-02-17','2001-03-06'),(445544,'d005','1998-03-11','9999-01-01'),(445545,'d004','1993-05-01','9999-01-01'),(445546,'d004','1987-12-25','9999-01-01'),(445547,'d005','1993-09-24','9999-01-01'),(445548,'d004','1998-07-09','9999-01-01'),(445549,'d002','1999-12-21','2000-12-30'),(445550,'d005','1999-10-26','9999-01-01'),(445551,'d003','1988-08-25','9999-01-01'),(445552,'d007','1993-09-04','9999-01-01'),(445553,'d002','1999-03-28','2001-02-04'),(445553,'d007','2001-02-04','9999-01-01'),(445554,'d005','1987-12-22','9999-01-01'),(445555,'d006','1991-03-02','1991-11-23'),(445556,'d009','1995-06-02','9999-01-01'),(445557,'d009','1991-09-12','9999-01-01'),(445558,'d005','1996-03-29','2000-07-01'),(445559,'d005','1995-12-08','9999-01-01'),(445560,'d004','1991-12-29','9999-01-01'),(445561,'d003','1992-06-02','9999-01-01'),(445562,'d007','1998-01-09','9999-01-01'),(445563,'d004','1999-07-23','2001-10-06'),(445563,'d009','2001-10-06','9999-01-01'),(445564,'d004','1998-09-13','1999-11-21'),(445565,'d008','1987-04-18','9999-01-01'),(445566,'d001','1996-03-01','9999-01-01'),(445567,'d004','1999-08-29','9999-01-01'),(445568,'d005','1985-09-30','9999-01-01'),(445569,'d005','1985-03-27','9999-01-01'),(445570,'d005','1986-08-11','9999-01-01'),(445571,'d005','1996-04-14','9999-01-01'),(445572,'d001','1987-01-15','1991-05-11'),(445572,'d007','1986-08-31','1987-01-15'),(445573,'d003','1986-11-03','9999-01-01'),(445574,'d004','1997-12-27','9999-01-01'),(445575,'d001','1989-10-02','9999-01-01'),(445576,'d005','1995-10-20','9999-01-01'),(445577,'d005','1986-12-29','9999-01-01'),(445578,'d005','1991-05-15','9999-01-01'),(445579,'d005','1987-06-07','9999-01-01'),(445580,'d004','1999-01-17','9999-01-01'),(445580,'d009','1991-03-27','1999-01-17'),(445581,'d004','1992-04-29','1997-12-19'),(445582,'d009','1986-10-27','9999-01-01'),(445583,'d007','1999-02-13','9999-01-01'),(445584,'d006','1989-12-24','9999-01-01'),(445585,'d007','1989-03-11','9999-01-01'),(445586,'d007','1990-11-10','9999-01-01'),(445587,'d002','1991-10-23','9999-01-01'),(445588,'d006','1985-08-01','1989-04-06'),(445589,'d007','1993-12-24','9999-01-01'),(445590,'d004','2001-08-22','9999-01-01'),(445590,'d005','1996-06-16','2001-08-22'),(445591,'d007','1999-07-30','9999-01-01'),(445592,'d007','1993-12-11','9999-01-01'),(445593,'d005','1990-04-18','9999-01-01'),(445594,'d005','1995-02-20','9999-01-01'),(445595,'d004','1993-05-13','1998-07-13'),(445596,'d004','1996-10-28','9999-01-01'),(445597,'d004','1996-05-14','9999-01-01'),(445598,'d005','1988-08-04','9999-01-01'),(445599,'d005','1991-03-31','9999-01-01'),(445599,'d008','1988-02-28','1991-03-31'),(445600,'d005','1988-06-28','9999-01-01'),(445601,'d004','1986-08-08','9999-01-01'),(445602,'d004','1995-04-29','1996-12-20'),(445603,'d001','1991-11-08','9999-01-01'),(445604,'d007','1994-11-26','9999-01-01'),(445605,'d002','1997-11-16','9999-01-01'),(445606,'d004','1986-03-20','9999-01-01'),(445607,'d004','1990-09-05','9999-01-01'),(445608,'d002','1986-03-22','9999-01-01'),(445609,'d006','1994-07-25','1999-02-25'),(445610,'d007','1986-01-27','1993-09-18'),(445610,'d009','1993-09-18','9999-01-01'),(445611,'d008','1985-09-08','9999-01-01'),(445612,'d007','1997-07-06','9999-01-01'),(445613,'d004','1990-08-29','1994-10-30'),(445614,'d001','1987-02-06','9999-01-01'),(445615,'d006','1998-03-09','9999-01-01'),(445616,'d005','1994-05-26','9999-01-01'),(445617,'d003','1993-08-27','9999-01-01'),(445618,'d005','1993-08-31','9999-01-01'),(445619,'d001','1994-05-17','9999-01-01'),(445620,'d004','1994-09-16','1995-03-08'),(445620,'d006','1995-03-08','2001-11-06'),(445621,'d005','1992-01-30','9999-01-01'),(445622,'d002','1996-11-05','9999-01-01'),(445623,'d006','1990-09-28','9999-01-01'),(445624,'d004','1994-05-21','9999-01-01'),(445625,'d004','1997-07-18','1998-02-03'),(445626,'d007','1986-02-13','9999-01-01'),(445627,'d007','1991-11-21','9999-01-01'),(445628,'d007','1990-07-11','1999-04-17'),(445629,'d005','1987-05-03','9999-01-01'),(445630,'d004','1999-11-02','9999-01-01'),(445631,'d001','1998-12-17','9999-01-01'),(445631,'d003','1996-08-10','1998-12-17'),(445632,'d007','1996-12-19','9999-01-01'),(445633,'d004','1985-04-13','9999-01-01'),(445634,'d008','1995-06-25','9999-01-01'),(445635,'d007','1985-12-07','9999-01-01'),(445636,'d005','1997-09-27','9999-01-01'),(445637,'d001','1996-09-15','2002-07-17'),(445638,'d003','1990-02-14','9999-01-01'),(445639,'d005','1990-01-10','9999-01-01'),(445639,'d006','1988-10-25','1990-01-10'),(445640,'d004','1996-07-14','9999-01-01'),(445641,'d005','1997-09-04','9999-01-01'),(445642,'d001','1991-04-08','9999-01-01'),(445643,'d005','1986-12-05','1992-07-02'),(445644,'d007','1990-08-23','9999-01-01'),(445645,'d003','1989-09-01','9999-01-01'),(445646,'d001','1993-01-18','9999-01-01'),(445647,'d004','1994-08-30','9999-01-01'),(445648,'d005','1995-11-04','1999-06-29'),(445648,'d008','1999-06-29','9999-01-01'),(445649,'d004','1988-02-06','2001-10-01'),(445650,'d004','1992-09-03','9999-01-01'),(445651,'d005','1989-03-04','9999-01-01'),(445652,'d005','1989-06-05','9999-01-01'),(445653,'d008','1986-10-09','2001-08-03'),(445654,'d007','1997-03-15','9999-01-01'),(445655,'d004','1987-08-21','9999-01-01'),(445656,'d004','1991-11-09','9999-01-01'),(445657,'d007','1995-06-04','1996-07-29'),(445657,'d009','1996-07-29','2000-05-13'),(445658,'d005','1996-01-16','9999-01-01'),(445659,'d007','1985-07-09','9999-01-01'),(445660,'d004','1988-07-18','9999-01-01'),(445661,'d004','1989-01-27','9999-01-01'),(445662,'d005','1989-11-30','9999-01-01'),(445663,'d002','1989-10-26','1994-11-27'),(445664,'d005','1996-12-01','9999-01-01'),(445665,'d002','1997-10-13','9999-01-01'),(445665,'d003','1995-10-03','1997-10-13'),(445666,'d004','1987-09-18','1993-05-23'),(445667,'d006','1995-07-11','9999-01-01'),(445668,'d007','1985-03-07','9999-01-01'),(445669,'d008','1993-07-03','9999-01-01'),(445670,'d007','1993-06-06','9999-01-01'),(445671,'d004','1991-09-30','9999-01-01'),(445672,'d005','1993-03-22','1998-09-12'),(445673,'d005','1993-04-07','9999-01-01'),(445674,'d004','1986-03-11','1992-09-05'),(445674,'d009','1992-09-05','9999-01-01'),(445675,'d004','1985-11-18','9999-01-01'),(445676,'d001','1992-08-28','9999-01-01'),(445677,'d005','1996-05-30','9999-01-01'),(445678,'d001','1987-07-16','2001-09-24'),(445679,'d005','1990-04-14','9999-01-01'),(445680,'d002','1992-04-29','9999-01-01'),(445681,'d004','1999-03-08','9999-01-01'),(445682,'d008','1986-05-09','9999-01-01'),(445683,'d002','1985-08-17','1987-08-22'),(445683,'d007','1987-08-22','1991-08-20'),(445684,'d004','1987-06-08','1991-07-04'),(445685,'d005','1996-03-27','9999-01-01'),(445686,'d006','1998-02-24','9999-01-01'),(445687,'d007','1998-12-30','9999-01-01'),(445688,'d004','1985-03-14','9999-01-01'),(445689,'d004','1986-11-02','9999-01-01'),(445690,'d005','1997-01-11','9999-01-01'),(445691,'d007','1997-06-05','9999-01-01'),(445692,'d004','1997-01-03','2002-07-10'),(445692,'d009','2002-07-10','9999-01-01'),(445693,'d007','1995-01-14','2000-03-27'),(445694,'d004','1990-04-01','9999-01-01'),(445695,'d006','1994-02-03','9999-01-01'),(445696,'d009','1992-01-18','9999-01-01'),(445697,'d009','1989-04-03','9999-01-01'),(445698,'d003','1992-04-07','9999-01-01'),(445699,'d007','1999-12-07','2000-03-13'),(445700,'d007','1999-11-27','9999-01-01'),(445701,'d003','1987-04-13','9999-01-01'),(445702,'d007','1987-02-09','9999-01-01'),(445703,'d001','1987-11-13','1997-07-04'),(445703,'d009','1997-07-04','9999-01-01'),(445704,'d003','1989-11-20','9999-01-01'),(445705,'d007','1999-09-19','9999-01-01'),(445706,'d005','1990-01-07','9999-01-01'),(445707,'d007','1994-12-18','9999-01-01'),(445708,'d002','1987-07-20','1989-09-15'),(445709,'d005','1988-02-29','9999-01-01'),(445710,'d009','1986-09-21','9999-01-01'),(445711,'d009','1990-04-15','9999-01-01'),(445712,'d004','1994-08-20','9999-01-01'),(445713,'d004','1999-04-29','2002-03-19'),(445713,'d006','2002-03-19','9999-01-01'),(445714,'d004','1996-02-20','9999-01-01'),(445715,'d007','1997-01-30','9999-01-01'),(445716,'d005','1986-08-25','9999-01-01'),(445717,'d007','1992-05-12','1996-07-04'),(445718,'d005','1999-11-25','9999-01-01'),(445719,'d004','1998-02-11','9999-01-01'),(445720,'d008','1993-02-27','9999-01-01'),(445721,'d005','1989-05-18','9999-01-01'),(445722,'d005','1989-12-15','9999-01-01'),(445723,'d004','1991-07-12','9999-01-01'),(445723,'d008','1986-10-22','1991-07-12'),(445724,'d007','1994-07-04','9999-01-01'),(445725,'d007','1997-12-21','9999-01-01'),(445726,'d007','1998-05-19','2002-05-21'),(445727,'d004','1989-09-10','9999-01-01'),(445728,'d006','1994-07-31','9999-01-01'),(445729,'d004','1985-03-17','9999-01-01'),(445730,'d004','1996-08-29','9999-01-01'),(445731,'d005','1987-06-11','9999-01-01'),(445732,'d005','1993-04-18','9999-01-01'),(445733,'d005','1994-01-21','9999-01-01'),(445734,'d001','1999-12-26','2000-03-19'),(445734,'d009','2000-03-19','2000-04-22'),(445735,'d007','1997-04-20','9999-01-01'),(445736,'d005','1993-10-03','9999-01-01'),(445737,'d009','1991-10-07','9999-01-01'),(445738,'d005','1995-06-09','2001-09-02'),(445739,'d005','1994-05-25','9999-01-01'),(445740,'d005','1988-03-18','9999-01-01'),(445741,'d005','1994-01-08','9999-01-01'),(445742,'d004','1996-08-19','1999-01-14'),(445742,'d006','1999-01-14','9999-01-01'),(445743,'d005','1987-10-07','9999-01-01'),(445744,'d004','1988-10-05','9999-01-01'),(445745,'d007','2000-01-08','9999-01-01'),(445746,'d005','1985-12-27','1999-01-24'),(445747,'d003','1999-05-19','9999-01-01'),(445748,'d007','1988-02-07','2001-12-26'),(445749,'d006','1990-10-12','9999-01-01'),(445750,'d005','1989-10-02','9999-01-01'),(445751,'d005','1990-08-13','9999-01-01'),(445752,'d007','1987-10-04','9999-01-01'),(445753,'d004','1987-01-25','1991-06-01'),(445753,'d009','1991-06-01','1992-06-05'),(445754,'d009','1999-12-02','9999-01-01'),(445755,'d005','1995-11-12','1998-07-05'),(445756,'d001','1985-12-05','9999-01-01'),(445757,'d004','1998-06-01','9999-01-01'),(445758,'d001','1996-05-26','9999-01-01'),(445759,'d004','1987-01-21','9999-01-01'),(445760,'d005','1989-07-25','9999-01-01'),(445761,'d007','1996-06-14','9999-01-01'),(445762,'d004','1998-09-12','2001-05-23'),(445762,'d006','1997-02-07','1998-09-12'),(445763,'d002','1990-10-04','9999-01-01'),(445764,'d004','1985-03-12','9999-01-01'),(445765,'d006','1988-10-12','1990-11-30'),(445766,'d009','1998-02-22','9999-01-01'),(445767,'d004','1991-07-22','9999-01-01'),(445768,'d001','1985-11-30','1999-03-04'),(445769,'d004','1989-02-08','9999-01-01'),(445770,'d001','1996-01-07','9999-01-01'),(445771,'d001','2001-10-09','9999-01-01'),(445771,'d007','1991-01-26','2001-10-09'),(445772,'d005','1987-03-05','9999-01-01'),(445773,'d007','1985-04-06','1988-04-15'),(445774,'d004','1988-06-22','9999-01-01'),(445775,'d004','1996-09-27','2001-10-11'),(445776,'d007','1992-01-28','9999-01-01'),(445777,'d004','1998-12-06','9999-01-01'),(445778,'d004','1995-08-26','9999-01-01'),(445779,'d004','1998-02-17','9999-01-01'),(445780,'d007','1992-08-01','2001-12-13'),(445781,'d005','1994-09-01','9999-01-01'),(445782,'d001','2001-05-16','9999-01-01'),(445782,'d007','1993-05-08','2001-05-16'),(445783,'d005','1995-12-21','9999-01-01'),(445784,'d004','1996-05-20','9999-01-01'),(445785,'d003','1990-11-21','9999-01-01'),(445786,'d007','1985-06-23','1993-10-29'),(445787,'d005','1985-08-02','9999-01-01'),(445788,'d005','2000-01-17','9999-01-01'),(445789,'d005','1986-11-29','1998-10-27'),(445790,'d005','1988-02-24','2002-07-04'),(445790,'d008','2002-07-04','9999-01-01'),(445791,'d005','1986-10-05','9999-01-01'),(445792,'d007','1992-12-03','9999-01-01'),(445793,'d005','1993-03-06','1998-03-26'),(445794,'d004','1998-08-24','9999-01-01'),(445795,'d008','1991-03-08','9999-01-01'),(445796,'d003','1987-06-08','9999-01-01'),(445797,'d002','1985-12-27','9999-01-01'),(445798,'d006','1998-01-17','9999-01-01'),(445799,'d007','1996-11-26','2000-02-07'),(445799,'d009','2000-02-07','9999-01-01'),(445800,'d009','1995-04-17','9999-01-01'),(445801,'d009','1998-10-24','9999-01-01'),(445802,'d007','1987-04-21','2000-03-22'),(445803,'d006','1991-03-06','9999-01-01'),(445804,'d005','1986-01-12','9999-01-01'),(445805,'d005','1994-06-13','9999-01-01'),(445806,'d008','1997-09-11','9999-01-01'),(445807,'d009','1999-01-09','9999-01-01'),(445808,'d005','1993-03-31','1995-08-13'),(445809,'d005','1990-09-12','1993-01-31'),(445809,'d008','1993-01-31','9999-01-01'),(445810,'d004','1992-09-12','9999-01-01'),(445811,'d007','1994-10-27','9999-01-01'),(445812,'d009','1986-01-16','9999-01-01'),(445813,'d005','1987-04-16','9999-01-01'),(445814,'d008','1994-09-10','1997-10-13'),(445815,'d004','1987-10-23','9999-01-01'),(445816,'d005','1997-09-11','2001-05-15'),(445817,'d001','1998-01-11','9999-01-01'),(445818,'d004','1991-08-11','1993-11-06'),(445818,'d009','1993-11-06','9999-01-01'),(445819,'d002','1990-03-20','1995-04-24'),(445820,'d008','1985-11-02','9999-01-01'),(445821,'d008','1989-12-31','9999-01-01'),(445822,'d004','1995-02-21','9999-01-01'),(445823,'d005','1988-03-28','9999-01-01'),(445824,'d009','1993-04-04','9999-01-01'),(445825,'d008','1990-08-17','9999-01-01'),(445826,'d004','1989-02-03','1990-04-21'),(445826,'d006','1990-04-21','1993-05-30'),(445827,'d007','1991-07-26','9999-01-01'),(445828,'d007','1991-02-08','9999-01-01'),(445829,'d009','1989-03-28','9999-01-01'),(445830,'d003','1988-05-30','9999-01-01'),(445831,'d008','1991-07-28','9999-01-01'),(445832,'d008','1996-05-29','9999-01-01'),(445833,'d001','1991-06-15','9999-01-01'),(445834,'d004','1989-04-14','9999-01-01'),(445834,'d005','1986-08-23','1989-04-14'),(445835,'d003','1991-08-01','1997-02-16'),(445836,'d004','1998-09-05','9999-01-01'),(445837,'d007','1998-04-13','9999-01-01'),(445838,'d002','1986-10-28','9999-01-01'),(445839,'d003','1999-10-16','9999-01-01'),(445840,'d007','1985-12-10','9999-01-01'),(445841,'d007','1996-07-10','9999-01-01'),(445842,'d004','1998-05-04','9999-01-01'),(445843,'d001','1990-05-04','1996-09-07'),(445843,'d007','1986-07-31','1990-05-04'),(445844,'d004','1988-09-18','9999-01-01'),(445845,'d005','1988-04-11','9999-01-01'),(445846,'d005','1994-11-18','9999-01-01'),(445847,'d005','1987-11-30','9999-01-01'),(445848,'d005','1986-03-15','9999-01-01'),(445849,'d005','1999-11-30','9999-01-01'),(445850,'d005','1991-06-16','9999-01-01'),(445851,'d005','1990-07-06','1991-03-17'),(445852,'d009','1997-08-04','9999-01-01'),(445853,'d001','1999-12-13','2001-03-23'),(445853,'d009','2001-03-23','9999-01-01'),(445854,'d007','1996-04-16','9999-01-01'),(445855,'d004','1987-04-02','9999-01-01'),(445856,'d005','1987-05-23','9999-01-01'),(445857,'d001','1990-07-17','2000-02-25'),(445858,'d007','1991-09-01','9999-01-01'),(445859,'d008','1987-12-21','9999-01-01'),(445860,'d006','1987-08-02','9999-01-01'),(445861,'d005','1989-04-07','9999-01-01'),(445862,'d005','1990-11-06','1999-06-26'),(445863,'d007','1986-08-08','9999-01-01'),(445864,'d004','1998-01-11','9999-01-01'),(445864,'d005','1990-11-12','1998-01-11'),(445865,'d003','1985-12-26','9999-01-01'),(445866,'d005','1996-10-25','9999-01-01'),(445867,'d007','1989-12-07','1991-11-20'),(445868,'d002','1998-03-29','9999-01-01'),(445869,'d007','1999-03-19','9999-01-01'),(445870,'d005','1996-12-31','9999-01-01'),(445871,'d003','1996-12-07','2001-08-22'),(445872,'d001','2001-06-10','9999-01-01'),(445872,'d007','1991-03-23','2001-06-10'),(445873,'d009','1992-06-30','9999-01-01'),(445874,'d005','1991-12-03','9999-01-01'),(445875,'d005','1999-10-07','9999-01-01'),(445876,'d004','1988-01-18','9999-01-01'),(445877,'d001','1993-09-12','9999-01-01'),(445878,'d007','1999-08-18','9999-01-01'),(445879,'d005','1999-01-06','9999-01-01'),(445880,'d007','1995-08-23','1996-05-01'),(445880,'d009','1996-05-01','1997-10-15'),(445881,'d007','1993-12-11','9999-01-01'),(445882,'d006','1986-10-09','9999-01-01'),(445883,'d007','1985-09-29','9999-01-01'),(445884,'d001','1993-09-18','2001-05-03'),(445885,'d003','1998-03-27','9999-01-01'),(445886,'d007','1991-04-27','9999-01-01'),(445887,'d005','1992-02-03','1992-03-12'),(445888,'d004','1989-09-03','9999-01-01'),(445889,'d005','1986-05-15','9999-01-01'),(445890,'d002','1986-06-03','1991-08-13'),(445890,'d003','1991-08-13','9999-01-01'),(445891,'d009','1990-02-16','1991-10-29'),(445892,'d002','1993-04-14','9999-01-01'),(445893,'d004','1995-11-29','1996-03-26'),(445894,'d007','1989-03-27','9999-01-01'),(445895,'d004','1990-07-17','2001-01-20'),(445896,'d005','1987-07-25','9999-01-01'),(445897,'d005','1988-05-25','9999-01-01'),(445898,'d005','1988-05-18','9999-01-01'),(445899,'d009','1998-07-22','9999-01-01'),(445900,'d004','1987-10-24','2001-03-13'),(445900,'d006','2001-03-13','9999-01-01'),(445901,'d005','1990-10-21','2001-07-18'),(445902,'d005','1988-05-01','9999-01-01'),(445903,'d009','1999-02-22','9999-01-01'),(445904,'d007','1993-10-01','9999-01-01'),(445905,'d009','1991-08-31','9999-01-01'),(445906,'d004','1999-03-27','2000-01-05'),(445907,'d004','1992-04-08','9999-01-01'),(445908,'d002','1995-04-25','9999-01-01'),(445909,'d005','1994-11-02','1996-07-03'),(445910,'d002','1995-07-06','1999-10-23'),(445910,'d007','1999-10-23','9999-01-01'),(445911,'d005','1986-04-28','9999-01-01'),(445912,'d007','1991-02-05','9999-01-01'),(445913,'d007','1999-01-14','9999-01-01'),(445914,'d004','1992-02-29','9999-01-01'),(445915,'d009','1994-06-07','9999-01-01'),(445916,'d004','1999-05-02','9999-01-01'),(445917,'d005','1997-10-10','1998-06-20'),(445918,'d007','1992-12-20','9999-01-01'),(445919,'d001','1998-07-22','9999-01-01'),(445920,'d007','2000-01-18','9999-01-01'),(445921,'d001','1987-03-20','1992-08-18'),(445921,'d009','1992-08-18','9999-01-01'),(445922,'d001','1985-05-26','9999-01-01'),(445923,'d004','1985-08-07','9999-01-01'),(445924,'d006','1988-03-14','9999-01-01'),(445925,'d008','1998-10-13','9999-01-01'),(445926,'d004','1997-11-06','2001-03-03'),(445927,'d007','1992-10-30','9999-01-01'),(445928,'d005','1986-09-22','9999-01-01'),(445929,'d009','1994-01-31','9999-01-01'),(445930,'d005','1990-09-24','9999-01-01'),(445931,'d001','1997-02-23','9999-01-01'),(445931,'d003','1987-01-19','1997-02-23'),(445932,'d005','1999-11-18','9999-01-01'),(445933,'d002','1986-10-26','1988-09-01'),(445934,'d002','1998-12-07','9999-01-01'),(445935,'d004','1987-10-04','1989-07-07'),(445936,'d007','1986-09-07','1988-09-26'),(445937,'d007','1994-11-10','9999-01-01'),(445938,'d008','1989-07-23','9999-01-01'),(445939,'d003','1999-07-25','9999-01-01'),(445940,'d004','1986-01-14','1996-03-24'),(445941,'d004','1985-09-25','9999-01-01'),(445942,'d005','1989-12-22','1996-09-13'),(445942,'d008','1996-09-13','1999-02-04'),(445943,'d004','1997-10-16','9999-01-01'),(445944,'d001','1989-11-07','9999-01-01'),(445945,'d007','1999-11-11','9999-01-01'),(445946,'d007','1993-01-22','9999-01-01'),(445947,'d007','1998-11-08','9999-01-01'),(445948,'d008','1987-08-15','1993-03-05'),(445949,'d004','1998-11-24','9999-01-01'),(445950,'d006','1992-12-09','9999-01-01'),(445951,'d004','1998-09-01','9999-01-01'),(445952,'d001','1997-05-24','9999-01-01'),(445952,'d007','1990-10-30','1997-05-24'),(445953,'d004','1985-07-15','1999-08-06'),(445954,'d007','1991-07-20','9999-01-01'),(445955,'d005','1997-09-22','9999-01-01'),(445956,'d007','1993-02-27','9999-01-01'),(445957,'d005','1991-09-06','9999-01-01'),(445958,'d005','1998-04-01','9999-01-01'),(445959,'d007','1995-12-13','9999-01-01'),(445960,'d002','1997-08-10','1999-02-22'),(445960,'d007','1999-02-22','9999-01-01'),(445961,'d005','1994-01-02','1994-07-09'),(445962,'d009','1992-01-01','9999-01-01'),(445963,'d005','1993-09-04','9999-01-01'),(445964,'d005','1994-07-27','9999-01-01'),(445965,'d008','1994-02-02','9999-01-01'),(445966,'d007','1992-10-04','1996-10-23'),(445967,'d003','1987-05-04','9999-01-01'),(445968,'d004','1990-05-21','9999-01-01'),(445969,'d004','1990-04-10','1998-06-09'),(445969,'d009','1998-06-09','9999-01-01'),(445970,'d008','1986-06-02','9999-01-01'),(445971,'d005','1999-07-13','9999-01-01'),(445972,'d005','1994-02-10','9999-01-01'),(445973,'d004','1989-06-27','9999-01-01'),(445974,'d006','1995-02-02','1998-03-23'),(445975,'d007','1988-02-28','9999-01-01'),(445976,'d004','1991-01-05','1992-06-01'),(445977,'d004','1999-11-15','1999-12-23'),(445978,'d005','1997-06-07','9999-01-01'),(445979,'d004','2000-02-13','9999-01-01'),(445979,'d005','1998-04-17','2000-02-13'),(445980,'d004','1989-11-14','9999-01-01'),(445981,'d007','1994-02-05','9999-01-01'),(445982,'d007','1991-07-31','9999-01-01'),(445983,'d005','1993-02-17','1995-06-13'),(445984,'d005','1987-04-10','9999-01-01'),(445985,'d005','1988-08-03','9999-01-01'),(445986,'d009','1991-05-16','9999-01-01'),(445987,'d005','1997-04-24','9999-01-01'),(445988,'d004','1985-11-08','9999-01-01'),(445989,'d007','1985-10-06','9999-01-01'),(445990,'d001','1999-11-23','2000-04-14'),(445990,'d007','2000-04-14','2000-05-02'),(445991,'d009','1991-05-03','9999-01-01'),(445992,'d003','2000-01-03','9999-01-01'),(445993,'d007','1999-07-20','9999-01-01'),(445994,'d001','1992-08-18','9999-01-01'),(445995,'d005','1985-06-25','9999-01-01'),(445996,'d001','1986-07-26','1988-05-29'),(445997,'d006','1989-02-17','9999-01-01'),(445998,'d006','1996-02-28','9999-01-01'),(445999,'d004','1990-01-14','1990-07-03'),(445999,'d006','1990-07-03','9999-01-01'),(446000,'d008','1999-10-30','9999-01-01'),(446001,'d005','1986-10-14','1992-07-09'),(446002,'d004','1987-02-24','1994-02-28'),(446003,'d007','1991-01-02','9999-01-01'),(446004,'d008','1999-09-18','2001-07-28'),(446005,'d004','1998-04-16','2002-01-12'),(446006,'d001','2000-01-23','9999-01-01'),(446007,'d004','1991-09-22','9999-01-01'),(446008,'d001','2000-02-08','2000-06-11'),(446008,'d007','1998-11-14','2000-02-08'),(446009,'d006','1988-01-24','9999-01-01'),(446010,'d004','1986-04-13','9999-01-01'),(446011,'d007','1991-01-07','9999-01-01'),(446012,'d005','1999-05-08','9999-01-01'),(446013,'d003','1991-06-29','9999-01-01'),(446014,'d009','1986-04-29','9999-01-01'),(446015,'d005','1992-07-20','9999-01-01'),(446016,'d004','1986-11-11','1990-12-29'),(446016,'d006','1990-12-29','1993-02-05'),(446017,'d007','1993-08-22','9999-01-01'),(446018,'d007','1996-05-06','9999-01-01'),(446019,'d004','1998-01-21','9999-01-01'),(446020,'d005','1985-08-09','9999-01-01'),(446021,'d001','1996-06-17','1999-02-11'),(446022,'d002','1999-07-17','9999-01-01'),(446023,'d004','1999-01-11','1999-11-21'),(446024,'d004','1999-06-28','9999-01-01'),(446025,'d003','1996-03-10','9999-01-01'),(446026,'d004','1993-07-02','9999-01-01'),(446026,'d008','1987-09-21','1993-07-02'),(446027,'d004','1992-02-27','9999-01-01'),(446028,'d007','1995-11-06','1996-03-21'),(446029,'d004','1988-06-25','9999-01-01'),(446030,'d004','1998-03-19','9999-01-01'),(446031,'d007','1988-08-29','9999-01-01'),(446032,'d005','1995-10-12','9999-01-01'),(446033,'d008','1991-01-12','9999-01-01'),(446034,'d004','1997-01-08','9999-01-01'),(446034,'d006','1991-03-03','1997-01-08'),(446035,'d007','1986-02-03','9999-01-01'),(446036,'d005','1985-12-11','9999-01-01'),(446037,'d005','1992-03-27','1997-07-14'),(446038,'d004','1992-06-22','9999-01-01'),(446039,'d003','1998-11-13','9999-01-01'),(446040,'d004','1990-01-05','1990-09-20'),(446041,'d005','1999-06-24','9999-01-01'),(446042,'d001','1987-11-01','9999-01-01'),(446043,'d004','1990-01-20','9999-01-01'),(446044,'d002','1998-11-12','1999-05-02'),(446044,'d003','1999-05-02','9999-01-01'),(446045,'d007','1997-01-24','9999-01-01'),(446046,'d004','1993-11-25','9999-01-01'),(446047,'d004','1992-05-26','9999-01-01'),(446048,'d005','1987-05-19','1999-02-01'),(446049,'d005','1996-11-28','9999-01-01'),(446050,'d005','1998-02-03','9999-01-01'),(446051,'d003','1990-09-28','9999-01-01'),(446052,'d004','1991-11-19','9999-01-01'),(446053,'d005','1989-02-27','1990-08-22'),(446053,'d008','1990-08-22','9999-01-01'),(446054,'d001','1989-05-12','9999-01-01'),(446055,'d005','1991-01-28','9999-01-01'),(446056,'d008','1996-05-18','9999-01-01'),(446057,'d004','1990-11-11','1994-12-08'),(446058,'d003','1998-02-19','9999-01-01'),(446059,'d007','1988-09-03','1991-05-26'),(446060,'d008','1987-02-21','9999-01-01'),(446061,'d004','1993-02-20','9999-01-01'),(446061,'d006','1987-10-28','1993-02-20'),(446062,'d006','1989-10-11','9999-01-01'),(446063,'d005','1998-07-10','9999-01-01'),(446064,'d007','1989-09-22','2002-05-13'),(446065,'d006','1988-03-28','9999-01-01'),(446066,'d002','1987-01-06','9999-01-01'),(446067,'d005','1991-03-25','9999-01-01'),(446068,'d005','1999-03-21','9999-01-01'),(446069,'d005','1991-11-08','1993-05-05'),(446069,'d008','1993-05-05','9999-01-01'),(446070,'d009','1998-04-21','9999-01-01'),(446071,'d007','1986-05-04','9999-01-01'),(446072,'d007','1989-03-12','9999-01-01'),(446073,'d004','1999-06-24','1999-08-08'),(446074,'d007','1990-07-19','9999-01-01'),(446075,'d007','1997-08-28','9999-01-01'),(446076,'d005','1992-02-07','9999-01-01'),(446077,'d007','1985-08-28','9999-01-01'),(446078,'d004','1986-04-06','1987-03-20'),(446078,'d009','1987-03-20','1987-04-09'),(446079,'d003','1996-09-25','9999-01-01'),(446080,'d003','1988-09-08','9999-01-01'),(446081,'d008','1991-04-10','9999-01-01'),(446082,'d008','1987-04-09','1997-03-10'),(446083,'d005','1986-02-25','9999-01-01'),(446084,'d005','1986-08-05','9999-01-01'),(446085,'d005','1993-08-07','9999-01-01'),(446086,'d005','1998-10-26','9999-01-01'),(446087,'d001','2000-12-19','9999-01-01'),(446087,'d007','1998-09-05','2000-12-19'),(446088,'d005','1988-07-05','9999-01-01'),(446089,'d005','1988-02-09','9999-01-01'),(446090,'d004','1985-05-06','9999-01-01'),(446091,'d005','1991-08-25','1991-09-04'),(446092,'d001','1993-02-09','9999-01-01'),(446093,'d005','1994-10-26','9999-01-01'),(446094,'d005','1991-04-26','9999-01-01'),(446095,'d005','1993-01-15','9999-01-01'),(446096,'d003','1997-07-21','2002-01-16'),(446097,'d002','1986-10-17','9999-01-01'),(446098,'d004','1988-02-19','1993-08-21'),(446098,'d006','1993-08-21','9999-01-01'),(446099,'d005','1991-12-25','9999-01-01'),(446100,'d006','1988-06-03','9999-01-01'),(446101,'d008','1994-05-25','9999-01-01'),(446102,'d005','1990-09-03','1994-09-18'),(446103,'d004','1996-04-10','9999-01-01'),(446104,'d006','1998-12-10','9999-01-01'),(446105,'d007','1996-10-03','9999-01-01'),(446106,'d001','1996-02-01','9999-01-01'),(446106,'d007','1994-10-22','1996-02-01'),(446107,'d004','1998-08-01','9999-01-01'),(446108,'d007','1993-09-15','9999-01-01'),(446109,'d002','1995-09-02','2000-06-06'),(446110,'d007','1995-04-10','1998-07-17'),(446111,'d005','1985-08-31','9999-01-01'),(446112,'d005','1998-04-19','9999-01-01'),(446113,'d004','1997-09-14','9999-01-01'),(446114,'d005','1991-03-28','9999-01-01'),(446115,'d006','1986-10-13','9999-01-01'),(446116,'d001','2000-01-26','2001-02-14'),(446116,'d007','2001-02-14','9999-01-01'),(446117,'d005','1997-01-25','9999-01-01'),(446118,'d006','1990-04-25','9999-01-01'),(446119,'d007','1998-02-10','1999-05-10'),(446120,'d002','1992-09-11','9999-01-01'),(446121,'d007','1999-12-13','9999-01-01'),(446122,'d004','1995-01-11','9999-01-01'),(446123,'d005','1994-06-18','9999-01-01'),(446124,'d009','1986-05-05','1993-05-30'),(446125,'d002','1990-09-29','9999-01-01'),(446126,'d007','1994-06-19','1998-11-25'),(446127,'d004','1997-06-20','9999-01-01'),(446127,'d005','1993-01-24','1997-06-20'),(446128,'d007','1986-12-20','9999-01-01'),(446129,'d007','1991-07-25','9999-01-01'),(446130,'d005','1997-06-01','1997-06-10'),(446131,'d006','1986-08-17','9999-01-01'),(446132,'d005','1992-10-14','9999-01-01'),(446133,'d001','1988-11-25','9999-01-01'),(446134,'d006','1997-05-06','1999-07-24'),(446135,'d005','1993-12-28','9999-01-01'),(446136,'d004','1992-12-03','9999-01-01'),(446137,'d001','1995-02-03','1997-05-24'),(446137,'d007','1997-05-24','9999-01-01'),(446138,'d005','1993-06-04','9999-01-01'),(446139,'d005','1987-01-25','9999-01-01'),(446140,'d005','1993-02-12','9999-01-01'),(446141,'d005','1987-07-30','9999-01-01'),(446142,'d006','1996-03-02','1997-08-23'),(446143,'d004','1991-07-22','1997-02-23'),(446144,'d005','1995-08-31','2000-06-24'),(446145,'d005','1995-06-28','9999-01-01'),(446146,'d007','1995-06-27','9999-01-01'),(446147,'d005','2002-06-24','9999-01-01'),(446147,'d008','1992-04-03','2002-06-24'),(446148,'d007','1985-11-13','1987-09-03'),(446149,'d004','1991-04-19','9999-01-01'),(446150,'d007','1998-07-20','9999-01-01'),(446151,'d004','1995-05-13','9999-01-01'),(446152,'d005','1994-12-27','9999-01-01'),(446153,'d005','1999-07-22','9999-01-01'),(446154,'d005','1989-06-04','1998-05-31'),(446155,'d007','1996-02-22','9999-01-01'),(446156,'d005','1995-01-10','9999-01-01'),(446157,'d004','1989-04-01','9999-01-01'),(446157,'d005','1985-10-28','1989-04-01'),(446158,'d004','1997-05-07','9999-01-01'),(446159,'d006','1994-12-23','9999-01-01'),(446160,'d004','1993-09-04','9999-01-01'),(446161,'d005','1995-12-27','9999-01-01'),(446162,'d004','1990-06-25','9999-01-01'),(446163,'d004','1993-06-07','1998-01-10'),(446164,'d004','1988-07-25','9999-01-01'),(446165,'d003','1989-12-19','9999-01-01'),(446166,'d007','1986-12-31','9999-01-01'),(446167,'d004','1999-07-03','2001-11-22'),(446167,'d006','2001-11-22','9999-01-01'),(446168,'d004','1988-01-26','9999-01-01'),(446169,'d003','1993-11-13','9999-01-01'),(446170,'d009','1985-11-03','1993-11-23'),(446171,'d005','1997-07-28','9999-01-01'),(446172,'d005','1997-02-26','9999-01-01'),(446173,'d004','1991-02-20','9999-01-01'),(446174,'d002','1989-09-24','9999-01-01'),(446175,'d004','1999-01-03','9999-01-01'),(446176,'d004','1990-03-24','1991-11-23'),(446176,'d006','1991-11-23','9999-01-01'),(446177,'d005','1991-03-03','9999-01-01'),(446178,'d004','1988-10-12','9999-01-01'),(446179,'d005','1993-07-08','1999-04-01'),(446180,'d005','1999-04-08','9999-01-01'),(446181,'d005','1993-02-20','9999-01-01'),(446182,'d005','1988-09-03','1994-06-11'),(446183,'d005','1994-07-17','9999-01-01'),(446184,'d004','1994-08-28','9999-01-01'),(446185,'d004','1999-09-24','9999-01-01'),(446185,'d005','1998-08-05','1999-09-24'),(446186,'d009','1998-06-03','1999-02-13'),(446187,'d005','1988-12-23','9999-01-01'),(446188,'d005','1997-06-10','1999-10-16'),(446189,'d002','1988-05-07','9999-01-01'),(446190,'d004','1998-08-25','9999-01-01'),(446191,'d008','1992-07-10','9999-01-01'),(446192,'d004','1986-04-27','1989-05-15'),(446193,'d005','1992-11-18','9999-01-01'),(446194,'d007','1992-09-17','9999-01-01'),(446195,'d004','1986-10-01','9999-01-01'),(446196,'d004','1994-06-21','1994-08-08'),(446196,'d005','1994-05-26','1994-06-21'),(446197,'d004','1985-04-23','9999-01-01'),(446198,'d004','1999-03-19','9999-01-01'),(446199,'d007','1997-10-20','9999-01-01'),(446200,'d005','1985-06-03','1999-06-02'),(446201,'d001','1992-05-03','9999-01-01'),(446202,'d005','1996-02-07','9999-01-01'),(446203,'d005','1989-04-22','1991-07-18'),(446204,'d004','1986-05-09','9999-01-01'),(446205,'d009','1986-05-23','1996-01-28'),(446206,'d005','1998-03-30','9999-01-01'),(446207,'d004','1999-07-07','9999-01-01'),(446207,'d006','1998-07-27','1999-07-07'),(446208,'d005','1993-03-26','1997-08-29'),(446209,'d009','1986-03-28','9999-01-01'),(446210,'d004','1997-01-25','9999-01-01'),(446211,'d005','1985-10-05','9999-01-01'),(446212,'d005','1989-07-27','9999-01-01'),(446213,'d001','1993-12-30','9999-01-01'),(446214,'d003','1988-02-22','9999-01-01'),(446215,'d005','2000-01-10','2001-04-22'),(446216,'d002','1991-12-05','9999-01-01'),(446217,'d001','1993-05-27','9999-01-01'),(446218,'d001','1992-08-28','9999-01-01'),(446218,'d007','1989-06-02','1992-08-28'),(446219,'d006','1994-11-21','9999-01-01'),(446220,'d005','1985-02-20','9999-01-01'),(446221,'d004','1992-07-12','9999-01-01'),(446222,'d008','1995-06-04','9999-01-01'),(446223,'d007','1987-06-03','9999-01-01'),(446224,'d005','1990-02-17','2001-02-26'),(446225,'d002','1989-01-11','1994-05-21'),(446226,'d004','1995-01-19','9999-01-01'),(446227,'d004','1992-04-11','9999-01-01'),(446227,'d006','1986-10-17','1992-04-11'),(446228,'d007','1985-06-26','9999-01-01'),(446229,'d004','1992-01-19','9999-01-01'),(446230,'d002','1993-03-27','9999-01-01'),(446231,'d009','1987-11-20','9999-01-01'),(446232,'d007','1989-10-03','9999-01-01'),(446233,'d003','1997-08-16','9999-01-01'),(446234,'d007','1989-08-10','1999-08-03'),(446235,'d009','1989-06-10','9999-01-01'),(446236,'d005','1995-01-09','9999-01-01'),(446237,'d005','2000-06-26','9999-01-01'),(446237,'d009','1998-05-13','2000-06-26'),(446238,'d003','1990-03-05','9999-01-01'),(446239,'d004','1999-03-16','2000-08-07'),(446240,'d004','1993-04-10','9999-01-01'),(446241,'d005','1993-08-04','9999-01-01'),(446242,'d004','1986-02-28','1987-06-24'),(446243,'d007','1985-02-14','9999-01-01'),(446244,'d007','1986-02-01','9999-01-01'),(446245,'d004','1987-12-22','9999-01-01'),(446246,'d005','2001-12-21','9999-01-01'),(446246,'d009','1997-05-14','2001-12-21'),(446247,'d004','1992-05-18','1995-01-13'),(446248,'d005','1994-06-21','9999-01-01'),(446249,'d007','1989-11-04','9999-01-01'),(446250,'d004','1995-11-29','9999-01-01'),(446251,'d004','1985-07-22','9999-01-01'),(446252,'d005','1999-12-01','9999-01-01'),(446253,'d004','1985-02-05','1996-08-03'),(446254,'d007','1999-08-30','9999-01-01'),(446255,'d004','1988-09-03','9999-01-01'),(446256,'d004','1989-05-20','1995-09-19'),(446256,'d006','1995-09-19','1997-05-10'),(446257,'d005','1993-07-02','9999-01-01'),(446258,'d001','1993-07-08','9999-01-01'),(446259,'d003','1988-03-21','9999-01-01'),(446260,'d004','1991-06-14','9999-01-01'),(446261,'d004','1996-10-05','9999-01-01'),(446262,'d003','1985-06-25','1991-09-13'),(446263,'d004','1990-07-15','9999-01-01'),(446264,'d006','1987-12-16','9999-01-01'),(446265,'d004','2002-03-18','9999-01-01'),(446265,'d005','1991-07-05','2002-03-18'),(446266,'d005','1988-07-17','9999-01-01'),(446267,'d005','1985-02-16','9999-01-01'),(446268,'d005','1985-02-13','9999-01-01'),(446269,'d004','1985-08-03','9999-01-01'),(446270,'d001','1988-08-17','1994-12-04'),(446271,'d004','1999-06-30','9999-01-01'),(446272,'d007','1995-08-05','9999-01-01'),(446273,'d004','1997-09-28','9999-01-01'),(446274,'d005','1993-02-13','9999-01-01'),(446275,'d005','1989-02-07','9999-01-01'),(446276,'d001','1987-12-05','1991-09-11'),(446276,'d009','1991-09-11','9999-01-01'),(446277,'d007','1988-10-21','9999-01-01'),(446278,'d005','1994-01-29','9999-01-01'),(446279,'d005','1997-12-26','1998-07-07'),(446280,'d009','1997-08-24','9999-01-01'),(446281,'d004','1986-12-22','1994-03-28'),(446282,'d007','1994-11-06','9999-01-01'),(446283,'d005','1986-04-14','9999-01-01'),(446284,'d004','1994-07-10','9999-01-01'),(446285,'d004','1985-09-04','9999-01-01'),(446286,'d004','1998-08-14','2000-01-28'),(446286,'d006','2000-01-28','2001-05-24'),(446287,'d005','1985-09-10','9999-01-01'),(446288,'d001','1998-07-21','9999-01-01'),(446289,'d005','1994-09-23','9999-01-01'),(446290,'d008','1987-07-08','9999-01-01'),(446291,'d006','1997-06-05','1998-09-23'),(446292,'d007','1988-01-08','9999-01-01'),(446293,'d009','1989-04-06','9999-01-01'),(446294,'d004','1997-04-09','9999-01-01'),(446294,'d005','1995-10-16','1997-04-09'),(446295,'d009','1999-11-06','9999-01-01'),(446296,'d003','1991-02-10','9999-01-01'),(446297,'d001','1990-11-29','9999-01-01'),(446298,'d008','1996-02-20','9999-01-01'),(446299,'d007','1999-03-28','2001-05-29'),(446300,'d007','1993-10-19','9999-01-01'),(446301,'d005','1987-04-18','9999-01-01'),(446302,'d005','1988-07-10','9999-01-01'),(446303,'d004','1992-08-16','9999-01-01'),(446304,'d004','1990-02-18','1993-05-08'),(446304,'d006','1993-05-08','9999-01-01'),(446305,'d006','1993-10-01','9999-01-01'),(446306,'d004','1991-06-10','9999-01-01'),(446307,'d009','1985-10-07','2002-01-04'),(446308,'d001','1992-07-09','9999-01-01'),(446309,'d008','1990-07-11','9999-01-01'),(446310,'d004','1986-06-23','9999-01-01'),(446311,'d001','1997-06-22','2001-07-06'),(446312,'d004','1998-06-30','9999-01-01'),(446313,'d004','1994-05-28','9999-01-01'),(446314,'d004','2001-06-11','9999-01-01'),(446314,'d005','1997-09-23','2001-06-11'),(446315,'d005','1988-08-20','1997-02-23'),(446316,'d008','1997-02-07','9999-01-01'),(446317,'d005','1985-11-11','9999-01-01'),(446318,'d007','1993-11-17','1998-01-23'),(446319,'d007','1985-02-10','9999-01-01'),(446320,'d008','1987-04-04','9999-01-01'),(446321,'d006','1986-04-29','9999-01-01'),(446322,'d003','1996-11-07','9999-01-01'),(446323,'d004','1998-08-16','1999-11-19'),(446323,'d006','1999-11-19','9999-01-01'),(446324,'d005','1987-05-24','9999-01-01'),(446325,'d005','1985-02-27','9999-01-01'),(446326,'d006','1997-06-05','9999-01-01'),(446327,'d005','1998-07-07','2000-10-23'),(446328,'d004','1990-05-20','9999-01-01'),(446329,'d005','1992-03-05','9999-01-01'),(446330,'d005','1999-08-18','9999-01-01'),(446331,'d002','1989-11-10','1992-11-14'),(446331,'d003','1992-11-14','9999-01-01'),(446332,'d007','1999-10-05','9999-01-01'),(446333,'d005','1989-06-04','9999-01-01'),(446334,'d004','1997-07-20','9999-01-01'),(446335,'d005','1990-01-31','9999-01-01'),(446336,'d009','1998-05-05','2002-03-20'),(446337,'d005','1999-12-07','9999-01-01'),(446338,'d004','1999-12-11','9999-01-01'),(446339,'d009','1996-08-29','9999-01-01'),(446340,'d004','1997-11-17','1999-10-23'),(446340,'d009','1999-10-23','2002-01-23'),(446341,'d004','1991-11-21','9999-01-01'),(446342,'d006','1995-02-01','9999-01-01'),(446343,'d005','1987-11-08','9999-01-01'),(446344,'d004','1998-06-19','2000-01-18'),(446345,'d007','1993-06-19','9999-01-01'),(446346,'d009','1995-06-14','9999-01-01'),(446347,'d009','1986-10-17','9999-01-01'),(446348,'d008','1994-06-07','9999-01-01'),(446349,'d008','1997-02-09','9999-01-01'),(446350,'d004','1999-11-05','9999-01-01'),(446350,'d005','1999-02-28','1999-11-05'),(446351,'d005','1991-05-24','9999-01-01'),(446352,'d005','1988-11-27','9999-01-01'),(446353,'d001','1996-09-04','1999-08-14'),(446354,'d001','1992-07-15','9999-01-01'),(446355,'d005','1998-08-18','9999-01-01'),(446356,'d005','1997-05-26','9999-01-01'),(446357,'d004','1992-02-18','9999-01-01'),(446358,'d004','1990-11-05','9999-01-01'),(446359,'d004','1991-11-04','1995-05-06'),(446360,'d005','2002-01-28','9999-01-01'),(446360,'d008','1991-08-21','2002-01-28'),(446361,'d005','1994-01-28','9999-01-01'),(446362,'d004','1991-12-23','9999-01-01'),(446363,'d001','1993-07-20','9999-01-01'),(446364,'d002','1988-04-29','9999-01-01'),(446365,'d007','1989-05-05','9999-01-01'),(446366,'d005','1990-11-11','9999-01-01'),(446367,'d007','1989-02-21','1992-03-03'),(446368,'d008','1988-09-22','9999-01-01'),(446369,'d008','1999-04-27','9999-01-01'),(446370,'d001','1987-07-01','9999-01-01'),(446370,'d007','1985-06-16','1987-07-01'),(446371,'d005','1988-07-09','9999-01-01'),(446372,'d003','1993-08-18','1996-08-03'),(446373,'d005','1994-07-11','9999-01-01'),(446374,'d005','1993-05-28','9999-01-01'),(446375,'d007','1988-06-03','9999-01-01'),(446376,'d002','1994-11-30','9999-01-01'),(446377,'d002','1992-01-25','9999-01-01'),(446378,'d005','1996-11-28','9999-01-01'),(446379,'d008','1987-09-06','1989-04-09'),(446380,'d004','2000-11-30','9999-01-01'),(446380,'d008','1998-11-05','2000-11-30'),(446381,'d005','1997-04-28','9999-01-01'),(446382,'d004','1996-11-24','9999-01-01'),(446383,'d003','1991-03-01','9999-01-01'),(446384,'d001','1988-03-03','9999-01-01'),(446385,'d001','1987-04-02','1988-12-11'),(446386,'d005','1996-04-22','9999-01-01'),(446387,'d004','1985-06-09','1987-10-17'),(446388,'d005','1999-05-25','9999-01-01'),(446389,'d004','1996-05-27','9999-01-01'),(446389,'d005','1995-01-01','1996-05-27'),(446390,'d007','1991-03-08','9999-01-01'),(446391,'d005','1985-07-16','9999-01-01'),(446392,'d005','1993-10-11','9999-01-01'),(446393,'d004','1994-07-31','9999-01-01'),(446394,'d004','1997-05-04','9999-01-01'),(446395,'d005','1987-04-30','9999-01-01'),(446396,'d006','1990-04-13','1997-08-24'),(446397,'d004','1989-04-28','9999-01-01'),(446398,'d004','1989-07-02','9999-01-01'),(446399,'d002','1989-01-19','1999-12-30'),(446399,'d007','1999-12-30','9999-01-01'),(446400,'d003','1991-02-21','1991-08-09'),(446401,'d003','1989-11-02','9999-01-01'),(446402,'d004','1994-03-15','9999-01-01'),(446403,'d007','1998-09-04','9999-01-01'),(446404,'d005','1985-10-07','9999-01-01'),(446405,'d005','1989-11-19','9999-01-01'),(446406,'d005','1987-04-14','9999-01-01'),(446407,'d005','1990-06-05','9999-01-01'),(446408,'d007','1991-05-04','1995-01-25'),(446409,'d004','1998-08-07','9999-01-01'),(446409,'d005','1993-05-08','1998-08-07'),(446410,'d007','1996-05-06','1999-01-21'),(446411,'d007','1994-11-05','9999-01-01'),(446412,'d004','1998-12-19','9999-01-01'),(446413,'d009','1986-03-18','9999-01-01'),(446414,'d005','1988-07-22','1988-10-05'),(446415,'d007','1986-04-22','9999-01-01'),(446416,'d005','1992-02-15','9999-01-01'),(446417,'d004','1994-09-05','2001-11-29'),(446418,'d007','1988-12-02','9999-01-01'),(446419,'d007','1995-07-11','2001-02-08'),(446419,'d009','2001-02-08','9999-01-01'),(446420,'d008','1989-11-27','9999-01-01'),(446421,'d005','1989-07-04','9999-01-01'),(446422,'d005','1989-07-10','9999-01-01'),(446423,'d006','1997-03-26','1998-04-05'),(446424,'d005','1985-11-24','9999-01-01'),(446425,'d006','1991-05-10','9999-01-01'),(446426,'d005','1995-04-26','9999-01-01'),(446427,'d007','1994-05-31','1999-12-18'),(446428,'d007','1989-06-13','9999-01-01'),(446429,'d005','1993-10-15','9999-01-01'),(446430,'d004','1996-11-14','9999-01-01'),(446430,'d009','1992-08-11','1996-11-14'),(446431,'d007','1996-01-13','9999-01-01'),(446432,'d005','1989-11-11','9999-01-01'),(446433,'d005','1993-04-11','1995-04-29'),(446434,'d002','1986-12-25','9999-01-01'),(446435,'d003','1994-04-07','9999-01-01'),(446436,'d004','1995-03-09','2000-11-19'),(446437,'d008','1994-11-15','9999-01-01'),(446438,'d001','1993-01-12','9999-01-01'),(446439,'d004','1985-06-17','9999-01-01'),(446440,'d007','1996-05-16','9999-01-01'),(446441,'d005','1999-01-07','9999-01-01'),(446441,'d006','1998-02-01','1999-01-07'),(446442,'d002','1989-06-10','9999-01-01'),(446443,'d001','1996-01-27','9999-01-01'),(446444,'d003','1989-02-25','1996-05-18'),(446445,'d009','1999-05-25','9999-01-01'),(446446,'d004','1988-09-07','1996-05-24'),(446447,'d001','1985-10-17','9999-01-01'),(446448,'d001','1985-03-06','9999-01-01'),(446449,'d001','1991-08-02','9999-01-01'),(446450,'d009','1987-03-10','9999-01-01'),(446451,'d008','1989-11-30','9999-01-01'),(446452,'d001','1996-01-06','1997-03-27'),(446452,'d007','1997-03-27','9999-01-01'),(446453,'d001','1989-11-03','9999-01-01'),(446454,'d005','1992-11-22','1995-10-25'),(446455,'d006','1996-10-07','9999-01-01'),(446456,'d005','1993-02-07','9999-01-01'),(446457,'d009','1986-01-15','9999-01-01'),(446458,'d005','1998-11-21','9999-01-01'),(446459,'d005','1998-09-30','9999-01-01'),(446460,'d005','1999-01-11','2001-11-14'),(446460,'d008','2001-11-14','9999-01-01'),(446461,'d007','1995-04-14','9999-01-01'),(446462,'d009','1988-05-15','9999-01-01'),(446463,'d004','1986-12-21','1991-04-30'),(446464,'d003','1985-05-15','9999-01-01'),(446465,'d004','1992-12-25','1997-06-13'),(446466,'d005','1993-01-24','9999-01-01'),(446467,'d006','1990-02-23','9999-01-01'),(446468,'d004','2002-06-29','9999-01-01'),(446468,'d005','1999-12-13','2002-06-29'),(446469,'d005','1986-04-22','9999-01-01'),(446470,'d004','1989-05-05','9999-01-01'),(446471,'d005','1997-08-11','2000-04-22'),(446472,'d005','1996-07-08','9999-01-01'),(446473,'d001','1995-10-15','9999-01-01'),(446474,'d004','1993-03-04','9999-01-01'),(446475,'d007','1999-10-02','9999-01-01'),(446476,'d008','1987-09-19','1995-02-08'),(446477,'d007','1991-04-11','1997-05-12'),(446477,'d009','1997-05-12','9999-01-01'),(446478,'d004','1992-10-03','9999-01-01'),(446479,'d008','1986-04-18','9999-01-01'),(446480,'d004','1992-10-07','2001-07-10'),(446481,'d005','1991-02-23','9999-01-01'),(446482,'d007','1989-10-07','9999-01-01'),(446483,'d005','1988-12-22','9999-01-01'),(446484,'d002','1989-07-09','9999-01-01'),(446485,'d005','1994-12-18','9999-01-01'),(446486,'d005','1993-01-12','1993-02-18'),(446487,'d007','1985-03-19','1988-11-30'),(446487,'d009','1988-11-30','9999-01-01'),(446488,'d003','1991-03-03','9999-01-01'),(446489,'d005','1992-04-03','9999-01-01'),(446490,'d007','1986-03-07','9999-01-01'),(446491,'d003','1998-03-20','9999-01-01'),(446492,'d004','1991-09-05','9999-01-01'),(446493,'d005','1994-03-15','1995-05-09'),(446494,'d009','1998-09-04','9999-01-01'),(446495,'d005','1996-11-22','9999-01-01'),(446496,'d008','1999-11-26','9999-01-01'),(446497,'d007','1995-04-23','2001-03-01'),(446497,'d009','2001-03-01','9999-01-01'),(446498,'d007','1997-11-16','9999-01-01'),(446499,'d006','1990-08-07','9999-01-01'),(446500,'d003','1986-04-27','9999-01-01'),(446501,'d004','1989-01-18','9999-01-01'),(446502,'d003','1992-11-13','1996-02-21'),(446503,'d005','1999-05-18','9999-01-01'),(446504,'d004','1992-08-24','9999-01-01'),(446505,'d005','1989-08-14','9999-01-01'),(446506,'d005','1994-05-30','9999-01-01'),(446507,'d005','2000-01-06','2000-02-26'),(446507,'d008','2000-02-26','9999-01-01'),(446508,'d009','1998-11-11','9999-01-01'),(446509,'d001','1991-08-15','1999-12-01'),(446510,'d005','1993-09-21','2001-02-16'),(446511,'d002','1986-07-02','9999-01-01'),(446512,'d004','1998-10-10','9999-01-01'),(446513,'d001','1990-06-10','9999-01-01'),(446514,'d004','1986-09-08','9999-01-01'),(446515,'d002','1985-12-31','9999-01-01'),(446516,'d004','1999-10-29','9999-01-01'),(446517,'d004','1988-08-20','1992-06-25'),(446517,'d009','1992-06-25','1997-07-24'),(446518,'d009','1998-11-16','9999-01-01'),(446519,'d005','1987-08-27','9999-01-01'),(446520,'d001','1989-11-13','9999-01-01'),(446521,'d007','1987-05-15','9999-01-01'),(446522,'d004','1985-11-23','1994-01-10'),(446523,'d005','1986-08-27','9999-01-01'),(446524,'d007','1998-05-04','2002-05-23'),(446525,'d002','1992-04-14','9999-01-01'),(446526,'d009','1992-08-11','9999-01-01'),(446527,'d005','1985-03-08','1998-02-26'),(446528,'d004','1996-10-09','1997-01-07'),(446528,'d009','1997-01-07','2000-03-15'),(446529,'d004','1989-10-26','9999-01-01'),(446530,'d004','1999-05-17','2000-09-21'),(446531,'d005','1994-09-27','9999-01-01'),(446532,'d004','1988-07-02','1990-03-15'),(446533,'d004','1987-12-13','9999-01-01'),(446534,'d004','1987-08-25','1998-12-31'),(446535,'d005','1996-04-24','9999-01-01'),(446536,'d005','1995-03-22','9999-01-01'),(446537,'d007','1995-01-07','2001-06-25'),(446538,'d009','1992-04-07','9999-01-01'),(446539,'d001','1999-11-26','9999-01-01'),(446539,'d007','1990-08-07','1999-11-26'),(446540,'d001','1993-06-04','9999-01-01'),(446541,'d007','1995-12-08','9999-01-01'),(446542,'d002','1987-05-01','9999-01-01'),(446543,'d005','1990-03-22','9999-01-01'),(446544,'d004','1986-09-12','9999-01-01'),(446545,'d009','1992-07-02','1994-03-11'),(446546,'d007','1987-08-22','9999-01-01'),(446547,'d004','1999-06-27','2001-06-22'),(446548,'d009','1990-08-03','9999-01-01'),(446549,'d005','1988-03-18','9999-01-01'),(446550,'d004','1997-10-30','2002-06-04'),(446550,'d006','2002-06-04','9999-01-01'),(446551,'d006','1989-09-16','9999-01-01'),(446552,'d009','1985-02-06','9999-01-01'),(446553,'d007','1987-12-28','9999-01-01'),(446554,'d005','1986-07-25','1991-12-24'),(446555,'d007','1999-08-07','9999-01-01'),(446556,'d004','1985-11-01','1998-11-15'),(446557,'d004','1989-10-31','9999-01-01'),(446558,'d001','1998-08-09','9999-01-01'),(446559,'d002','1990-07-16','1995-01-28'),(446559,'d003','1995-01-28','1999-09-25'),(446560,'d007','1998-05-28','9999-01-01'),(446561,'d004','1988-03-23','9999-01-01'),(446562,'d004','1993-03-30','9999-01-01'),(446563,'d002','1990-09-25','9999-01-01'),(446564,'d004','1997-03-11','9999-01-01'),(446565,'d007','1993-07-05','9999-01-01'),(446566,'d008','1993-03-15','2000-10-14'),(446567,'d008','1995-06-06','9999-01-01'),(446568,'d004','1993-04-19','9999-01-01'),(446569,'d007','1997-02-06','1997-11-07'),(446569,'d009','1997-11-07','9999-01-01'),(446570,'d007','1999-03-08','9999-01-01'),(446571,'d005','1997-06-16','9999-01-01'),(446572,'d009','1998-04-18','9999-01-01'),(446573,'d005','1994-07-27','9999-01-01'),(446574,'d003','1996-03-08','9999-01-01'),(446575,'d005','1998-03-26','2000-11-16'),(446576,'d005','1999-08-01','9999-01-01'),(446577,'d004','1987-02-27','9999-01-01'),(446578,'d005','1994-01-08','9999-01-01'),(446579,'d004','1994-03-27','2001-11-14'),(446579,'d009','2001-11-14','9999-01-01'),(446580,'d007','1995-02-06','9999-01-01'),(446581,'d007','1992-03-11','9999-01-01'),(446582,'d002','1995-10-08','9999-01-01'),(446583,'d005','1997-10-27','9999-01-01'),(446584,'d002','1989-10-07','1998-10-30'),(446585,'d004','1994-04-06','9999-01-01'),(446586,'d007','1999-07-08','9999-01-01'),(446587,'d007','1998-10-11','9999-01-01'),(446588,'d008','1993-03-10','9999-01-01'),(446589,'d007','1986-09-12','9999-01-01'),(446590,'d007','1995-05-28','2001-04-26'),(446590,'d009','2001-04-26','9999-01-01'),(446591,'d007','1989-09-13','9999-01-01'),(446592,'d004','1998-02-19','2002-04-25'),(446593,'d005','1992-02-08','9999-01-01'),(446594,'d001','1991-10-15','9999-01-01'),(446595,'d001','1998-09-11','9999-01-01'),(446596,'d007','1991-11-01','9999-01-01'),(446597,'d005','1991-04-19','9999-01-01'),(446598,'d006','1986-06-11','1986-09-05'),(446599,'d004','1992-05-08','1994-03-24'),(446599,'d009','1994-03-24','1999-10-31'),(446600,'d007','1987-04-08','1989-11-20'),(446601,'d007','1986-10-14','1994-11-18'),(446602,'d003','1985-10-18','9999-01-01'),(446603,'d007','1995-02-27','9999-01-01'),(446604,'d004','1994-08-27','2002-06-30'),(446605,'d002','1990-07-26','9999-01-01'),(446606,'d007','1992-08-02','9999-01-01'),(446607,'d002','1988-11-08','9999-01-01'),(446608,'d004','1993-09-15','9999-01-01'),(446609,'d007','1995-08-05','9999-01-01'),(446610,'d005','1991-12-19','9999-01-01'),(446610,'d008','1989-09-17','1991-12-19'),(446611,'d007','1986-02-14','9999-01-01'),(446612,'d002','1985-06-18','1995-11-24'),(446613,'d004','1991-07-04','9999-01-01'),(446614,'d005','1985-10-12','9999-01-01'),(446615,'d003','1998-04-13','9999-01-01'),(446616,'d002','1993-05-13','9999-01-01'),(446617,'d005','1997-11-08','9999-01-01'),(446618,'d005','1990-08-06','9999-01-01'),(446619,'d005','1985-05-15','1991-06-25'),(446620,'d009','1986-09-20','9999-01-01'),(446621,'d002','1987-01-05','1999-09-08'),(446621,'d007','1999-09-08','9999-01-01'),(446622,'d004','1986-09-29','9999-01-01'),(446623,'d007','1999-11-29','9999-01-01'),(446624,'d005','1995-10-14','9999-01-01'),(446625,'d003','1994-05-07','1998-09-23'),(446626,'d004','1986-08-06','9999-01-01'),(446627,'d006','1997-05-30','1998-09-09'),(446628,'d001','1991-08-24','9999-01-01'),(446629,'d005','1985-02-12','9999-01-01'),(446630,'d005','1992-04-10','1992-04-25'),(446631,'d003','1992-03-22','9999-01-01'),(446632,'d005','1995-04-30','1995-05-13'),(446632,'d008','1995-05-13','9999-01-01'),(446633,'d004','1985-09-04','9999-01-01'),(446634,'d004','1994-07-13','1998-03-10'),(446635,'d008','1991-12-25','9999-01-01'),(446636,'d008','1999-11-27','9999-01-01'),(446637,'d005','1991-04-08','9999-01-01'),(446638,'d001','1990-01-29','2000-12-29'),(446639,'d005','1992-04-18','9999-01-01'),(446640,'d008','1995-12-28','9999-01-01'),(446641,'d004','2002-04-01','9999-01-01'),(446641,'d005','1998-09-09','2002-04-01'),(446642,'d001','1995-08-11','9999-01-01'),(446643,'d008','1985-09-04','9999-01-01'),(446644,'d005','1985-06-13','9999-01-01'),(446645,'d007','1999-07-24','9999-01-01'),(446646,'d002','1995-09-10','9999-01-01'),(446647,'d009','1994-12-31','1999-12-30'),(446648,'d005','1985-05-13','9999-01-01'),(446649,'d005','1993-09-24','9999-01-01'),(446650,'d004','1995-09-11','9999-01-01'),(446650,'d009','1995-08-22','1995-09-11'),(446651,'d009','1996-12-23','2001-06-29'),(446652,'d004','1988-11-09','9999-01-01'),(446653,'d004','1992-09-04','9999-01-01'),(446654,'d008','1989-10-20','9999-01-01'),(446655,'d009','1990-02-14','9999-01-01'),(446656,'d004','1991-12-06','9999-01-01'),(446657,'d008','1999-05-04','9999-01-01'),(446658,'d004','1989-12-13','9999-01-01'),(446659,'d004','2001-08-04','9999-01-01'),(446659,'d005','1989-09-27','2001-08-04'),(446660,'d002','1990-05-18','1992-11-09'),(446661,'d005','1998-12-05','9999-01-01'),(446662,'d002','1997-12-29','9999-01-01'),(446663,'d005','1989-05-12','9999-01-01'),(446664,'d007','1988-09-29','9999-01-01'),(446665,'d005','1999-09-21','9999-01-01'),(446666,'d005','1986-12-11','9999-01-01'),(446667,'d002','1998-10-21','2000-02-22'),(446668,'d005','1988-06-01','1998-04-19'),(446668,'d008','1998-04-19','9999-01-01'),(446669,'d004','1988-09-06','9999-01-01'),(446670,'d003','1988-10-07','9999-01-01'),(446671,'d005','1988-10-03','9999-01-01'),(446672,'d004','1995-03-11','2002-01-11'),(446673,'d008','1989-02-02','9999-01-01'),(446674,'d009','1992-12-04','9999-01-01'),(446675,'d002','1990-05-22','9999-01-01'),(446676,'d007','1992-03-05','9999-01-01'),(446677,'d002','1996-01-15','1997-01-03'),(446678,'d004','1989-04-21','1995-01-26'),(446678,'d009','1995-01-26','9999-01-01'),(446679,'d009','1991-01-16','9999-01-01'),(446680,'d007','1997-04-24','9999-01-01'),(446681,'d004','1995-08-29','9999-01-01'),(446682,'d002','1999-09-11','9999-01-01'),(446683,'d003','1988-05-28','9999-01-01'),(446684,'d002','1985-10-02','9999-01-01'),(446685,'d005','1985-07-31','1995-03-02'),(446686,'d008','1997-05-22','9999-01-01'),(446687,'d004','1992-07-04','9999-01-01'),(446687,'d005','1990-12-25','1992-07-04'),(446688,'d009','1985-12-22','9999-01-01'),(446689,'d004','1986-12-07','9999-01-01'),(446690,'d001','1989-12-29','9999-01-01'),(446691,'d007','1996-10-24','9999-01-01'),(446692,'d002','1999-11-08','2001-12-20'),(446693,'d005','1992-07-09','9999-01-01'),(446694,'d008','1991-06-03','9999-01-01'),(446695,'d005','1995-08-26','9999-01-01'),(446696,'d005','1995-10-30','9999-01-01'),(446697,'d004','1996-08-23','2000-09-11'),(446697,'d005','1991-08-03','1996-08-23'),(446698,'d006','1994-10-26','1998-10-06'),(446699,'d002','1986-09-20','1988-12-20'),(446700,'d007','1995-12-11','9999-01-01'),(446701,'d007','1988-07-30','9999-01-01'),(446702,'d005','1999-05-26','2001-09-04'),(446703,'d007','1990-04-02','9999-01-01'),(446704,'d004','1986-10-26','9999-01-01'),(446705,'d004','1997-01-10','2001-06-18'),(446706,'d002','1985-03-19','1998-09-16'),(446706,'d003','1998-09-16','9999-01-01'),(446707,'d009','1995-10-10','9999-01-01'),(446708,'d004','1991-06-26','9999-01-01'),(446709,'d005','1994-06-09','9999-01-01'),(446710,'d006','1996-05-29','9999-01-01'),(446711,'d004','1988-11-27','9999-01-01'),(446712,'d005','1998-09-19','2002-03-04'),(446713,'d007','1995-06-24','9999-01-01'),(446714,'d007','2000-01-02','9999-01-01'),(446715,'d005','1986-02-17','1998-07-06'),(446716,'d001','2002-03-27','9999-01-01'),(446716,'d007','1988-08-01','2002-03-27'),(446717,'d005','1988-08-03','9999-01-01'),(446718,'d009','1988-11-20','9999-01-01'),(446719,'d005','1998-07-12','9999-01-01'),(446720,'d005','1992-12-14','9999-01-01'),(446721,'d005','1985-02-19','9999-01-01'),(446722,'d007','1999-08-21','9999-01-01'),(446723,'d007','1995-12-23','1997-04-12'),(446724,'d005','1992-03-22','9999-01-01'),(446725,'d004','1990-12-04','9999-01-01'),(446726,'d004','1992-07-21','9999-01-01'),(446726,'d008','1987-10-03','1992-07-21'),(446727,'d001','1997-09-15','9999-01-01'),(446728,'d005','1999-09-03','9999-01-01'),(446729,'d004','1991-10-14','9999-01-01'),(446730,'d007','1990-01-11','9999-01-01'),(446731,'d006','1998-05-28','9999-01-01'),(446732,'d005','1987-11-11','2002-08-01'),(446733,'d004','1998-05-08','1999-01-07'),(446734,'d001','1996-03-03','9999-01-01'),(446735,'d001','1991-03-20','1998-11-14'),(446735,'d007','1998-11-14','9999-01-01'),(446736,'d004','1991-10-22','9999-01-01'),(446737,'d004','1999-11-26','2002-07-11'),(446738,'d003','1989-02-25','9999-01-01'),(446739,'d007','1995-03-03','9999-01-01'),(446740,'d001','1992-02-02','9999-01-01'),(446741,'d005','1993-05-13','9999-01-01'),(446742,'d004','1991-07-17','9999-01-01'),(446743,'d004','1994-07-20','9999-01-01'),(446744,'d004','1996-03-21','9999-01-01'),(446744,'d005','1991-08-21','1996-03-21'),(446745,'d008','1986-02-11','2000-08-09'),(446746,'d006','1997-09-20','9999-01-01'),(446747,'d009','1991-07-26','9999-01-01'),(446748,'d007','1993-08-26','9999-01-01'),(446749,'d004','1995-04-12','9999-01-01'),(446750,'d005','1989-12-14','9999-01-01'),(446751,'d008','1986-09-02','9999-01-01'),(446752,'d005','1989-01-27','9999-01-01'),(446753,'d005','1996-07-27','1999-03-30'),(446753,'d008','1999-03-30','9999-01-01'),(446754,'d009','1989-03-22','1990-02-19'),(446755,'d007','1997-06-15','1999-12-14'),(446756,'d008','1995-12-27','9999-01-01'),(446757,'d001','1992-07-31','9999-01-01'),(446758,'d007','1985-03-25','9999-01-01'),(446759,'d006','1992-10-10','9999-01-01'),(446760,'d008','1989-08-26','2000-07-21'),(446761,'d001','1988-08-02','1997-10-16'),(446761,'d009','1997-10-16','9999-01-01'),(446762,'d005','1998-02-17','9999-01-01'),(446763,'d007','1993-04-02','9999-01-01'),(446764,'d004','1986-02-08','1989-11-18'),(446765,'d005','1988-08-16','9999-01-01'),(446766,'d007','1993-04-20','9999-01-01'),(446767,'d009','1997-10-29','9999-01-01'),(446768,'d009','1988-12-17','9999-01-01'),(446769,'d002','1985-08-18','1985-08-19'),(446769,'d003','1985-08-07','1985-08-18'),(446770,'d008','1999-02-03','9999-01-01'),(446771,'d008','1998-04-22','9999-01-01'),(446772,'d006','1988-06-22','9999-01-01'),(446773,'d004','1991-07-30','9999-01-01'),(446774,'d005','1986-06-23','1996-06-08'),(446775,'d001','1995-03-02','9999-01-01'),(446776,'d004','1989-01-24','9999-01-01'),(446777,'d007','1988-04-30','9999-01-01'),(446778,'d004','1999-04-12','9999-01-01'),(446778,'d009','1993-05-20','1999-04-12'),(446779,'d005','1993-01-16','9999-01-01'),(446780,'d004','1991-03-20','9999-01-01'),(446781,'d007','1993-05-27','9999-01-01'),(446782,'d009','1985-12-09','1994-01-13'),(446783,'d008','1998-05-23','9999-01-01'),(446784,'d005','1996-01-09','9999-01-01'),(446785,'d006','1988-08-30','1992-01-16'),(446786,'d003','1987-12-04','9999-01-01'),(446787,'d004','1989-10-23','9999-01-01'),(446788,'d001','1985-10-11','9999-01-01'),(446789,'d005','1986-04-17','1986-07-04'),(446789,'d006','1986-04-09','1986-04-17'),(446790,'d008','1999-06-28','9999-01-01'),(446791,'d001','1998-05-19','9999-01-01'),(446792,'d007','1986-08-24','9999-01-01'),(446793,'d005','1986-08-20','9999-01-01'),(446794,'d006','1990-09-14','9999-01-01'),(446795,'d004','1996-03-26','9999-01-01'),(446796,'d003','1989-11-25','9999-01-01'),(446797,'d005','1993-08-08','9999-01-01'),(446798,'d004','1990-05-03','1998-04-06'),(446798,'d006','1998-04-06','2000-02-08'),(446799,'d004','1986-02-15','1998-03-25'),(446800,'d004','1986-02-13','9999-01-01'),(446801,'d004','1989-07-28','9999-01-01'),(446802,'d004','1985-05-04','9999-01-01'),(446803,'d004','1993-08-11','9999-01-01'),(446804,'d002','1987-07-18','9999-01-01'),(446805,'d007','1991-10-14','1995-04-19'),(446806,'d005','1991-07-01','9999-01-01'),(446807,'d002','1985-09-21','9999-01-01'),(446808,'d007','1997-01-10','1999-07-19'),(446808,'d009','1999-07-19','9999-01-01'),(446809,'d005','1991-04-01','9999-01-01'),(446810,'d005','1986-02-20','9999-01-01'),(446811,'d006','1996-07-31','1999-09-23'),(446812,'d004','1993-01-25','9999-01-01'),(446813,'d007','1992-02-25','9999-01-01'),(446814,'d005','1989-02-10','9999-01-01'),(446815,'d008','1985-09-24','9999-01-01'),(446816,'d004','1989-01-05','9999-01-01'),(446817,'d004','1992-08-05','9999-01-01'),(446818,'d002','1993-12-04','9999-01-01'),(446819,'d005','1997-05-15','9999-01-01'),(446819,'d008','1994-02-06','1997-05-15'),(446820,'d005','1985-11-11','1998-05-28'),(446821,'d005','1986-10-06','9999-01-01'),(446822,'d004','1996-09-16','9999-01-01'),(446823,'d005','1990-09-29','9999-01-01'),(446824,'d005','1997-01-18','9999-01-01'),(446825,'d005','1994-05-06','2001-03-16'),(446826,'d003','1991-06-16','9999-01-01'),(446827,'d006','1995-07-11','1998-10-07'),(446828,'d007','1990-03-13','9999-01-01'),(446829,'d002','1995-04-04','9999-01-01'),(446829,'d003','1990-03-10','1995-04-04'),(446830,'d004','1996-03-27','9999-01-01'),(446831,'d003','1998-10-28','9999-01-01'),(446832,'d009','1990-01-27','1993-12-22'),(446833,'d003','1985-09-01','9999-01-01'),(446834,'d007','1986-03-05','9999-01-01'),(446835,'d004','1989-04-09','9999-01-01'),(446836,'d005','1994-01-02','2000-11-10'),(446837,'d005','1993-03-10','9999-01-01'),(446838,'d004','1996-05-26','9999-01-01'),(446838,'d005','1995-05-24','1996-05-26'),(446839,'d004','1999-03-21','9999-01-01'),(446840,'d005','1985-06-18','9999-01-01'),(446841,'d002','1986-08-14','9999-01-01'),(446842,'d001','1991-09-21','9999-01-01'),(446843,'d001','1985-05-11','9999-01-01'),(446844,'d005','1988-11-16','9999-01-01'),(446845,'d004','1993-02-05','1993-03-05'),(446846,'d007','1989-07-28','9999-01-01'),(446847,'d001','1998-06-26','9999-01-01'),(446848,'d004','1988-08-06','9999-01-01'),(446849,'d005','2000-08-14','9999-01-01'),(446849,'d008','1996-01-07','2000-08-14'),(446850,'d005','1993-04-29','9999-01-01'),(446851,'d004','1986-11-03','1987-10-18'),(446852,'d004','1997-06-06','9999-01-01'),(446853,'d004','1999-04-06','9999-01-01'),(446854,'d005','1995-06-23','9999-01-01'),(446855,'d005','1996-11-30','9999-01-01'),(446856,'d003','1985-07-01','1987-01-18'),(446857,'d004','2000-01-18','9999-01-01'),(446858,'d007','1991-01-27','9999-01-01'),(446859,'d004','1993-11-17','2000-04-14'),(446859,'d006','2000-04-14','9999-01-01'),(446860,'d004','1987-11-22','9999-01-01'),(446861,'d004','1990-10-29','9999-01-01'),(446862,'d008','1997-03-06','9999-01-01'),(446863,'d004','1990-12-01','9999-01-01'),(446864,'d006','1995-04-06','1995-07-04'),(446865,'d005','1990-09-10','9999-01-01'),(446866,'d004','1993-09-02','9999-01-01'),(446867,'d004','1998-01-14','9999-01-01'),(446868,'d008','1999-07-11','9999-01-01'),(446869,'d004','1987-10-12','1994-04-10'),(446869,'d006','1994-04-10','2000-08-19'),(446870,'d005','1994-03-20','9999-01-01'),(446871,'d004','1990-09-27','9999-01-01'),(446872,'d001','1997-10-26','1999-04-20'),(446873,'d007','1991-10-25','9999-01-01'),(446874,'d005','1989-03-02','1999-05-14'),(446875,'d007','1987-12-25','1990-08-18'),(446876,'d008','1996-04-03','9999-01-01'),(446877,'d004','1994-12-18','9999-01-01'),(446878,'d005','1999-12-19','9999-01-01'),(446879,'d004','1995-11-03','2001-02-17'),(446879,'d009','1986-09-06','1995-11-03'),(446880,'d004','1991-03-15','9999-01-01'),(446881,'d006','1989-06-25','9999-01-01'),(446882,'d009','1997-10-14','2002-02-16'),(446883,'d007','1991-08-30','9999-01-01'),(446884,'d001','1989-08-08','9999-01-01'),(446885,'d004','1987-07-21','1995-11-14'),(446886,'d004','1992-06-05','9999-01-01'),(446887,'d001','1995-09-11','9999-01-01'),(446888,'d004','1992-02-06','9999-01-01'),(446888,'d008','1986-05-08','1992-02-06'),(446889,'d007','1996-11-10','9999-01-01'),(446890,'d003','1985-10-25','1988-03-26'),(446891,'d007','1988-09-29','9999-01-01'),(446892,'d004','1985-10-13','9999-01-01'),(446893,'d007','1990-02-14','9999-01-01'),(446894,'d009','1988-02-17','9999-01-01'),(446895,'d004','1994-01-07','9999-01-01'),(446896,'d005','1993-07-11','1996-05-26'),(446896,'d009','1991-03-10','1993-07-11'),(446897,'d004','1992-09-30','9999-01-01'),(446898,'d005','1993-03-14','9999-01-01'),(446899,'d007','1995-10-17','9999-01-01'),(446900,'d007','1990-08-17','9999-01-01'),(446901,'d005','1990-05-13','9999-01-01'),(446902,'d002','1993-10-11','9999-01-01'),(446903,'d005','1995-03-19','1996-06-26'),(446904,'d004','1994-06-10','9999-01-01'),(446905,'d001','1986-08-12','9999-01-01'),(446906,'d004','1994-03-05','9999-01-01'),(446906,'d005','1991-04-20','1994-03-05'),(446907,'d002','1985-06-19','9999-01-01'),(446908,'d006','1994-08-12','9999-01-01'),(446909,'d005','1987-01-28','9999-01-01'),(446910,'d004','1998-11-29','9999-01-01'),(446911,'d002','1996-10-14','9999-01-01'),(446912,'d005','1993-06-13','1995-10-05'),(446913,'d004','1986-08-28','9999-01-01'),(446914,'d005','1995-12-20','1996-01-03'),(446915,'d005','1994-10-08','1999-11-24'),(446915,'d008','1999-11-24','9999-01-01'),(446916,'d005','1999-03-16','9999-01-01'),(446917,'d004','1995-12-04','9999-01-01'),(446918,'d003','1996-08-15','9999-01-01'),(446919,'d004','1987-04-13','9999-01-01'),(446920,'d005','1993-12-13','2001-04-07'),(446921,'d009','1996-05-03','2001-11-23'),(446922,'d005','1989-11-14','9999-01-01'),(446923,'d005','1986-02-23','9999-01-01'),(446924,'d005','1999-04-11','9999-01-01'),(446925,'d007','1990-03-09','1990-10-08'),(446925,'d009','1990-10-08','9999-01-01'),(446926,'d005','1993-02-27','9999-01-01'),(446927,'d001','1999-06-13','9999-01-01'),(446928,'d005','1988-08-06','1992-11-02'),(446929,'d005','1988-04-22','9999-01-01'),(446930,'d009','1991-09-25','9999-01-01'),(446931,'d004','1988-11-07','9999-01-01'),(446932,'d007','1990-04-27','9999-01-01'),(446933,'d005','1997-05-20','9999-01-01'),(446934,'d002','1985-12-02','1988-10-14'),(446934,'d007','1988-10-14','9999-01-01'),(446935,'d004','1988-12-13','9999-01-01'),(446936,'d006','1999-08-29','9999-01-01'),(446937,'d007','1988-09-09','2002-07-24'),(446938,'d004','1998-12-09','9999-01-01'),(446939,'d007','1986-12-27','1995-05-26'),(446940,'d009','1997-09-20','9999-01-01'),(446941,'d007','1991-08-09','9999-01-01'),(446942,'d007','1998-03-13','9999-01-01'),(446943,'d005','1996-09-07','9999-01-01'),(446944,'d005','2001-12-30','9999-01-01'),(446944,'d008','1990-03-10','2001-12-30'),(446945,'d008','1988-04-07','9999-01-01'),(446946,'d007','1998-08-31','9999-01-01'),(446947,'d007','1999-02-10','2002-02-11'),(446948,'d001','1994-04-17','9999-01-01'),(446949,'d008','1989-11-07','9999-01-01'),(446950,'d004','1992-09-05','9999-01-01'),(446951,'d007','1991-08-31','9999-01-01'),(446952,'d008','1991-08-05','9999-01-01'),(446953,'d007','1985-11-09','9999-01-01'),(446954,'d005','1991-06-11','1993-08-26'),(446954,'d008','1993-08-26','9999-01-01'),(446955,'d005','1988-04-18','9999-01-01'),(446956,'d007','1995-11-06','2001-03-04'),(446957,'d009','1999-09-30','9999-01-01'),(446958,'d003','1999-07-07','9999-01-01'),(446959,'d005','1995-01-28','9999-01-01'),(446960,'d008','1989-05-26','9999-01-01'),(446961,'d005','1993-01-07','9999-01-01'),(446962,'d003','1989-11-16','2001-10-23'),(446963,'d002','1995-01-12','9999-01-01'),(446964,'d003','1998-07-07','9999-01-01'),(446965,'d002','1994-06-14','1994-09-28'),(446965,'d007','1994-09-28','2001-08-25'),(446966,'d002','1988-07-03','9999-01-01'),(446967,'d001','1994-12-03','9999-01-01'),(446968,'d004','1997-09-03','9999-01-01'),(446969,'d005','1997-11-25','9999-01-01'),(446970,'d008','1988-11-22','9999-01-01'),(446971,'d005','1989-05-23','9999-01-01'),(446972,'d002','1995-01-20','9999-01-01'),(446973,'d004','1989-07-22','1994-02-11'),(446973,'d006','1994-02-11','1998-12-17'),(446974,'d004','1993-09-25','9999-01-01'),(446975,'d008','1989-05-20','2001-12-08'),(446976,'d007','1991-04-27','9999-01-01'),(446977,'d001','1994-10-17','9999-01-01'),(446978,'d007','1997-09-26','9999-01-01'),(446979,'d004','1992-04-27','1999-01-25'),(446980,'d004','1996-05-30','9999-01-01'),(446981,'d009','1985-05-27','9999-01-01'),(446982,'d004','1997-08-25','1997-10-21'),(446982,'d009','1997-10-21','9999-01-01'),(446983,'d007','1990-10-19','9999-01-01'),(446984,'d005','1999-04-12','9999-01-01'),(446985,'d005','1994-09-30','9999-01-01'),(446986,'d004','1987-08-12','9999-01-01'),(446987,'d008','1999-12-20','2000-04-05'),(446988,'d006','1988-04-01','9999-01-01'),(446989,'d009','1992-01-07','9999-01-01'),(446990,'d005','1985-06-06','9999-01-01'),(446991,'d004','1994-10-28','9999-01-01'),(446991,'d005','1990-11-30','1994-10-28'),(446992,'d007','1990-05-13','9999-01-01'),(446993,'d008','1996-04-24','9999-01-01'),(446994,'d004','1987-08-28','1997-06-23'),(446995,'d004','1998-06-14','9999-01-01'),(446996,'d004','1996-02-27','9999-01-01'),(446997,'d001','1997-08-18','9999-01-01'),(446998,'d004','1999-03-05','9999-01-01'),(446999,'d005','1996-10-13','9999-01-01'),(447000,'d005','1998-03-16','9999-01-01'),(447000,'d009','1997-02-26','1998-03-16'),(447001,'d004','1989-04-15','9999-01-01'),(447002,'d007','1995-08-29','9999-01-01'),(447003,'d007','1985-06-03','1993-02-11'),(447004,'d006','1986-11-17','9999-01-01'),(447005,'d001','1985-06-27','1987-09-12'),(447006,'d009','1995-03-23','2002-06-29'),(447007,'d002','1995-06-25','1999-12-22'),(447008,'d002','1997-04-27','1998-09-18'),(447008,'d007','1998-09-18','9999-01-01'),(447009,'d001','1992-12-08','9999-01-01'),(447010,'d009','1988-10-04','9999-01-01'),(447011,'d004','1993-05-24','9999-01-01'),(447012,'d005','1996-08-18','9999-01-01'),(447013,'d007','1987-05-28','9999-01-01'),(447014,'d009','1986-08-23','9999-01-01'),(447015,'d005','1994-06-28','2001-01-16'),(447016,'d004','1990-03-14','9999-01-01'),(447017,'d005','1999-03-10','2001-07-31'),(447017,'d008','2001-07-31','9999-01-01'),(447018,'d004','1992-12-04','9999-01-01'),(447019,'d005','1993-08-19','9999-01-01'),(447020,'d002','1996-06-15','9999-01-01'),(447021,'d003','1986-04-10','9999-01-01'),(447022,'d004','1996-09-12','2001-09-25'),(447023,'d004','1988-06-14','9999-01-01'),(447024,'d004','1990-07-07','9999-01-01'),(447025,'d004','1994-09-16','1999-07-16'),(447025,'d009','1999-07-16','9999-01-01'),(447026,'d008','1994-01-17','9999-01-01'),(447027,'d007','1998-02-03','9999-01-01'),(447028,'d007','1998-02-16','9999-01-01'),(447029,'d001','1993-06-29','9999-01-01'),(447030,'d007','1997-11-12','1999-07-25'),(447031,'d004','1991-08-29','9999-01-01'),(447032,'d007','1994-08-15','1997-11-29'),(447033,'d005','1999-10-28','9999-01-01'),(447034,'d007','1986-12-04','9999-01-01'),(447035,'d007','1990-09-23','9999-01-01'),(447036,'d001','1993-01-25','1998-12-31'),(447036,'d009','1998-12-31','9999-01-01'),(447037,'d005','1985-12-31','9999-01-01'),(447038,'d004','1999-08-18','9999-01-01'),(447039,'d008','1994-05-21','9999-01-01'),(447040,'d009','1993-07-28','2002-03-12'),(447041,'d005','1990-10-21','9999-01-01'),(447042,'d004','1997-06-08','9999-01-01'),(447043,'d007','1998-02-16','9999-01-01'),(447044,'d008','1995-04-23','9999-01-01'),(447045,'d004','2000-12-19','9999-01-01'),(447045,'d009','1991-05-16','2000-12-19'),(447046,'d004','1987-03-24','9999-01-01'),(447047,'d003','1990-01-19','9999-01-01'),(447048,'d009','1990-12-20','9999-01-01'),(447049,'d004','1995-11-07','1996-06-05'),(447050,'d007','1991-10-02','9999-01-01'),(447051,'d005','1998-04-22','9999-01-01'),(447052,'d005','1998-05-25','9999-01-01'),(447053,'d005','1998-03-29','9999-01-01'),(447054,'d005','1986-12-31','9999-01-01'),(447055,'d004','1998-10-03','2001-05-06'),(447055,'d009','2001-05-06','9999-01-01'),(447056,'d004','1987-05-04','1988-07-06'),(447057,'d003','1998-11-19','9999-01-01'),(447058,'d005','1995-04-10','1999-01-19'),(447059,'d004','1985-02-13','9999-01-01'),(447060,'d008','1989-11-20','9999-01-01'),(447061,'d007','1987-12-01','9999-01-01'),(447062,'d005','1998-01-16','9999-01-01'),(447063,'d009','1986-08-27','9999-01-01'),(447064,'d006','1986-07-15','9999-01-01'),(447065,'d001','1993-12-16','1995-12-07'),(447065,'d009','1995-12-07','9999-01-01'),(447066,'d008','1997-10-04','1999-10-26'),(447067,'d006','1999-08-13','9999-01-01'),(447068,'d003','1990-09-17','9999-01-01'),(447069,'d005','1996-12-16','1997-03-23'),(447070,'d007','1998-05-08','9999-01-01'),(447071,'d009','1989-04-10','9999-01-01'),(447072,'d005','1993-05-23','9999-01-01'),(447073,'d006','1996-11-09','9999-01-01'),(447074,'d002','1989-10-06','9999-01-01'),(447075,'d005','1988-04-25','9999-01-01'),(447076,'d002','1985-08-07','1993-08-04'),(447076,'d007','1993-08-04','9999-01-01'),(447077,'d005','1989-03-04','2002-04-17'),(447078,'d005','1997-07-11','9999-01-01'),(447079,'d004','1985-09-18','9999-01-01'),(447080,'d008','1990-08-16','9999-01-01'),(447081,'d002','1989-04-07','9999-01-01'),(447082,'d002','1999-05-15','9999-01-01'),(447083,'d005','1997-03-13','9999-01-01'),(447084,'d009','1989-05-24','1993-09-24'),(447085,'d004','1994-08-24','9999-01-01'),(447085,'d005','1994-03-09','1994-08-24'),(447086,'d007','1991-12-08','1993-05-26'),(447087,'d005','1989-04-19','9999-01-01'),(447088,'d008','1991-09-12','9999-01-01'),(447089,'d009','1999-07-09','9999-01-01'),(447090,'d007','1986-11-01','9999-01-01'),(447091,'d007','1998-12-03','9999-01-01'),(447092,'d007','1987-11-14','9999-01-01'),(447093,'d005','1998-08-12','2000-12-14'),(447094,'d005','1996-09-24','9999-01-01'),(447095,'d004','1999-02-25','1999-11-13'),(447095,'d009','1999-11-13','9999-01-01'),(447096,'d006','1985-03-10','9999-01-01'),(447097,'d007','1987-11-08','9999-01-01'),(447098,'d004','1998-08-13','9999-01-01'),(447099,'d009','1989-07-12','9999-01-01'),(447100,'d008','1990-06-03','9999-01-01'),(447101,'d003','1994-06-30','9999-01-01'),(447102,'d005','1988-03-01','2001-11-12'),(447103,'d004','1987-02-05','2001-07-30'),(447103,'d005','1985-10-26','1987-02-05'),(447104,'d007','1994-11-07','9999-01-01'),(447105,'d001','1987-08-18','9999-01-01'),(447106,'d001','1995-12-10','9999-01-01'),(447107,'d009','1989-08-27','9999-01-01'),(447108,'d005','1985-10-01','9999-01-01'),(447109,'d008','1993-06-12','9999-01-01'),(447110,'d004','1998-02-20','9999-01-01'),(447111,'d002','1997-10-10','9999-01-01'),(447112,'d005','1994-12-16','1999-07-16'),(447112,'d008','1988-05-10','1994-12-16'),(447113,'d007','1997-12-22','9999-01-01'),(447114,'d007','1991-10-31','9999-01-01'),(447115,'d005','1994-01-23','9999-01-01'),(447116,'d004','1985-05-17','2001-01-07'),(447117,'d005','1998-10-08','9999-01-01'),(447118,'d002','1991-11-19','9999-01-01'),(447119,'d005','1999-07-24','9999-01-01'),(447120,'d004','1986-07-01','1986-12-03'),(447120,'d009','1986-12-03','1990-09-03'),(447121,'d009','1996-11-08','9999-01-01'),(447122,'d005','1994-04-17','1996-03-29'),(447123,'d004','1991-12-12','9999-01-01'),(447124,'d003','1998-08-15','9999-01-01'),(447125,'d007','1991-06-10','1994-04-10'),(447126,'d006','1988-03-31','9999-01-01'),(447127,'d005','1985-11-06','9999-01-01'),(447128,'d005','1993-04-20','9999-01-01'),(447129,'d005','1997-05-28','9999-01-01'),(447130,'d004','1999-10-16','9999-01-01'),(447130,'d005','1992-01-17','1999-10-16'),(447131,'d005','1989-04-24','9999-01-01'),(447132,'d009','1996-06-06','9999-01-01'),(447133,'d007','1989-09-18','9999-01-01'),(447134,'d005','1985-12-07','1996-08-16'),(447135,'d003','1989-08-24','9999-01-01'),(447136,'d001','1986-04-24','9999-01-01'),(447137,'d004','1999-02-26','9999-01-01'),(447138,'d004','1998-01-10','9999-01-01'),(447139,'d005','1998-12-07','9999-01-01'),(447139,'d006','1998-06-17','1998-12-07'),(447140,'d003','1985-02-06','9999-01-01'),(447141,'d004','1990-10-10','2002-07-12'),(447142,'d005','1997-09-26','9999-01-01'),(447143,'d004','1996-07-02','9999-01-01'),(447144,'d004','2000-01-03','9999-01-01'),(447145,'d006','1989-06-06','9999-01-01'),(447146,'d009','1989-07-20','9999-01-01'),(447147,'d005','1993-05-01','9999-01-01'),(447148,'d004','1999-11-02','9999-01-01'),(447149,'d001','2001-02-05','9999-01-01'),(447149,'d007','1996-08-31','2001-02-05'),(447150,'d002','1988-07-18','1995-05-03'),(447151,'d005','1990-05-14','9999-01-01'),(447152,'d007','1994-02-19','9999-01-01'),(447153,'d004','1989-01-10','9999-01-01'),(447154,'d005','1992-10-22','2000-06-13'),(447155,'d007','1998-03-25','9999-01-01'),(447156,'d005','1996-09-20','9999-01-01'),(447157,'d005','1995-05-16','9999-01-01'),(447157,'d006','1985-06-06','1995-05-16'),(447158,'d005','1996-09-15','9999-01-01'),(447159,'d001','1985-06-30','2000-03-31'),(447160,'d007','1997-05-23','1997-09-22'),(447161,'d005','1990-01-05','9999-01-01'),(447162,'d004','1993-02-27','9999-01-01'),(447163,'d004','1986-03-16','9999-01-01'),(447164,'d005','1985-06-04','9999-01-01'),(447165,'d005','1992-03-09','9999-01-01'),(447166,'d005','1987-01-11','9999-01-01'),(447167,'d005','1992-07-18','9999-01-01'),(447168,'d004','1985-09-26','1986-07-08'),(447168,'d009','1986-07-08','1998-01-21'),(447169,'d005','1997-03-10','9999-01-01'),(447170,'d009','1986-05-11','9999-01-01'),(447171,'d009','1987-01-31','9999-01-01'),(447172,'d004','1998-11-09','1999-06-28'),(447173,'d004','1988-08-05','1991-11-25'),(447174,'d005','1992-06-15','9999-01-01'),(447175,'d005','1990-10-13','1993-10-16'),(447176,'d005','2000-06-25','9999-01-01'),(447176,'d009','1993-04-21','2000-06-25'),(447177,'d005','1998-08-08','9999-01-01'),(447178,'d003','1994-08-25','9999-01-01'),(447179,'d007','1998-12-23','2001-07-20'),(447180,'d007','1994-07-20','9999-01-01'),(447181,'d004','1987-11-28','1989-03-05'),(447182,'d005','1995-04-08','9999-01-01'),(447183,'d004','1996-12-22','9999-01-01'),(447184,'d004','2002-07-14','9999-01-01'),(447184,'d009','1997-08-30','2002-07-14'),(447185,'d005','1994-02-20','9999-01-01'),(447186,'d006','1995-06-06','2000-07-10'),(447187,'d004','1990-09-24','1995-03-02'),(447188,'d005','1996-05-23','9999-01-01'),(447189,'d003','1996-08-04','9999-01-01'),(447190,'d005','1992-04-21','9999-01-01'),(447191,'d005','1995-06-19','1997-05-26'),(447192,'d007','1994-11-22','9999-01-01'),(447193,'d009','1990-01-30','9999-01-01'),(447194,'d005','1998-11-14','2000-08-30'),(447194,'d008','2000-08-30','9999-01-01'),(447195,'d007','1986-07-30','9999-01-01'),(447196,'d005','1994-02-12','9999-01-01'),(447197,'d005','1992-03-08','9999-01-01'),(447198,'d009','1987-07-15','9999-01-01'),(447199,'d003','1992-06-16','2001-07-12'),(447200,'d007','1993-09-29','1999-04-16'),(447201,'d005','1991-02-21','1994-03-18'),(447202,'d004','1989-09-14','9999-01-01'),(447203,'d007','1988-02-06','9999-01-01'),(447204,'d004','1996-07-01','1997-09-07'),(447204,'d009','1991-08-17','1996-07-01'),(447205,'d005','1990-11-14','9999-01-01'),(447206,'d005','1989-01-10','9999-01-01'),(447207,'d004','1996-07-14','1996-07-22'),(447208,'d005','1991-11-05','9999-01-01'),(447209,'d007','1995-05-23','9999-01-01'),(447210,'d005','1992-01-25','1995-09-26'),(447211,'d004','1987-02-27','9999-01-01'),(447212,'d005','1999-01-05','2001-04-22'),(447213,'d004','1986-12-31','2000-12-04'),(447213,'d009','2000-12-04','9999-01-01'),(447214,'d005','1986-02-09','9999-01-01'),(447215,'d004','1985-12-04','9999-01-01'),(447216,'d004','1985-09-15','9999-01-01'),(447217,'d007','1986-02-02','9999-01-01'),(447218,'d003','1995-02-15','1997-02-19'),(447219,'d005','1997-05-16','9999-01-01'),(447220,'d004','1991-12-05','9999-01-01'),(447221,'d004','1985-06-17','9999-01-01'),(447222,'d005','1991-04-14','1994-06-03'),(447222,'d008','1994-06-03','9999-01-01'),(447223,'d005','1987-01-04','9999-01-01'),(447224,'d006','1995-01-02','2000-02-29'),(447225,'d003','1993-04-15','9999-01-01'),(447226,'d005','1990-11-09','9999-01-01'),(447227,'d004','1990-06-12','1997-09-28'),(447228,'d008','1985-08-06','9999-01-01'),(447229,'d005','1991-08-29','9999-01-01'),(447230,'d004','1995-03-11','9999-01-01'),(447231,'d005','1987-03-02','9999-01-01'),(447232,'d007','1995-05-26','2000-01-10'),(447232,'d009','2000-01-10','9999-01-01'),(447233,'d006','1986-10-15','1991-03-19'),(447234,'d003','1989-03-07','9999-01-01'),(447235,'d003','1987-03-31','1988-07-11'),(447236,'d007','1999-08-29','9999-01-01'),(447237,'d004','1992-07-09','9999-01-01'),(447238,'d005','1986-08-28','9999-01-01'),(447239,'d007','1993-11-08','1997-08-25'),(447240,'d007','1987-11-06','9999-01-01'),(447241,'d004','1995-10-04','9999-01-01'),(447242,'d005','1999-05-27','9999-01-01'),(447243,'d005','1990-04-24','9999-01-01'),(447243,'d006','1987-07-20','1990-04-24'),(447244,'d007','1993-08-30','9999-01-01'),(447245,'d002','1995-10-07','9999-01-01'),(447246,'d005','1998-08-27','2000-10-16'),(447247,'d008','1985-08-13','9999-01-01'),(447248,'d002','1986-02-28','9999-01-01'),(447249,'d006','1999-02-19','9999-01-01'),(447250,'d008','1985-07-31','9999-01-01'),(447251,'d004','1995-11-16','2001-04-20'),(447252,'d005','1991-10-25','9999-01-01'),(447253,'d005','1988-05-15','2002-04-28'),(447253,'d008','2002-04-28','9999-01-01'),(447254,'d002','1994-09-18','2001-03-12'),(447255,'d007','1999-04-18','9999-01-01'),(447256,'d003','1993-04-30','9999-01-01'),(447257,'d004','1989-08-05','9999-01-01'),(447258,'d003','1987-04-13','9999-01-01'),(447259,'d007','1999-09-14','2000-02-27'),(447260,'d005','1989-05-25','9999-01-01'),(447261,'d002','1993-12-18','1996-09-08'),(447261,'d007','1996-09-08','9999-01-01'),(447262,'d007','1999-01-28','1999-11-13'),(447263,'d008','1986-10-08','9999-01-01'),(447264,'d005','1995-10-12','1997-09-15'),(447265,'d005','1987-09-17','9999-01-01'),(447266,'d005','1985-11-29','9999-01-01'),(447267,'d001','1985-02-04','1986-11-24'),(447268,'d004','1986-11-28','9999-01-01'),(447269,'d006','1992-07-28','1992-11-03'),(447270,'d004','1992-08-27','9999-01-01'),(447271,'d004','1995-01-07','9999-01-01'),(447271,'d005','1992-12-03','1995-01-07'),(447272,'d004','1993-08-16','9999-01-01'),(447273,'d003','1996-08-11','9999-01-01'),(447274,'d001','1985-07-06','9999-01-01'),(447275,'d003','1988-07-05','9999-01-01'),(447276,'d007','1991-11-02','9999-01-01'),(447277,'d005','1994-12-19','2001-11-22'),(447278,'d002','1985-08-06','1991-10-04'),(447279,'d001','1995-08-27','9999-01-01'),(447280,'d005','1998-08-09','9999-01-01'),(447281,'d007','1996-03-28','1999-03-20'),(447281,'d009','1999-03-20','2000-06-24'),(447282,'d009','1985-09-16','9999-01-01'),(447283,'d004','1992-04-15','1999-12-18'),(447284,'d007','1996-08-21','9999-01-01'),(447285,'d006','1997-07-11','9999-01-01'),(447286,'d004','1990-12-29','9999-01-01'),(447287,'d005','1997-03-07','9999-01-01'),(447288,'d003','1995-03-20','9999-01-01'),(447289,'d006','1990-01-06','9999-01-01'),(447290,'d004','1993-04-12','1998-05-08'),(447291,'d004','1985-02-15','1993-11-04'),(447291,'d009','1993-11-04','9999-01-01'),(447292,'d004','1990-05-01','1991-07-29'),(447293,'d005','1997-05-09','9999-01-01'),(447294,'d005','1988-01-24','9999-01-01'),(447295,'d007','1999-11-28','9999-01-01'),(447296,'d007','1999-04-06','9999-01-01'),(447297,'d005','1985-07-05','9999-01-01'),(447298,'d004','1997-06-10','9999-01-01'),(447299,'d004','1987-07-06','1995-09-14'),(447299,'d009','1995-09-14','9999-01-01'),(447300,'d005','1989-10-05','9999-01-01'),(447301,'d007','1996-02-04','2000-11-15'),(447302,'d005','1996-10-24','9999-01-01'),(447303,'d007','1998-08-29','9999-01-01'),(447304,'d008','1991-11-05','1992-06-12'),(447305,'d003','1989-06-11','9999-01-01'),(447306,'d001','1987-11-09','9999-01-01'),(447307,'d004','1995-12-03','1996-04-17'),(447307,'d009','1996-04-17','9999-01-01'),(447308,'d004','1990-06-23','9999-01-01'),(447309,'d007','1999-08-27','9999-01-01'),(447310,'d007','2000-01-11','9999-01-01'),(447311,'d004','1989-12-14','9999-01-01'),(447312,'d005','1990-06-26','1994-04-14'),(447313,'d004','1996-02-17','9999-01-01'),(447314,'d002','1992-12-19','9999-01-01'),(447315,'d003','1998-04-25','9999-01-01'),(447316,'d007','1995-09-25','1996-09-04'),(447317,'d007','1994-10-10','1995-05-27'),(447317,'d009','1995-05-27','1996-12-04'),(447318,'d002','1992-02-03','9999-01-01'),(447319,'d005','1987-09-30','9999-01-01'),(447320,'d007','1997-11-18','9999-01-01'),(447321,'d007','1997-02-14','9999-01-01'),(447322,'d005','1985-03-04','9999-01-01'),(447323,'d004','1992-02-11','2001-02-10'),(447324,'d005','1986-01-30','9999-01-01'),(447325,'d003','1992-03-14','9999-01-01'),(447326,'d004','1987-12-31','9999-01-01'),(447327,'d005','1993-09-22','9999-01-01'),(447328,'d004','1998-05-30','9999-01-01'),(447328,'d006','1992-08-01','1998-05-30'),(447329,'d005','1998-09-29','9999-01-01'),(447330,'d004','1997-11-22','9999-01-01'),(447331,'d004','1999-10-20','9999-01-01'),(447332,'d004','1995-08-02','1996-04-10'),(447333,'d009','1989-11-09','9999-01-01'),(447334,'d001','1994-07-18','9999-01-01'),(447335,'d004','1994-02-11','9999-01-01'),(447336,'d006','1994-07-02','9999-01-01'),(447337,'d002','1992-09-21','1999-08-06'),(447337,'d007','1999-08-06','2001-04-12'),(447338,'d001','1993-08-09','9999-01-01'),(447339,'d005','1990-10-31','1990-11-17'),(447340,'d004','1999-08-02','9999-01-01'),(447341,'d004','1998-04-08','9999-01-01'),(447342,'d005','1994-07-15','9999-01-01'),(447343,'d005','1998-07-22','9999-01-01'),(447344,'d008','1987-01-11','9999-01-01'),(447345,'d004','1994-02-13','9999-01-01'),(447346,'d007','1985-05-19','1991-10-19'),(447346,'d009','1991-10-19','1997-09-01'),(447347,'d007','1997-05-16','9999-01-01'),(447348,'d004','1997-07-25','9999-01-01'),(447349,'d004','1989-02-28','9999-01-01'),(447350,'d004','1998-07-27','9999-01-01'),(447351,'d006','1990-07-23','9999-01-01'),(447352,'d008','1991-04-14','1992-11-07'),(447353,'d003','1994-04-25','9999-01-01'),(447354,'d004','1988-06-08','9999-01-01'),(447355,'d007','1995-03-13','9999-01-01'),(447356,'d001','1997-05-22','9999-01-01'),(447356,'d007','1988-07-11','1997-05-22'),(447357,'d004','1991-12-25','9999-01-01'),(447358,'d005','1997-08-26','9999-01-01'),(447359,'d005','1992-07-28','9999-01-01'),(447360,'d007','1991-08-24','9999-01-01'),(447361,'d005','1995-08-22','1999-07-10'),(447362,'d004','1996-11-16','9999-01-01'),(447363,'d009','1994-09-11','2002-02-14'),(447364,'d004','1996-04-02','9999-01-01'),(447364,'d005','1989-12-28','1996-04-02'),(447365,'d001','1996-10-02','9999-01-01'),(447366,'d008','1998-09-27','9999-01-01'),(447367,'d009','1987-08-23','1988-03-10'),(447368,'d002','1985-08-28','9999-01-01'),(447369,'d007','1998-01-10','9999-01-01'),(447370,'d007','1989-06-27','9999-01-01'),(447371,'d008','1995-10-24','9999-01-01'),(447372,'d009','1985-06-11','9999-01-01'),(447373,'d005','1985-07-04','9999-01-01'),(447374,'d004','2002-07-07','9999-01-01'),(447374,'d005','1999-01-01','2002-07-07'),(447375,'d005','1998-03-30','1999-09-21'),(447376,'d008','1999-12-10','9999-01-01'),(447377,'d004','1991-09-15','9999-01-01'),(447378,'d004','1987-04-24','9999-01-01'),(447379,'d008','1989-05-26','9999-01-01'),(447380,'d005','1988-11-20','9999-01-01'),(447381,'d005','1998-03-22','9999-01-01'),(447382,'d005','1998-04-30','9999-01-01'),(447383,'d005','1996-09-21','9999-01-01'),(447384,'d005','1992-09-19','2000-07-22'),(447385,'d007','1998-10-26','2000-12-11'),(447385,'d009','2000-12-11','9999-01-01'),(447386,'d004','1994-06-11','9999-01-01'),(447387,'d003','1996-04-08','9999-01-01'),(447388,'d005','1998-10-30','9999-01-01'),(447389,'d009','1993-01-04','9999-01-01'),(447390,'d005','1988-05-30','9999-01-01'),(447391,'d002','1985-06-26','9999-01-01'),(447392,'d009','1987-01-21','1987-08-21'),(447393,'d005','1985-07-14','9999-01-01'),(447394,'d004','1987-03-01','9999-01-01'),(447395,'d004','1990-10-01','9999-01-01'),(447395,'d009','1988-12-24','1990-10-01'),(447396,'d007','1992-11-04','9999-01-01'),(447397,'d005','1998-12-19','9999-01-01'),(447398,'d005','1995-06-06','9999-01-01'),(447399,'d005','1988-10-15','9999-01-01'),(447400,'d005','1987-12-09','2001-06-09'),(447401,'d007','1994-12-06','9999-01-01'),(447402,'d009','1985-05-18','9999-01-01'),(447403,'d006','1995-01-31','9999-01-01'),(447404,'d002','1997-07-20','9999-01-01'),(447405,'d003','1998-12-01','9999-01-01'),(447406,'d005','1987-03-06','1988-12-26'),(447406,'d008','1988-12-26','9999-01-01'),(447407,'d005','1986-11-12','9999-01-01'),(447408,'d007','1989-10-26','1993-05-28'),(447409,'d008','1999-11-11','9999-01-01'),(447410,'d007','1989-01-11','9999-01-01'),(447411,'d004','1994-05-30','9999-01-01'),(447412,'d005','1987-08-20','9999-01-01'),(447413,'d009','1988-01-08','9999-01-01'),(447414,'d001','1999-02-09','9999-01-01'),(447415,'d004','1991-12-25','1996-10-27'),(447415,'d005','1991-08-25','1991-12-25'),(447416,'d007','1995-03-15','9999-01-01'),(447417,'d001','1998-06-20','9999-01-01'),(447418,'d005','1985-12-02','9999-01-01'),(447419,'d007','1991-08-10','9999-01-01'),(447420,'d005','1986-04-08','9999-01-01'),(447421,'d005','1997-12-01','9999-01-01'),(447422,'d005','1997-09-17','9999-01-01'),(447423,'d001','1999-11-26','9999-01-01'),(447423,'d007','1987-05-25','1999-11-26'),(447424,'d004','1998-06-10','1998-12-13'),(447425,'d008','1994-01-24','9999-01-01'),(447426,'d002','1986-01-29','9999-01-01'),(447427,'d005','1988-12-22','9999-01-01'),(447428,'d006','1993-01-21','9999-01-01'),(447429,'d004','1999-11-23','9999-01-01'),(447430,'d005','1993-02-19','1994-12-16'),(447431,'d006','1987-12-15','9999-01-01'),(447432,'d004','1997-10-08','9999-01-01'),(447433,'d006','1999-08-26','9999-01-01'),(447434,'d005','1996-08-26','2001-08-19'),(447434,'d008','2001-08-19','9999-01-01'),(447435,'d009','1993-05-25','2000-06-17'),(447436,'d006','1999-05-09','2000-02-23'),(447437,'d004','1994-04-09','1997-10-26'),(447438,'d005','1986-12-27','9999-01-01'),(447439,'d005','1986-06-05','9999-01-01'),(447440,'d004','1997-04-27','9999-01-01'),(447441,'d008','1986-02-23','9999-01-01'),(447442,'d005','1989-12-19','1999-07-11'),(447443,'d004','2001-12-20','9999-01-01'),(447443,'d005','1999-10-25','2001-12-20'),(447444,'d001','1994-07-25','9999-01-01'),(447445,'d004','1996-12-13','9999-01-01'),(447446,'d004','1989-10-04','9999-01-01'),(447447,'d009','1996-07-26','9999-01-01'),(447448,'d007','1994-07-27','9999-01-01'),(447449,'d002','1997-03-16','9999-01-01'),(447450,'d001','1996-03-02','9999-01-01'),(447451,'d005','1987-08-02','2000-09-18'),(447452,'d004','1997-10-27','9999-01-01'),(447452,'d006','1990-10-24','1997-10-27'),(447453,'d003','1997-11-17','9999-01-01'),(447454,'d005','1986-04-03','9999-01-01'),(447455,'d007','1999-02-06','9999-01-01'),(447456,'d005','1997-06-26','9999-01-01'),(447457,'d005','1997-02-26','9999-01-01'),(447458,'d007','1990-09-03','9999-01-01'),(447459,'d004','1999-09-11','2000-11-18'),(447460,'d004','1992-02-01','9999-01-01'),(447461,'d003','1999-10-24','9999-01-01'),(447462,'d004','1986-01-10','9999-01-01'),(447463,'d005','2002-07-15','9999-01-01'),(447463,'d009','1999-10-12','2002-07-15'),(447464,'d007','1999-05-16','9999-01-01'),(447465,'d004','1997-06-03','9999-01-01'),(447466,'d004','1985-04-19','2001-01-31'),(447467,'d004','1988-08-24','1996-06-06'),(447468,'d004','1987-09-09','9999-01-01'),(447469,'d007','1994-08-26','9999-01-01'),(447470,'d009','1999-08-15','9999-01-01'),(447471,'d006','1989-12-10','9999-01-01'),(447472,'d007','1993-02-11','9999-01-01'),(447473,'d002','1990-09-23','9999-01-01'),(447473,'d003','1990-07-03','1990-09-23'),(447474,'d007','1985-10-09','9999-01-01'),(447475,'d003','1986-06-21','9999-01-01'),(447476,'d005','1993-08-27','1998-08-22'),(447477,'d004','1993-04-12','9999-01-01'),(447478,'d002','1995-03-20','9999-01-01'),(447479,'d007','1993-11-01','9999-01-01'),(447480,'d004','1990-05-07','9999-01-01'),(447481,'d004','1989-05-07','9999-01-01'),(447482,'d007','1992-01-21','9999-01-01'),(447483,'d009','1990-03-15','9999-01-01'),(447484,'d004','1989-06-21','1989-08-04'),(447484,'d006','1989-08-04','1994-10-16'),(447485,'d005','1988-08-11','9999-01-01'),(447486,'d005','1998-11-29','9999-01-01'),(447487,'d002','1985-12-24','1998-05-25'),(447488,'d005','1999-09-30','9999-01-01'),(447489,'d005','1993-09-04','1998-07-06'),(447490,'d002','1996-08-21','1997-11-03'),(447491,'d002','1992-10-15','1995-06-22'),(447492,'d004','1991-03-21','1994-07-02'),(447492,'d009','1994-07-02','9999-01-01'),(447493,'d004','1990-04-19','9999-01-01'),(447494,'d006','1995-10-07','9999-01-01'),(447495,'d005','1990-05-02','1992-12-25'),(447496,'d007','1997-06-25','2001-05-22'),(447497,'d004','1993-08-23','9999-01-01'),(447498,'d007','1999-09-27','2001-09-12'),(447499,'d008','1993-03-28','9999-01-01'),(447500,'d004','1995-12-30','9999-01-01'),(447501,'d005','1988-04-28','9999-01-01'),(447502,'d002','1997-05-02','9999-01-01'),(447503,'d002','1987-01-07','1998-03-13'),(447503,'d003','1998-03-13','9999-01-01'),(447504,'d007','1986-07-16','9999-01-01'),(447505,'d001','1989-11-07','1991-09-17'),(447506,'d001','1989-02-02','9999-01-01'),(447507,'d004','1988-06-28','9999-01-01'),(447508,'d004','1986-04-02','9999-01-01'),(447509,'d005','1991-06-07','2001-06-21'),(447510,'d005','1985-04-18','9999-01-01'),(447511,'d005','1990-12-10','9999-01-01'),(447512,'d004','1990-05-16','9999-01-01'),(447513,'d004','1997-08-05','9999-01-01'),(447514,'d004','1985-09-23','1995-03-11'),(447514,'d006','1995-03-11','9999-01-01'),(447515,'d005','1998-04-24','9999-01-01'),(447516,'d006','1991-05-10','9999-01-01'),(447517,'d004','1990-01-28','2002-01-03'),(447518,'d005','1999-06-16','9999-01-01'),(447519,'d004','1995-06-14','9999-01-01'),(447520,'d006','1995-03-14','1998-07-22'),(447521,'d004','1991-12-01','9999-01-01'),(447522,'d005','1990-12-17','9999-01-01'),(447523,'d004','1998-03-24','1998-04-30'),(447523,'d009','1998-04-30','9999-01-01'),(447524,'d007','1997-07-30','2000-11-08'),(447525,'d005','1997-05-22','9999-01-01'),(447526,'d004','1997-03-05','9999-01-01'),(447527,'d006','1987-12-22','9999-01-01'),(447528,'d004','1993-11-13','9999-01-01'),(447529,'d007','1993-10-06','2002-03-01'),(447530,'d002','1988-06-16','9999-01-01'),(447531,'d005','1999-03-23','9999-01-01'),(447532,'d004','1996-04-11','9999-01-01'),(447533,'d004','2001-06-09','9999-01-01'),(447533,'d005','1995-05-03','2001-06-09'),(447534,'d005','2000-01-05','2001-10-04'),(447535,'d002','1993-03-13','9999-01-01'),(447536,'d004','1988-01-10','9999-01-01'),(447537,'d008','1991-05-25','9999-01-01'),(447538,'d004','1994-02-06','9999-01-01'),(447539,'d005','1991-10-22','9999-01-01'),(447540,'d005','1998-12-16','9999-01-01'),(447541,'d001','1992-01-18','1993-05-29'),(447542,'d002','1997-03-01','1997-03-12'),(447543,'d005','1998-04-15','1999-03-19'),(447543,'d008','1999-03-19','9999-01-01'),(447544,'d007','1989-02-19','9999-01-01'),(447545,'d003','1994-10-20','9999-01-01'),(447546,'d005','2000-01-30','9999-01-01'),(447547,'d004','1985-08-19','1988-11-04'),(447548,'d005','1986-07-14','9999-01-01'),(447549,'d004','1994-12-29','9999-01-01'),(447550,'d005','1993-12-23','9999-01-01'),(447551,'d008','1993-03-14','2001-12-09'),(447552,'d007','1987-07-18','9999-01-01'),(447553,'d004','1999-10-10','9999-01-01'),(447554,'d005','1999-06-21','9999-01-01'),(447554,'d006','1993-05-01','1999-06-21'),(447555,'d004','1989-09-26','9999-01-01'),(447556,'d005','1988-11-30','1993-02-22'),(447557,'d004','1993-07-09','1999-12-31'),(447558,'d005','1997-08-04','9999-01-01'),(447559,'d004','1988-01-12','9999-01-01'),(447560,'d003','1997-07-17','1998-06-10'),(447561,'d002','1986-12-02','9999-01-01'),(447562,'d007','1992-04-27','2001-03-09'),(447563,'d002','1992-03-01','9999-01-01'),(447564,'d004','1999-10-22','2002-01-16'),(447564,'d009','2002-01-16','9999-01-01'),(447565,'d004','1987-11-17','9999-01-01'),(447566,'d005','1990-07-02','9999-01-01'),(447567,'d001','1993-01-15','9999-01-01'),(447568,'d005','1990-04-18','1999-04-03'),(447569,'d002','1994-09-21','9999-01-01'),(447570,'d006','1989-10-20','9999-01-01'),(447571,'d001','1986-06-27','9999-01-01'),(447572,'d005','1990-04-19','1995-08-10'),(447572,'d008','1995-08-10','9999-01-01'),(447573,'d005','1985-10-06','9999-01-01'),(447574,'d007','1991-08-12','9999-01-01'),(447575,'d007','1995-09-24','1999-10-16'),(447576,'d003','1994-12-07','9999-01-01'),(447577,'d005','1994-06-27','9999-01-01'),(447578,'d001','1992-12-26','9999-01-01'),(447579,'d001','1991-06-23','2001-08-19'),(447580,'d005','1988-08-07','9999-01-01'),(447581,'d007','1996-01-19','9999-01-01'),(447582,'d004','1993-02-02','1998-07-02'),(447582,'d009','1998-07-02','9999-01-01'),(447583,'d009','1988-02-18','9999-01-01'),(447584,'d005','1992-03-28','9999-01-01'),(447585,'d005','1988-09-20','9999-01-01'),(447586,'d006','1996-04-23','2000-06-13'),(447587,'d008','1998-12-24','9999-01-01'),(447588,'d005','1987-02-10','9999-01-01'),(447589,'d005','1993-03-05','9999-01-01'),(447590,'d007','2000-01-03','9999-01-01'),(447591,'d005','1996-03-16','9999-01-01'),(447592,'d007','1993-10-10','1995-09-06'),(447592,'d009','1995-09-06','9999-01-01'),(447593,'d007','1993-04-26','1994-04-25'),(447594,'d003','1995-09-13','9999-01-01'),(447595,'d005','1998-10-05','9999-01-01'),(447596,'d008','1996-08-01','9999-01-01'),(447597,'d002','1994-05-19','1996-10-02'),(447598,'d007','1998-08-30','2001-04-26'),(447599,'d005','1991-12-26','1996-02-15'),(447600,'d005','1998-04-06','9999-01-01'),(447601,'d004','2000-05-29','9999-01-01'),(447601,'d005','1987-08-09','2000-05-29'),(447602,'d007','1992-01-17','9999-01-01'),(447603,'d003','1992-10-11','9999-01-01'),(447604,'d003','1986-01-29','9999-01-01'),(447605,'d004','1990-10-07','9999-01-01'),(447606,'d005','1998-01-20','9999-01-01'),(447607,'d006','1992-11-05','9999-01-01'),(447608,'d004','1985-09-08','1996-12-16'),(447609,'d008','1995-01-31','9999-01-01'),(447610,'d005','1995-04-11','1997-07-19'),(447610,'d008','1997-07-19','9999-01-01'),(447611,'d001','1990-04-05','9999-01-01'),(447612,'d004','1991-01-03','9999-01-01'),(447613,'d005','1986-11-21','9999-01-01'),(447614,'d004','1992-11-10','9999-01-01'),(447615,'d005','1996-02-06','1996-06-16'),(447616,'d004','1993-05-01','9999-01-01'),(447617,'d005','1996-06-25','9999-01-01'),(447618,'d002','1999-03-30','9999-01-01'),(447619,'d001','1995-03-18','9999-01-01'),(447619,'d007','1993-07-01','1995-03-18'),(447620,'d005','1985-06-14','1986-01-08'),(447621,'d007','1987-04-26','9999-01-01'),(447622,'d009','1999-12-12','9999-01-01'),(447623,'d005','1985-09-18','9999-01-01'),(447624,'d005','1991-10-24','9999-01-01'),(447625,'d008','1995-05-22','9999-01-01'),(447626,'d003','1991-04-23','1999-03-03'),(447627,'d004','1992-12-20','9999-01-01'),(447627,'d005','1988-03-17','1992-12-20'),(447628,'d009','1988-07-17','9999-01-01'),(447629,'d004','1997-05-18','9999-01-01'),(447630,'d007','1994-03-15','9999-01-01'),(447631,'d004','1996-11-29','9999-01-01'),(447632,'d005','1987-09-27','9999-01-01'),(447633,'d004','1990-08-04','1997-11-16'),(447634,'d004','1989-04-28','9999-01-01'),(447635,'d007','1985-12-06','9999-01-01'),(447636,'d003','1993-07-27','9999-01-01'),(447637,'d002','1989-01-30','9999-01-01'),(447638,'d001','1993-04-12','1994-01-21'),(447638,'d007','1994-01-21','1996-11-28'),(447639,'d004','1987-12-21','9999-01-01'),(447640,'d005','1988-08-04','9999-01-01'),(447641,'d007','1987-12-24','9999-01-01'),(447642,'d004','1997-06-10','9999-01-01'),(447643,'d006','1989-10-02','9999-01-01'),(447644,'d007','1987-03-01','2000-08-26'),(447645,'d002','1996-11-02','9999-01-01'),(447646,'d007','1989-07-09','1991-01-06'),(447646,'d009','1991-01-06','9999-01-01'),(447647,'d007','1992-05-12','9999-01-01'),(447648,'d001','1993-12-28','9999-01-01'),(447649,'d001','1993-07-05','1995-12-31'),(447650,'d005','1985-11-29','1987-12-29'),(447651,'d007','1998-05-20','9999-01-01'),(447652,'d003','1999-08-28','9999-01-01'),(447653,'d004','1986-07-17','9999-01-01'),(447654,'d004','1986-02-04','9999-01-01'),(447655,'d005','1993-03-11','9999-01-01'),(447656,'d005','1986-05-19','1999-09-23'),(447656,'d008','1999-09-23','9999-01-01'),(447657,'d003','1992-08-24','9999-01-01'),(447658,'d004','1988-10-19','9999-01-01'),(447659,'d005','1987-05-05','1992-08-09'),(447660,'d007','1996-07-04','9999-01-01'),(447661,'d005','1985-02-14','9999-01-01'),(447662,'d007','1993-03-24','9999-01-01'),(447663,'d007','1985-07-07','9999-01-01'),(447664,'d007','1987-10-29','9999-01-01'),(447665,'d002','1985-04-28','1988-02-01'),(447665,'d007','1988-02-01','9999-01-01'),(447666,'d002','1997-04-25','9999-01-01'),(447667,'d005','1989-09-29','1999-12-28'),(447668,'d007','1994-05-18','9999-01-01'),(447669,'d003','1986-08-17','1992-07-12'),(447670,'d002','1993-12-19','9999-01-01'),(447671,'d004','1990-12-17','1992-04-17'),(447672,'d005','1998-06-18','9999-01-01'),(447673,'d002','1999-03-30','9999-01-01'),(447674,'d005','1990-02-18','1997-05-23'),(447675,'d004','2001-11-13','9999-01-01'),(447675,'d005','1998-01-23','2001-11-13'),(447676,'d004','1994-03-29','9999-01-01'),(447677,'d005','1994-05-28','2002-03-13'),(447678,'d002','1997-11-19','9999-01-01'),(447679,'d005','1987-10-21','9999-01-01'),(447680,'d005','1995-10-24','9999-01-01'),(447681,'d005','1993-02-25','9999-01-01'),(447682,'d005','1995-12-12','9999-01-01'),(447683,'d007','1996-09-24','2001-11-11'),(447684,'d004','1988-03-15','1996-05-13'),(447684,'d005','1987-08-21','1988-03-15'),(447685,'d005','1993-01-08','9999-01-01'),(447686,'d005','1989-09-06','9999-01-01'),(447687,'d006','1993-05-10','9999-01-01'),(447688,'d005','1997-12-01','9999-01-01'),(447689,'d009','1985-05-12','1988-12-27'),(447690,'d008','1997-02-13','9999-01-01'),(447691,'d008','1989-06-25','9999-01-01'),(447692,'d004','1995-11-29','9999-01-01'),(447693,'d007','1991-12-04','9999-01-01'),(447694,'d007','1988-07-27','9999-01-01'),(447695,'d004','1999-05-11','2002-03-29'),(447695,'d006','2002-03-29','9999-01-01'),(447696,'d005','1987-02-13','9999-01-01'),(447697,'d005','1996-08-11','9999-01-01'),(447698,'d004','1997-02-25','1999-12-22'),(447699,'d003','1993-11-22','9999-01-01'),(447700,'d009','1986-02-07','9999-01-01'),(447701,'d001','1986-12-24','9999-01-01'),(447702,'d004','1987-12-07','9999-01-01'),(447703,'d004','1999-12-13','9999-01-01'),(447703,'d005','1989-09-27','1999-12-13'),(447704,'d004','1989-11-11','9999-01-01'),(447705,'d007','1985-03-04','9999-01-01'),(447706,'d009','1993-05-16','9999-01-01'),(447707,'d004','1994-05-25','1997-12-18'),(447708,'d005','1990-10-16','9999-01-01'),(447709,'d004','1989-06-27','9999-01-01'),(447710,'d004','1998-07-26','9999-01-01'),(447711,'d007','1988-11-24','9999-01-01'),(447712,'d001','1996-11-12','2000-10-08'),(447712,'d007','2000-10-08','9999-01-01'),(447713,'d004','1985-08-23','9999-01-01'),(447714,'d006','1990-01-01','1994-08-16'),(447715,'d005','1998-10-20','9999-01-01'),(447716,'d008','1998-01-08','9999-01-01'),(447717,'d005','1991-02-25','9999-01-01'),(447718,'d004','1987-08-10','9999-01-01'),(447719,'d007','1987-05-29','1999-10-17'),(447720,'d002','1996-07-26','9999-01-01'),(447721,'d005','1991-11-30','9999-01-01'),(447722,'d005','1995-08-10','1996-09-23'),(447722,'d008','1996-09-23','9999-01-01'),(447723,'d005','1987-02-03','9999-01-01'),(447724,'d006','1991-03-29','9999-01-01'),(447725,'d004','1992-04-06','2001-12-04'),(447726,'d005','1988-11-08','9999-01-01'),(447727,'d005','1985-10-01','9999-01-01'),(447728,'d004','1993-08-16','9999-01-01'),(447729,'d004','1998-04-09','9999-01-01'),(447730,'d005','1997-06-25','9999-01-01'),(447731,'d005','1994-12-22','1998-01-23'),(447731,'d008','1998-01-23','9999-01-01'),(447732,'d005','1997-09-23','9999-01-01'),(447733,'d005','1998-12-17','9999-01-01'),(447734,'d008','1989-02-15','1995-08-06'),(447735,'d005','1995-07-25','9999-01-01'),(447736,'d007','1992-12-12','9999-01-01'),(447737,'d005','1986-07-13','9999-01-01'),(447738,'d005','1999-07-09','9999-01-01'),(447739,'d007','1993-07-18','9999-01-01'),(447740,'d005','1993-01-15','1997-02-01'),(447740,'d008','1997-02-01','2001-06-17'),(447741,'d005','1989-05-12','9999-01-01'),(447742,'d004','1993-11-27','9999-01-01'),(447743,'d006','1991-06-05','9999-01-01'),(447744,'d009','1993-07-06','9999-01-01'),(447745,'d004','1995-10-06','9999-01-01'),(447746,'d005','1988-08-25','9999-01-01'),(447747,'d005','1994-12-25','9999-01-01'),(447748,'d005','1992-06-09','9999-01-01'),(447749,'d009','1986-12-26','1999-12-25'),(447750,'d005','1989-04-29','1999-08-24'),(447750,'d008','1999-08-24','9999-01-01'),(447751,'d005','1990-03-02','9999-01-01'),(447752,'d007','1994-11-30','9999-01-01'),(447753,'d005','1994-12-16','9999-01-01'),(447754,'d007','1998-10-30','9999-01-01'),(447755,'d001','1993-02-08','9999-01-01'),(447756,'d005','1989-04-01','1995-01-12'),(447757,'d006','1993-08-28','9999-01-01'),(447758,'d004','1986-04-23','9999-01-01'),(447759,'d008','1988-04-24','2000-05-01'),(447760,'d006','1993-06-09','9999-01-01'),(447761,'d002','1987-09-06','1997-12-14'),(447761,'d007','1997-12-14','9999-01-01'),(447762,'d007','1995-03-21','9999-01-01'),(447763,'d001','1996-04-25','9999-01-01'),(447764,'d005','1988-10-07','9999-01-01'),(447765,'d002','1987-11-23','9999-01-01'),(447766,'d007','1991-05-31','9999-01-01'),(447767,'d004','1987-01-23','2001-06-04'),(447768,'d007','1993-02-07','9999-01-01'),(447769,'d007','1986-07-30','9999-01-01'),(447770,'d005','1995-01-03','9999-01-01'),(447771,'d005','1994-02-19','1994-07-04'),(447771,'d008','1994-07-04','9999-01-01'),(447772,'d007','2000-01-05','9999-01-01'),(447773,'d005','1988-06-05','9999-01-01'),(447774,'d004','1992-08-31','1992-10-02'),(447775,'d004','1992-12-08','9999-01-01'),(447776,'d007','1985-12-10','9999-01-01'),(447777,'d007','1994-04-28','9999-01-01'),(447778,'d004','1990-01-18','9999-01-01'),(447779,'d005','1997-08-18','9999-01-01'),(447779,'d008','1987-06-11','1997-08-18'),(447780,'d007','1986-07-06','1999-10-03'),(447781,'d004','1991-05-21','9999-01-01'),(447782,'d004','1992-06-21','1999-09-18'),(447783,'d005','1991-01-03','9999-01-01'),(447784,'d004','1994-06-23','9999-01-01'),(447785,'d004','1996-04-17','9999-01-01'),(447786,'d004','1990-03-14','1993-11-08'),(447787,'d002','1991-02-05','9999-01-01'),(447788,'d005','1990-12-03','9999-01-01'),(447789,'d005','2000-11-19','9999-01-01'),(447789,'d006','1998-04-01','2000-11-19'),(447790,'d004','1988-05-04','9999-01-01'),(447791,'d008','1996-04-29','9999-01-01'),(447792,'d004','1988-03-02','1999-10-11'),(447793,'d005','1989-02-09','9999-01-01'),(447794,'d004','1985-02-09','9999-01-01'),(447795,'d008','1996-07-20','9999-01-01'),(447796,'d005','1992-02-27','9999-01-01'),(447797,'d003','1995-08-31','1999-04-26'),(447798,'d004','2002-07-03','9999-01-01'),(447798,'d005','1986-01-17','2002-07-03'),(447799,'d008','1992-12-31','9999-01-01'),(447800,'d003','1999-04-15','9999-01-01'),(447801,'d005','1997-10-24','9999-01-01'),(447802,'d007','1985-10-25','9999-01-01'),(447803,'d004','1990-08-20','9999-01-01'),(447804,'d002','1987-05-01','9999-01-01'),(447805,'d009','1991-09-04','1998-10-27'),(447806,'d005','1998-06-22','2002-06-02'),(447807,'d001','1993-12-20','1999-01-30'),(447807,'d009','1999-01-30','2000-04-10'),(447808,'d005','1987-06-22','9999-01-01'),(447809,'d005','1993-05-02','9999-01-01'),(447810,'d007','1996-05-08','9999-01-01'),(447811,'d008','1995-08-03','9999-01-01'),(447812,'d005','1999-08-26','9999-01-01'),(447813,'d007','1991-12-16','9999-01-01'),(447814,'d009','1987-03-30','1991-07-19'),(447815,'d007','1993-06-24','1999-01-08'),(447815,'d009','1999-01-08','9999-01-01'),(447816,'d004','1995-12-08','9999-01-01'),(447817,'d008','1985-07-07','9999-01-01'),(447818,'d004','1994-04-25','9999-01-01'),(447819,'d002','1994-02-08','9999-01-01'),(447820,'d004','1987-03-05','9999-01-01'),(447821,'d007','1998-03-08','9999-01-01'),(447822,'d004','1992-11-05','9999-01-01'),(447823,'d004','1992-10-31','1998-06-13'),(447824,'d004','1991-02-11','2001-06-16'),(447824,'d006','2001-06-16','9999-01-01'),(447825,'d002','1985-10-25','9999-01-01'),(447826,'d002','1988-01-06','9999-01-01'),(447827,'d008','1996-11-28','9999-01-01'),(447828,'d005','1990-11-29','9999-01-01'),(447829,'d004','1994-07-09','9999-01-01'),(447830,'d001','1997-12-10','2000-08-13'),(447831,'d004','1998-10-28','9999-01-01'),(447832,'d009','1996-02-29','9999-01-01'),(447833,'d004','1987-07-08','9999-01-01'),(447834,'d005','1998-12-17','9999-01-01'),(447834,'d008','1996-09-04','1998-12-17'),(447835,'d006','1989-01-30','9999-01-01'),(447836,'d005','1994-10-21','9999-01-01'),(447837,'d007','1996-12-01','9999-01-01'),(447838,'d003','1987-01-07','9999-01-01'),(447839,'d003','1988-01-06','1994-06-28'),(447840,'d004','1992-08-13','9999-01-01'),(447841,'d004','1994-12-26','9999-01-01'),(447842,'d001','1999-01-29','9999-01-01'),(447842,'d007','1998-11-15','1999-01-29'),(447843,'d002','1990-03-30','9999-01-01'),(447844,'d002','1993-07-27','9999-01-01'),(447845,'d007','1988-09-18','9999-01-01'),(447846,'d009','1994-07-12','9999-01-01'),(447847,'d005','1998-09-25','1999-10-14'),(447848,'d002','1998-02-22','9999-01-01'),(447849,'d007','1987-05-20','9999-01-01'),(447850,'d004','1988-01-20','9999-01-01'),(447851,'d009','1987-04-20','9999-01-01'),(447852,'d004','1988-08-23','1993-11-23'),(447852,'d009','1988-04-22','1988-08-23'),(447853,'d004','1989-09-10','9999-01-01'),(447854,'d009','1997-04-16','9999-01-01'),(447855,'d009','1991-06-15','9999-01-01'),(447856,'d004','1997-03-13','9999-01-01'),(447857,'d006','1990-11-03','9999-01-01'),(447858,'d005','1992-12-05','9999-01-01'),(447859,'d002','1997-04-15','9999-01-01'),(447860,'d005','1993-07-02','1998-11-18'),(447861,'d004','1999-08-05','9999-01-01'),(447862,'d007','1990-09-08','9999-01-01'),(447863,'d007','1991-12-04','1994-06-27'),(447863,'d009','1994-06-27','9999-01-01'),(447864,'d004','1989-12-13','9999-01-01'),(447865,'d007','1986-12-24','9999-01-01'),(447866,'d005','1999-01-30','9999-01-01'),(447867,'d003','1996-08-07','9999-01-01'),(447868,'d003','1992-10-16','9999-01-01'),(447869,'d003','1995-10-12','1996-04-24'),(447870,'d005','1991-12-25','9999-01-01'),(447871,'d009','1985-03-27','9999-01-01'),(447872,'d004','1993-11-15','9999-01-01'),(447873,'d005','1993-08-21','9999-01-01'),(447873,'d006','1989-04-29','1993-08-21'),(447874,'d008','1996-12-30','1997-12-17'),(447875,'d005','1996-08-01','9999-01-01'),(447876,'d007','1994-07-19','9999-01-01'),(447877,'d006','1988-07-02','9999-01-01'),(447878,'d005','1987-10-15','9999-01-01'),(447879,'d007','1992-08-31','9999-01-01'),(447880,'d002','1985-11-08','9999-01-01'),(447881,'d004','1992-12-24','1996-09-28'),(447882,'d001','1995-06-06','2000-08-30'),(447882,'d009','2000-08-30','9999-01-01'),(447883,'d004','1994-04-26','9999-01-01'),(447884,'d004','1997-03-24','9999-01-01'),(447885,'d005','1990-12-21','1991-01-26'),(447886,'d007','1996-07-02','9999-01-01'),(447887,'d005','1987-01-01','9999-01-01'),(447888,'d005','1986-08-20','9999-01-01'),(447889,'d004','1986-08-08','9999-01-01'),(447890,'d009','1992-10-13','9999-01-01'),(447891,'d004','1996-01-22','9999-01-01'),(447892,'d001','1993-01-30','1993-02-07'),(447892,'d007','1993-01-09','1993-01-30'),(447893,'d009','1990-03-22','9999-01-01'),(447894,'d004','1985-04-11','9999-01-01'),(447895,'d004','1995-09-03','9999-01-01'),(447896,'d001','1998-01-16','9999-01-01'),(447897,'d008','1994-07-16','1996-04-13'),(447898,'d009','1992-12-20','9999-01-01'),(447899,'d007','1999-08-20','2002-03-21'),(447900,'d004','1992-03-28','9999-01-01'),(447901,'d001','1993-06-03','2002-04-22'),(447901,'d009','2002-04-22','9999-01-01'),(447902,'d003','1999-09-29','9999-01-01'),(447903,'d005','1994-12-04','9999-01-01'),(447904,'d004','1987-04-13','1992-10-26'),(447905,'d002','1985-09-20','9999-01-01'),(447906,'d004','1990-11-02','9999-01-01'),(447907,'d001','1990-10-25','9999-01-01'),(447908,'d005','1994-06-16','2001-03-30'),(447909,'d007','1988-02-23','9999-01-01'),(447910,'d007','1998-09-05','9999-01-01'),(447911,'d004','2000-10-07','9999-01-01'),(447911,'d005','1996-10-26','2000-10-07'),(447912,'d009','1996-03-11','1997-02-16'),(447913,'d005','1999-08-04','9999-01-01'),(447914,'d007','1991-03-09','9999-01-01'),(447915,'d009','1997-05-29','9999-01-01'),(447916,'d004','1986-05-27','9999-01-01'),(447917,'d009','1988-10-08','9999-01-01'),(447918,'d005','1999-04-08','9999-01-01'),(447919,'d005','1999-10-22','9999-01-01'),(447920,'d001','1995-12-18','9999-01-01'),(447920,'d003','1992-05-10','1995-12-18'),(447921,'d004','1988-03-18','2000-06-25'),(447922,'d001','1993-12-24','9999-01-01'),(447923,'d004','1993-08-15','9999-01-01'),(447924,'d003','1990-01-27','9999-01-01'),(447925,'d005','1999-12-20','9999-01-01'),(447926,'d003','1987-08-18','9999-01-01'),(447927,'d004','1987-03-16','9999-01-01'),(447928,'d009','1997-05-19','9999-01-01'),(447929,'d004','1987-05-03','1996-03-08'),(447929,'d009','1996-03-08','9999-01-01'),(447930,'d005','1987-03-23','1999-08-08'),(447931,'d007','1990-12-14','9999-01-01'),(447932,'d004','1993-07-19','9999-01-01'),(447933,'d006','1987-01-11','9999-01-01'),(447934,'d009','1997-10-26','9999-01-01'),(447935,'d004','1996-09-24','9999-01-01'),(447936,'d003','1996-09-18','9999-01-01'),(447937,'d005','1988-01-20','9999-01-01'),(447938,'d004','1992-08-23','1993-01-19'),(447938,'d009','1993-01-19','1994-05-09'),(447939,'d007','1995-08-13','9999-01-01'),(447940,'d006','1990-07-13','9999-01-01'),(447941,'d006','1991-05-27','9999-01-01'),(447942,'d003','1986-06-14','9999-01-01'),(447943,'d004','1988-01-17','1991-11-10'),(447944,'d002','1993-12-05','9999-01-01'),(447945,'d004','1994-05-03','9999-01-01'),(447946,'d004','2000-02-28','9999-01-01'),(447946,'d006','1988-02-24','2000-02-28'),(447947,'d002','1996-04-17','1999-11-19'),(447948,'d001','1998-07-21','9999-01-01'),(447949,'d003','1993-10-04','1997-04-28'),(447950,'d006','1988-08-18','9999-01-01'),(447951,'d009','1988-10-30','9999-01-01'),(447952,'d004','1991-03-16','9999-01-01'),(447953,'d005','1990-07-23','9999-01-01'),(447954,'d005','1999-08-31','9999-01-01'),(447955,'d006','1999-09-23','9999-01-01'),(447956,'d004','1989-05-26','1993-10-31'),(447956,'d009','1993-10-31','9999-01-01'),(447957,'d005','1985-06-08','9999-01-01'),(447958,'d009','1994-11-03','1997-10-31'),(447959,'d002','1998-12-06','9999-01-01'),(447960,'d009','1996-07-20','9999-01-01'),(447961,'d004','1996-10-25','9999-01-01'),(447962,'d009','1998-11-18','9999-01-01'),(447963,'d007','1985-05-23','2000-01-13'),(447964,'d005','1999-02-19','9999-01-01'),(447965,'d002','1993-01-10','1996-10-23'),(447965,'d003','1996-10-23','9999-01-01'),(447966,'d004','1997-01-17','9999-01-01'),(447967,'d003','1990-08-15','9999-01-01'),(447968,'d004','1996-12-15','9999-01-01'),(447969,'d005','1988-09-01','1989-06-25'),(447970,'d007','1996-12-23','9999-01-01'),(447971,'d005','1999-04-26','9999-01-01'),(447972,'d002','1998-11-19','9999-01-01'),(447973,'d002','1999-08-07','2000-09-06'),(447973,'d003','2000-09-06','9999-01-01'),(447974,'d004','1996-01-21','9999-01-01'),(447975,'d004','1986-11-23','9999-01-01'),(447976,'d002','1990-06-11','2002-02-07'),(447977,'d006','1986-07-26','9999-01-01'),(447978,'d005','1993-04-26','9999-01-01'),(447979,'d005','1995-10-20','9999-01-01'),(447980,'d007','1996-02-20','1996-10-30'),(447981,'d005','1994-08-19','9999-01-01'),(447982,'d004','1990-12-17','9999-01-01'),(447983,'d004','1993-06-19','9999-01-01'),(447984,'d002','1993-11-01','1998-12-23'),(447984,'d003','1998-12-23','9999-01-01'),(447985,'d004','1994-02-16','9999-01-01'),(447986,'d005','1996-10-11','9999-01-01'),(447987,'d007','1999-07-10','1999-12-16'),(447988,'d004','1985-04-21','9999-01-01'),(447989,'d008','1998-10-14','9999-01-01'),(447990,'d005','1990-03-14','9999-01-01'),(447991,'d007','1998-11-01','9999-01-01'),(447992,'d004','1991-09-01','9999-01-01'),(447993,'d007','1993-01-07','9999-01-01'),(447994,'d005','1997-06-16','9999-01-01'),(447994,'d006','1996-02-15','1997-06-16'),(447995,'d005','1994-05-08','1995-11-09'),(447996,'d007','1999-10-17','9999-01-01'),(447997,'d009','1988-02-04','9999-01-01'),(447998,'d007','1997-07-16','9999-01-01'),(447999,'d005','1990-08-01','9999-01-01'),(448000,'d004','1990-06-20','9999-01-01'),(448001,'d007','1996-01-31','1999-04-01'),(448002,'d007','1999-08-09','9999-01-01'),(448003,'d004','1998-11-02','9999-01-01'),(448004,'d002','1996-10-15','1997-12-11'),(448004,'d003','1997-12-11','2001-06-25'),(448005,'d004','1991-01-26','9999-01-01'),(448006,'d005','1990-01-15','9999-01-01'),(448007,'d006','1999-10-12','9999-01-01'),(448008,'d004','1986-06-23','9999-01-01'),(448009,'d005','1998-12-29','2000-06-30'),(448010,'d003','1997-09-23','1999-01-03'),(448011,'d003','1997-03-21','9999-01-01'),(448012,'d004','1999-07-14','2000-02-07'),(448013,'d009','1990-12-17','9999-01-01'),(448014,'d005','1998-10-12','9999-01-01'),(448015,'d004','1994-03-03','1995-08-31'),(448015,'d009','1995-08-31','9999-01-01'),(448016,'d007','1988-06-01','1996-02-05'),(448017,'d001','1989-07-29','9999-01-01'),(448018,'d002','1991-11-03','9999-01-01'),(448019,'d005','1998-05-16','1999-08-25'),(448020,'d006','1995-10-11','9999-01-01'),(448021,'d004','1989-01-24','9999-01-01'),(448022,'d003','1986-12-02','9999-01-01'),(448023,'d008','1999-06-27','9999-01-01'),(448024,'d009','1985-12-17','9999-01-01'),(448025,'d003','1997-07-24','9999-01-01'),(448026,'d004','1994-12-26','2001-01-19'),(448026,'d006','2001-01-19','9999-01-01'),(448027,'d005','1989-01-16','1999-06-30'),(448028,'d006','1994-09-27','9999-01-01'),(448029,'d005','1988-11-08','9999-01-01'),(448030,'d002','1988-05-14','9999-01-01'),(448031,'d001','1992-02-11','9999-01-01'),(448032,'d007','1997-12-19','9999-01-01'),(448033,'d005','1991-06-06','9999-01-01'),(448034,'d007','1990-03-04','9999-01-01'),(448035,'d007','1986-05-16','1995-04-30'),(448035,'d009','1995-04-30','9999-01-01'),(448036,'d004','1988-09-09','1997-10-01'),(448037,'d005','1994-04-28','9999-01-01'),(448038,'d003','1999-03-04','9999-01-01'),(448039,'d008','1994-11-18','9999-01-01'),(448040,'d007','1993-08-09','9999-01-01'),(448041,'d005','1987-08-04','9999-01-01'),(448042,'d006','2000-01-12','9999-01-01'),(448043,'d004','1993-06-08','1997-08-20'),(448043,'d006','1997-08-20','9999-01-01'),(448044,'d006','1989-01-06','9999-01-01'),(448045,'d007','1999-10-23','2001-03-06'),(448046,'d002','1987-04-30','9999-01-01'),(448047,'d005','1986-10-13','9999-01-01'),(448048,'d008','1993-01-15','9999-01-01'),(448049,'d008','1991-01-21','9999-01-01'),(448050,'d005','1990-06-22','9999-01-01'),(448051,'d006','1995-05-29','9999-01-01'),(448052,'d006','1995-05-29','9999-01-01'),(448053,'d005','1997-03-23','2000-04-23'),(448053,'d008','2000-04-23','2002-01-30'),(448054,'d004','1985-08-29','9999-01-01'),(448055,'d005','1990-11-02','9999-01-01'),(448056,'d007','1998-03-06','9999-01-01'),(448057,'d004','1990-06-01','9999-01-01'),(448058,'d004','1994-10-29','9999-01-01'),(448059,'d006','1987-07-03','9999-01-01'),(448060,'d004','1985-06-21','9999-01-01'),(448061,'d002','1985-05-22','1988-09-01'),(448062,'d002','1996-01-04','1996-01-20'),(448062,'d007','1996-01-20','1996-03-16'),(448063,'d007','1988-06-02','1989-12-17'),(448064,'d001','1992-09-19','9999-01-01'),(448065,'d005','1993-08-27','9999-01-01'),(448066,'d005','1993-08-11','1994-09-14'),(448067,'d003','1999-10-26','9999-01-01'),(448068,'d005','1985-12-20','9999-01-01'),(448069,'d001','1999-12-12','9999-01-01'),(448070,'d007','1991-10-25','9999-01-01'),(448071,'d007','1986-10-17','9999-01-01'),(448072,'d001','1999-07-05','9999-01-01'),(448073,'d004','1990-03-16','1997-10-15'),(448073,'d009','1997-10-15','9999-01-01'),(448074,'d005','1988-11-11','2000-12-15'),(448075,'d001','1997-10-20','9999-01-01'),(448076,'d005','1990-06-16','9999-01-01'),(448077,'d002','1991-01-29','9999-01-01'),(448078,'d005','1994-11-11','9999-01-01'),(448079,'d004','1985-08-14','9999-01-01'),(448080,'d005','1991-11-27','9999-01-01'),(448081,'d004','2001-08-11','9999-01-01'),(448081,'d005','1998-04-20','2001-08-11'),(448082,'d008','1995-09-14','9999-01-01'),(448083,'d004','1990-11-04','1997-09-05'),(448084,'d007','1987-01-05','9999-01-01'),(448085,'d004','1994-12-01','9999-01-01'),(448086,'d009','1995-10-11','9999-01-01'),(448087,'d005','1996-09-21','9999-01-01'),(448088,'d004','1999-08-29','9999-01-01'),(448089,'d005','1985-06-03','9999-01-01'),(448090,'d004','1996-08-13','1999-11-26'),(448090,'d009','1992-07-28','1996-08-13'),(448091,'d004','1995-04-21','9999-01-01'),(448092,'d003','1988-05-06','9999-01-01'),(448093,'d004','1998-06-14','9999-01-01'),(448094,'d004','1986-07-15','9999-01-01'),(448095,'d005','1990-05-22','9999-01-01'),(448096,'d005','1988-08-02','9999-01-01'),(448097,'d005','1993-06-21','1998-12-23'),(448098,'d007','1995-04-19','1995-09-19'),(448099,'d005','1996-12-22','9999-01-01'),(448100,'d004','1990-06-23','2001-03-20'),(448100,'d009','2001-03-20','9999-01-01'),(448101,'d008','1996-04-20','9999-01-01'),(448102,'d006','1987-01-26','9999-01-01'),(448103,'d001','1989-12-05','9999-01-01'),(448104,'d005','1996-12-04','9999-01-01'),(448105,'d001','1993-12-24','1996-05-29'),(448106,'d005','1988-12-03','9999-01-01'),(448107,'d005','1986-10-04','9999-01-01'),(448108,'d007','1999-10-11','9999-01-01'),(448109,'d005','1991-08-15','9999-01-01'),(448110,'d001','2002-05-01','2002-07-30'),(448110,'d007','1996-10-03','2002-05-01'),(448111,'d008','1985-04-25','9999-01-01'),(448112,'d006','1995-03-29','9999-01-01'),(448113,'d004','1992-06-07','9999-01-01'),(448114,'d008','1994-12-27','9999-01-01'),(448115,'d005','1997-01-13','9999-01-01'),(448116,'d004','1987-01-15','1990-06-20'),(448117,'d002','1997-01-17','1998-03-29'),(448118,'d007','1985-05-03','9999-01-01'),(448119,'d007','1985-03-03','1989-11-18'),(448119,'d009','1989-11-18','1991-08-31'),(448120,'d008','1990-03-28','9999-01-01'),(448121,'d003','1989-07-18','9999-01-01'),(448122,'d005','1985-09-03','9999-01-01'),(448123,'d001','1995-01-31','9999-01-01'),(448124,'d007','1990-11-28','9999-01-01'),(448125,'d004','1990-06-16','9999-01-01'),(448126,'d003','1996-07-23','9999-01-01'),(448127,'d002','1990-04-21','9999-01-01'),(448128,'d007','1996-11-01','1999-06-02'),(448129,'d004','1997-03-07','2002-08-01'),(448129,'d009','1996-01-24','1997-03-07'),(448130,'d008','1989-12-19','9999-01-01'),(448131,'d001','1988-06-16','9999-01-01'),(448132,'d007','1996-10-19','9999-01-01'),(448133,'d005','1993-11-30','9999-01-01'),(448134,'d004','1991-08-24','9999-01-01'),(448135,'d004','1990-09-01','1997-12-17'),(448136,'d005','1986-06-01','9999-01-01'),(448137,'d005','1993-01-19','9999-01-01'),(448137,'d008','1986-06-19','1993-01-19'),(448138,'d004','1990-11-02','9999-01-01'),(448139,'d007','1996-03-11','9999-01-01'),(448140,'d004','1986-03-03','9999-01-01'),(448141,'d004','1998-02-03','9999-01-01'),(448142,'d007','1993-04-16','9999-01-01'),(448143,'d005','1986-06-02','9999-01-01'),(448144,'d004','1997-12-26','1998-02-22'),(448145,'d001','1995-07-22','9999-01-01'),(448146,'d006','1996-01-03','9999-01-01'),(448147,'d004','1993-04-16','2001-10-08'),(448147,'d009','2001-10-08','9999-01-01'),(448148,'d008','1999-09-20','9999-01-01'),(448149,'d004','1998-01-24','9999-01-01'),(448150,'d009','1999-11-05','9999-01-01'),(448151,'d005','1992-05-27','9999-01-01'),(448152,'d005','1987-10-26','9999-01-01'),(448153,'d005','1995-11-22','1996-06-25'),(448154,'d004','1993-10-28','9999-01-01'),(448155,'d005','1999-10-13','9999-01-01'),(448156,'d002','1986-12-26','9999-01-01'),(448157,'d001','1990-03-18','2001-01-16'),(448158,'d001','1998-12-04','9999-01-01'),(448158,'d003','1997-12-04','1998-12-04'),(448159,'d005','1989-04-23','9999-01-01'),(448160,'d005','1986-09-10','1995-12-19'),(448161,'d009','1992-07-13','9999-01-01'),(448162,'d005','1989-05-17','9999-01-01'),(448163,'d004','1994-05-27','9999-01-01'),(448164,'d009','1998-04-14','9999-01-01'),(448165,'d007','1993-08-31','2001-05-06'),(448166,'d009','1985-06-28','9999-01-01'),(448167,'d005','1998-04-12','9999-01-01'),(448168,'d005','1997-10-31','1998-03-04'),(448168,'d008','1998-03-04','9999-01-01'),(448169,'d005','1995-07-07','9999-01-01'),(448170,'d002','1989-10-02','9999-01-01'),(448171,'d005','1996-08-04','9999-01-01'),(448172,'d002','1989-01-14','9999-01-01'),(448173,'d002','1998-07-28','2001-08-04'),(448174,'d001','1996-03-24','9999-01-01'),(448175,'d004','1994-09-22','9999-01-01'),(448176,'d005','1987-03-23','9999-01-01'),(448177,'d004','2000-11-08','9999-01-01'),(448177,'d008','1999-01-24','2000-11-08'),(448178,'d009','1991-03-12','9999-01-01'),(448179,'d007','1989-06-03','9999-01-01'),(448180,'d005','1994-12-13','1996-10-01'),(448181,'d005','1987-01-05','9999-01-01'),(448182,'d007','1999-10-16','9999-01-01'),(448183,'d002','1995-08-20','9999-01-01'),(448184,'d001','1991-10-09','9999-01-01'),(448185,'d004','1995-06-22','9999-01-01'),(448186,'d005','1995-07-27','9999-01-01'),(448186,'d006','1994-06-17','1995-07-27'),(448187,'d007','1989-08-20','9999-01-01'),(448188,'d004','1985-06-30','9999-01-01'),(448189,'d009','1996-05-21','2001-09-01'),(448190,'d003','1991-02-26','1994-03-12'),(448191,'d006','1998-08-16','9999-01-01'),(448192,'d004','1999-08-17','9999-01-01'),(448193,'d005','1995-02-04','9999-01-01'),(448194,'d005','1988-09-16','9999-01-01'),(448195,'d004','1989-11-18','9999-01-01'),(448196,'d004','1996-10-16','9999-01-01'),(448197,'d004','1994-01-12','1996-03-01'),(448197,'d005','1988-09-12','1994-01-12'),(448198,'d004','1986-03-06','9999-01-01'),(448199,'d007','1994-07-22','9999-01-01'),(448200,'d007','1995-08-03','2000-04-03'),(448201,'d004','1997-12-02','9999-01-01'),(448202,'d005','1997-09-08','9999-01-01'),(448203,'d005','1996-11-18','9999-01-01'),(448204,'d004','1993-09-23','9999-01-01'),(448205,'d007','1997-11-23','9999-01-01'),(448206,'d006','1989-02-20','1996-12-27'),(448207,'d004','2001-08-01','9999-01-01'),(448207,'d008','1994-05-16','2001-08-01'),(448208,'d005','1998-05-03','9999-01-01'),(448209,'d005','1985-09-27','1988-08-27'),(448210,'d006','1986-01-09','9999-01-01'),(448211,'d005','1988-01-26','9999-01-01'),(448212,'d007','1994-12-10','9999-01-01'),(448213,'d005','1996-04-19','9999-01-01'),(448214,'d005','1986-11-12','9999-01-01'),(448215,'d007','1999-08-02','9999-01-01'),(448216,'d004','1995-01-11','1998-05-17'),(448216,'d006','1998-05-17','9999-01-01'),(448217,'d007','1992-09-19','1998-06-18'),(448218,'d005','1996-12-15','9999-01-01'),(448219,'d007','1987-12-04','9999-01-01'),(448220,'d008','1993-01-21','1997-04-04'),(448221,'d004','1989-10-09','9999-01-01'),(448222,'d005','1997-08-17','2002-05-23'),(448223,'d005','1999-07-08','9999-01-01'),(448224,'d005','1997-06-05','9999-01-01'),(448225,'d007','1986-01-12','1988-05-12'),(448225,'d009','1988-05-12','2000-08-30'),(448226,'d001','1996-09-28','1998-05-14'),(448227,'d009','1989-02-08','9999-01-01'),(448228,'d007','1986-03-28','9999-01-01'),(448229,'d005','1985-02-02','9999-01-01'),(448230,'d004','1997-01-08','9999-01-01'),(448231,'d007','1992-03-21','9999-01-01'),(448232,'d004','1997-08-10','9999-01-01'),(448233,'d001','1996-10-23','2000-09-23'),(448234,'d003','1999-08-16','9999-01-01'),(448235,'d007','1987-01-28','9999-01-01'),(448236,'d004','1991-12-16','9999-01-01'),(448236,'d005','1990-12-19','1991-12-16'),(448237,'d007','1986-10-12','9999-01-01'),(448238,'d004','1996-06-17','9999-01-01'),(448239,'d007','1999-09-06','9999-01-01'),(448240,'d001','1994-12-17','9999-01-01'),(448241,'d005','1985-07-18','9999-01-01'),(448242,'d002','1986-01-21','1993-10-21'),(448243,'d007','1995-09-29','1997-09-18'),(448244,'d004','1999-08-19','9999-01-01'),(448245,'d005','1989-04-11','1995-04-02'),(448246,'d001','1998-12-23','2000-01-11'),(448246,'d007','2000-01-11','9999-01-01'),(448247,'d007','1991-10-10','9999-01-01'),(448248,'d001','1999-12-18','9999-01-01'),(448249,'d004','1994-09-25','9999-01-01'),(448250,'d007','1985-08-13','9999-01-01'),(448251,'d002','1990-06-22','9999-01-01'),(448252,'d006','1985-04-25','1998-07-24'),(448253,'d007','1994-03-23','2002-04-02'),(448254,'d004','1995-07-17','9999-01-01'),(448255,'d002','1997-01-04','9999-01-01'),(448256,'d004','1998-12-26','2000-10-01'),(448256,'d009','2000-10-01','9999-01-01'),(448257,'d005','1990-05-27','9999-01-01'),(448258,'d009','1994-10-04','9999-01-01'),(448259,'d003','1998-05-09','9999-01-01'),(448260,'d008','1999-11-07','9999-01-01'),(448261,'d004','1996-04-09','1997-03-02'),(448262,'d002','1988-12-24','9999-01-01'),(448263,'d005','1992-01-31','9999-01-01'),(448264,'d005','1988-02-07','9999-01-01'),(448265,'d001','1997-10-10','9999-01-01'),(448266,'d007','1988-05-11','9999-01-01'),(448267,'d001','1989-08-14','1997-07-02'),(448267,'d009','1997-07-02','9999-01-01'),(448268,'d007','1995-01-26','9999-01-01'),(448269,'d005','1989-09-01','2001-04-01'),(448270,'d005','1991-04-26','9999-01-01'),(448271,'d005','1990-09-30','9999-01-01'),(448272,'d006','1992-08-21','9999-01-01'),(448273,'d007','1985-03-25','9999-01-01'),(448274,'d005','1987-09-15','9999-01-01'),(448275,'d007','1992-08-26','1994-02-15'),(448275,'d009','1994-02-15','9999-01-01'),(448276,'d008','1990-10-20','9999-01-01'),(448277,'d005','1991-07-02','9999-01-01'),(448278,'d001','1989-01-11','2000-10-03'),(448279,'d001','1991-07-14','9999-01-01'),(448280,'d004','1992-12-26','9999-01-01'),(448281,'d005','1989-04-24','9999-01-01'),(448282,'d005','1986-05-20','9999-01-01'),(448283,'d004','1988-11-22','1989-11-27'),(448283,'d006','1989-11-27','9999-01-01'),(448284,'d005','1987-01-04','9999-01-01'),(448285,'d005','1991-06-05','9999-01-01'),(448286,'d008','1994-08-01','2001-02-07'),(448287,'d001','1987-05-10','9999-01-01'),(448288,'d007','1995-11-10','9999-01-01'),(448289,'d005','1987-06-22','9999-01-01'),(448290,'d004','1989-03-13','9999-01-01'),(448291,'d004','1987-08-22','9999-01-01'),(448292,'d004','1996-03-14','1999-03-12'),(448293,'d004','1996-03-15','9999-01-01'),(448294,'d007','1991-04-06','1995-07-18'),(448294,'d009','1995-07-18','9999-01-01'),(448295,'d004','1988-12-12','9999-01-01'),(448296,'d008','1999-01-11','9999-01-01'),(448297,'d007','1988-10-05','9999-01-01'),(448298,'d005','1988-02-09','9999-01-01'),(448299,'d005','1994-07-15','9999-01-01'),(448300,'d007','1990-12-04','9999-01-01'),(448301,'d003','1996-05-06','2000-04-09'),(448302,'d005','1987-01-30','9999-01-01'),(448303,'d005','1987-10-10','9999-01-01'),(448304,'d004','1996-04-28','9999-01-01'),(448304,'d008','1991-04-04','1996-04-28'),(448305,'d005','1991-08-22','9999-01-01'),(448306,'d002','1987-10-18','9999-01-01'),(448307,'d003','1996-03-29','9999-01-01'),(448308,'d004','1999-12-29','2001-11-02'),(448309,'d006','1985-10-20','9999-01-01'),(448310,'d004','1992-05-22','9999-01-01'),(448311,'d004','1997-10-17','9999-01-01'),(448312,'d004','1997-12-02','1999-06-05'),(448312,'d006','1999-06-05','9999-01-01'),(448313,'d007','1986-09-17','9999-01-01'),(448314,'d005','1987-04-29','1992-06-09'),(448315,'d004','1997-08-02','9999-01-01'),(448316,'d005','1990-10-30','9999-01-01'),(448317,'d005','1989-05-11','9999-01-01'),(448318,'d005','1994-05-25','9999-01-01'),(448319,'d009','1989-03-26','9999-01-01'),(448320,'d004','1991-07-25','9999-01-01'),(448321,'d004','2000-12-23','9999-01-01'),(448321,'d009','1990-12-08','2000-12-23'),(448322,'d001','1993-01-28','1997-01-22'),(448323,'d005','1986-03-06','9999-01-01'),(448324,'d007','1988-12-18','9999-01-01'),(448325,'d004','1996-04-10','9999-01-01'),(448326,'d001','1990-09-18','9999-01-01'),(448327,'d003','1996-04-03','9999-01-01'),(448328,'d009','1985-05-10','9999-01-01'),(448329,'d001','1998-09-13','9999-01-01'),(448330,'d004','1991-11-06','9999-01-01'),(448331,'d004','1988-04-17','1996-07-09'),(448332,'d001','2002-04-25','9999-01-01'),(448332,'d007','1989-08-29','2002-04-25'),(448333,'d007','1987-04-20','9999-01-01'),(448334,'d005','1997-09-12','9999-01-01'),(448335,'d009','1994-03-05','9999-01-01'),(448336,'d004','1986-03-25','9999-01-01'),(448337,'d009','1993-10-18','9999-01-01'),(448338,'d005','1996-10-29','9999-01-01'),(448339,'d004','1993-07-11','9999-01-01'),(448340,'d004','1985-02-23','1993-07-18'),(448341,'d006','1991-01-22','9999-01-01'),(448342,'d004','1998-03-03','9999-01-01'),(448343,'d004','1997-02-06','9999-01-01'),(448343,'d008','1985-08-13','1997-02-06'),(448344,'d004','1998-02-12','9999-01-01'),(448345,'d004','1990-02-22','1990-12-21'),(448346,'d005','1997-11-09','9999-01-01'),(448347,'d006','1994-06-27','9999-01-01'),(448348,'d003','1999-12-21','9999-01-01'),(448349,'d005','1989-07-11','9999-01-01'),(448350,'d005','1991-10-03','9999-01-01'),(448351,'d004','1988-09-29','9999-01-01'),(448352,'d004','1999-08-18','9999-01-01'),(448353,'d007','1997-11-05','2001-08-10'),(448354,'d004','1996-02-26','1999-08-20'),(448354,'d006','1999-08-20','2002-02-26'),(448355,'d004','1986-07-17','9999-01-01'),(448356,'d007','1985-06-12','9999-01-01'),(448357,'d004','1990-12-29','9999-01-01'),(448358,'d005','1999-12-17','2002-03-16'),(448359,'d004','1999-07-01','9999-01-01'),(448360,'d005','1989-01-13','9999-01-01'),(448361,'d006','1994-11-30','1998-12-23'),(448362,'d007','1992-06-03','9999-01-01'),(448363,'d005','1986-06-02','9999-01-01'),(448364,'d004','2002-07-21','9999-01-01'),(448364,'d005','1998-02-18','2002-07-21'),(448365,'d009','1992-10-20','9999-01-01'),(448366,'d002','1986-10-05','9999-01-01'),(448367,'d004','1988-05-28','9999-01-01'),(448368,'d005','1998-05-28','1998-06-23'),(448369,'d005','1988-09-21','9999-01-01'),(448370,'d003','1996-01-15','9999-01-01'),(448371,'d005','1997-02-17','9999-01-01'),(448372,'d005','1996-01-01','9999-01-01'),(448373,'d004','1994-10-05','9999-01-01'),(448374,'d004','1989-04-29','1989-06-22'),(448374,'d005','1989-03-22','1989-04-29'),(448375,'d004','1996-06-15','9999-01-01'),(448376,'d005','1997-04-25','9999-01-01'),(448377,'d005','2000-01-24','9999-01-01'),(448378,'d004','1991-09-18','1999-08-11'),(448379,'d005','1985-07-23','9999-01-01'),(448380,'d007','1999-07-04','9999-01-01'),(448381,'d007','1987-12-14','9999-01-01'),(448382,'d001','1991-07-04','1999-02-18'),(448382,'d009','1999-02-18','9999-01-01'),(448383,'d004','1993-02-08','1995-02-26'),(448384,'d008','1985-05-28','1989-08-24'),(448385,'d005','1986-05-04','9999-01-01'),(448386,'d004','1998-10-30','9999-01-01'),(448387,'d006','1987-08-12','9999-01-01'),(448388,'d004','1988-11-04','9999-01-01'),(448389,'d009','1997-05-24','1999-03-14'),(448390,'d005','1994-04-09','9999-01-01'),(448391,'d007','1988-05-14','9999-01-01'),(448392,'d002','1991-09-29','1999-12-07'),(448392,'d003','1999-12-07','9999-01-01'),(448393,'d004','1994-03-26','9999-01-01'),(448394,'d007','1987-05-21','9999-01-01'),(448395,'d007','1994-11-14','9999-01-01'),(448396,'d004','1992-02-19','9999-01-01'),(448397,'d007','1990-10-19','1997-09-07'),(448398,'d007','1985-04-21','9999-01-01'),(448399,'d005','1994-07-25','9999-01-01'),(448400,'d004','1987-10-08','9999-01-01'),(448401,'d009','1996-01-05','9999-01-01'),(448402,'d004','1988-03-01','9999-01-01'),(448403,'d004','1985-02-10','2001-10-26'),(448403,'d009','2001-10-26','9999-01-01'),(448404,'d008','1998-03-25','9999-01-01'),(448405,'d007','1994-04-14','1996-05-19'),(448406,'d005','1985-11-21','9999-01-01'),(448407,'d004','1992-03-18','9999-01-01'),(448408,'d007','1994-04-04','9999-01-01'),(448409,'d005','1992-02-29','9999-01-01'),(448410,'d004','1988-08-29','2001-10-08'),(448411,'d004','1998-01-15','9999-01-01'),(448412,'d006','1991-06-06','9999-01-01'),(448413,'d005','1994-11-22','9999-01-01'),(448414,'d004','2000-03-16','9999-01-01'),(448414,'d005','1991-04-10','2000-03-16'),(448415,'d004','1998-02-14','9999-01-01'),(448416,'d004','1991-08-11','9999-01-01'),(448417,'d009','1992-01-19','9999-01-01'),(448418,'d003','1989-10-24','9999-01-01'),(448419,'d004','1996-04-02','2001-01-31'),(448420,'d001','1989-04-14','9999-01-01'),(448421,'d002','1993-03-20','9999-01-01'),(448422,'d001','1988-11-17','1989-04-02'),(448422,'d007','1987-03-12','1988-11-17'),(448423,'d007','1992-08-27','9999-01-01'),(448424,'d002','1996-05-19','9999-01-01'),(448425,'d007','1997-11-24','9999-01-01'),(448426,'d005','1987-08-03','9999-01-01'),(448427,'d004','1990-03-05','1996-07-08'),(448428,'d002','1998-05-01','9999-01-01'),(448429,'d006','1988-06-27','1998-05-29'),(448430,'d004','1988-05-23','9999-01-01'),(448431,'d003','1991-09-20','9999-01-01'),(448432,'d005','1995-11-05','9999-01-01'),(448433,'d004','1986-03-01','2001-03-14'),(448433,'d009','2001-03-14','9999-01-01'),(448434,'d008','1991-12-26','2000-01-23'),(448435,'d005','1994-07-04','9999-01-01'),(448436,'d007','1986-05-06','1986-11-19'),(448437,'d005','1996-12-12','2000-01-31'),(448438,'d004','1988-07-11','9999-01-01'),(448439,'d004','1997-12-27','9999-01-01'),(448440,'d007','1991-01-19','9999-01-01'),(448441,'d002','1989-02-17','1996-11-17'),(448441,'d007','1996-11-17','9999-01-01'),(448442,'d002','1989-12-26','9999-01-01'),(448443,'d005','1987-06-16','1999-05-10'),(448444,'d008','1988-07-03','9999-01-01'),(448445,'d008','1998-05-01','9999-01-01'),(448446,'d008','1999-11-21','9999-01-01'),(448447,'d009','1989-05-29','9999-01-01'),(448448,'d006','1997-08-16','9999-01-01'),(448449,'d005','1993-05-07','9999-01-01'),(448450,'d005','1987-07-15','1993-01-05'),(448451,'d004','1987-10-07','1988-06-30'),(448451,'d009','1988-06-30','9999-01-01'),(448452,'d002','1988-07-30','9999-01-01'),(448453,'d007','1993-10-22','9999-01-01'),(448454,'d003','1989-12-10','9999-01-01'),(448455,'d003','1986-11-28','1989-11-06'),(448456,'d007','1992-04-18','9999-01-01'),(448457,'d005','1990-03-10','9999-01-01'),(448458,'d004','1999-07-22','9999-01-01'),(448459,'d004','1993-04-12','9999-01-01'),(448460,'d005','1999-12-26','9999-01-01'),(448461,'d001','1987-09-11','1996-02-25'),(448461,'d009','1996-02-25','9999-01-01'),(448462,'d005','1990-06-07','9999-01-01'),(448463,'d004','1992-01-04','2001-02-21'),(448464,'d004','1991-11-23','1997-09-20'),(448465,'d004','1992-08-22','9999-01-01'),(448466,'d003','1995-08-15','9999-01-01'),(448467,'d001','1993-08-26','1997-06-25'),(448468,'d004','1995-05-04','9999-01-01'),(448469,'d004','1993-10-21','2002-02-06'),(448469,'d009','2002-02-06','9999-01-01'),(448470,'d004','1998-09-23','9999-01-01'),(448471,'d006','1993-08-18','9999-01-01'),(448472,'d003','1990-04-17','9999-01-01'),(448473,'d005','1986-03-09','9999-01-01'),(448474,'d004','1992-09-18','9999-01-01'),(448475,'d009','1988-05-05','9999-01-01'),(448476,'d006','1996-11-09','1997-02-21'),(448477,'d005','1991-03-18','9999-01-01'),(448478,'d005','1999-08-08','9999-01-01'),(448479,'d008','1992-05-01','1996-01-30'),(448480,'d005','1992-07-25','1999-02-04'),(448480,'d008','1999-02-04','9999-01-01'),(448481,'d006','1995-04-10','2002-02-08'),(448482,'d007','1995-04-20','9999-01-01'),(448483,'d005','1990-01-13','9999-01-01'),(448484,'d005','1998-10-02','9999-01-01'),(448485,'d004','1997-10-20','9999-01-01'),(448486,'d002','1989-07-05','9999-01-01'),(448487,'d008','1993-11-02','9999-01-01'),(448488,'d001','2001-06-05','9999-01-01'),(448488,'d003','1999-04-17','2001-06-05'),(448489,'d005','1985-10-26','9999-01-01'),(448490,'d006','1996-07-25','1997-06-30'),(448491,'d007','1997-03-10','9999-01-01'),(448492,'d007','1996-05-31','9999-01-01'),(448493,'d003','1998-12-19','9999-01-01'),(448494,'d005','1994-03-26','9999-01-01'),(448495,'d005','1987-06-25','9999-01-01'),(448496,'d006','1992-10-27','9999-01-01'),(448497,'d004','1987-09-23','1989-08-14'),(448497,'d009','1989-08-14','1991-11-19'),(448498,'d005','1988-07-20','9999-01-01'),(448499,'d001','1998-03-29','9999-01-01'),(448500,'d005','1996-01-30','9999-01-01'),(448501,'d004','1997-03-07','9999-01-01'),(448502,'d002','1999-05-14','9999-01-01'),(448503,'d009','1988-12-29','1998-02-03'),(448504,'d003','1995-12-02','1998-03-04'),(448505,'d004','1985-04-27','2000-03-26'),(448505,'d009','2000-03-26','9999-01-01'),(448506,'d006','1992-08-03','1997-02-26'),(448507,'d006','1998-10-02','9999-01-01'),(448508,'d002','1987-04-21','9999-01-01'),(448509,'d007','1987-05-27','9999-01-01'),(448510,'d006','1986-12-30','9999-01-01'),(448511,'d006','1990-10-07','9999-01-01'),(448512,'d004','1992-01-20','1996-12-07'),(448513,'d004','1997-03-21','9999-01-01'),(448514,'d004','1995-11-26','9999-01-01'),(448514,'d006','1990-03-21','1995-11-26'),(448515,'d004','1991-07-05','9999-01-01'),(448516,'d001','1999-04-23','9999-01-01'),(448517,'d004','1996-07-19','9999-01-01'),(448518,'d007','1990-07-27','9999-01-01'),(448519,'d003','1996-06-18','2000-11-14'),(448520,'d004','1995-05-07','1997-04-02'),(448521,'d005','1991-01-24','9999-01-01'),(448522,'d004','1998-06-30','9999-01-01'),(448523,'d002','1992-09-04','9999-01-01'),(448523,'d003','1988-04-30','1992-09-04'),(448524,'d005','1991-03-11','9999-01-01'),(448525,'d007','1999-06-10','9999-01-01'),(448526,'d005','1993-10-31','9999-01-01'),(448527,'d007','1990-09-07','9999-01-01'),(448528,'d005','1991-11-15','9999-01-01'),(448529,'d004','1987-01-24','1999-11-03'),(448530,'d004','1997-05-31','9999-01-01'),(448531,'d003','1996-02-19','9999-01-01'),(448532,'d004','1998-02-01','9999-01-01'),(448532,'d005','1989-06-20','1998-02-01'),(448533,'d004','1991-12-24','1998-05-01'),(448534,'d005','1998-04-26','9999-01-01'),(448535,'d006','1997-12-28','9999-01-01'),(448536,'d004','1987-10-31','9999-01-01'),(448537,'d007','1988-04-27','9999-01-01'),(448538,'d007','1990-10-12','9999-01-01'),(448539,'d003','1988-07-09','9999-01-01'),(448540,'d004','1990-05-31','9999-01-01'),(448541,'d004','1996-06-12','9999-01-01'),(448542,'d002','1987-09-12','1989-09-12'),(448542,'d003','1989-09-12','1991-05-05'),(448543,'d007','1999-07-10','9999-01-01'),(448544,'d007','1998-10-19','9999-01-01'),(448545,'d007','1994-06-03','1999-06-12'),(448546,'d004','1990-11-02','9999-01-01'),(448547,'d003','1987-11-07','9999-01-01'),(448548,'d008','1988-04-01','9999-01-01'),(448549,'d007','1987-04-06','2000-06-24'),(448550,'d001','1991-06-01','9999-01-01'),(448550,'d007','1986-02-01','1991-06-01'),(448551,'d005','1989-01-09','9999-01-01'),(448552,'d004','1998-02-12','9999-01-01'),(448553,'d007','1998-08-30','9999-01-01'),(448554,'d004','1990-06-08','9999-01-01'),(448555,'d009','1986-09-02','9999-01-01'),(448556,'d006','1999-02-09','9999-01-01'),(448557,'d003','1999-06-08','9999-01-01'),(448558,'d005','1991-01-25','1994-06-10'),(448559,'d002','1989-01-02','9999-01-01'),(448560,'d005','1996-03-08','9999-01-01'),(448560,'d008','1996-01-16','1996-03-08'),(448561,'d005','1992-12-31','9999-01-01'),(448562,'d004','1990-07-13','1992-01-05'),(448563,'d004','1995-11-29','9999-01-01'),(448564,'d005','1999-04-23','9999-01-01'),(448565,'d004','1995-09-15','9999-01-01'),(448566,'d005','1985-12-25','9999-01-01'),(448567,'d004','1986-05-10','9999-01-01'),(448568,'d001','1990-04-01','1992-10-21'),(448568,'d007','1992-10-21','9999-01-01'),(448569,'d005','1993-07-13','9999-01-01'),(448570,'d008','1989-05-16','9999-01-01'),(448571,'d002','1986-03-24','1994-10-18'),(448572,'d005','1985-05-17','9999-01-01'),(448573,'d004','1987-01-16','9999-01-01'),(448574,'d001','1999-10-26','9999-01-01'),(448575,'d007','1990-08-02','9999-01-01'),(448576,'d007','1996-11-21','9999-01-01'),(448577,'d005','2000-08-08','9999-01-01'),(448577,'d006','1998-02-11','2000-08-08'),(448578,'d005','1993-07-29','9999-01-01'),(448579,'d001','1987-05-22','9999-01-01'),(448580,'d005','1991-11-10','2000-02-07'),(448581,'d009','1989-12-12','9999-01-01'),(448582,'d009','1991-09-15','9999-01-01'),(448583,'d005','1986-08-17','9999-01-01'),(448584,'d007','1985-03-07','9999-01-01'),(448585,'d004','1986-06-12','9999-01-01'),(448586,'d009','1995-01-07','9999-01-01'),(448587,'d001','2000-05-15','2001-11-16'),(448587,'d003','1999-08-07','2000-05-15'),(448588,'d007','1996-11-19','9999-01-01'),(448589,'d005','1992-10-26','9999-01-01'),(448590,'d007','1985-11-13','9999-01-01'),(448591,'d009','1992-10-06','9999-01-01'),(448592,'d005','1992-04-05','9999-01-01'),(448593,'d002','1986-08-31','1998-02-15'),(448594,'d005','1996-03-17','9999-01-01'),(448595,'d008','1989-03-10','9999-01-01'),(448596,'d004','1993-12-24','9999-01-01'),(448597,'d004','1989-07-28','9999-01-01'),(448597,'d005','1987-04-17','1989-07-28'),(448598,'d003','1986-07-14','1988-02-04'),(448599,'d005','1988-03-01','9999-01-01'),(448600,'d004','1993-11-02','2000-06-10'),(448601,'d009','1996-05-13','9999-01-01'),(448602,'d008','1990-08-01','9999-01-01'),(448603,'d004','1989-12-20','9999-01-01'),(448604,'d005','1987-07-21','2001-12-04'),(448605,'d007','1989-04-05','1997-05-30'),(448606,'d004','2001-03-13','9999-01-01'),(448606,'d009','1986-02-22','2001-03-13'),(448607,'d005','1988-01-26','9999-01-01'),(448608,'d005','1994-10-31','9999-01-01'),(448609,'d001','1999-07-08','9999-01-01'),(448610,'d007','1987-11-18','1989-03-17'),(448611,'d004','1990-04-16','9999-01-01'),(448612,'d007','1988-03-14','9999-01-01'),(448613,'d007','1993-01-30','9999-01-01'),(448614,'d006','1993-11-19','9999-01-01'),(448615,'d004','1993-08-25','9999-01-01'),(448616,'d007','1997-12-31','2001-06-23'),(448617,'d007','1994-09-19','1999-05-05'),(448617,'d009','1999-05-05','9999-01-01'),(448618,'d005','1998-07-14','2002-07-11'),(448619,'d004','1994-07-21','9999-01-01'),(448620,'d004','1997-08-16','9999-01-01'),(448621,'d008','1986-02-14','9999-01-01'),(448622,'d004','1985-05-10','9999-01-01'),(448623,'d004','1997-01-19','9999-01-01'),(448624,'d004','1992-04-27','9999-01-01'),(448625,'d007','1998-10-14','1999-06-24'),(448626,'d004','1999-10-03','9999-01-01'),(448627,'d004','1995-04-02','9999-01-01'),(448627,'d008','1991-09-06','1995-04-02'),(448628,'d004','1991-10-23','9999-01-01'),(448629,'d006','1989-08-10','9999-01-01'),(448630,'d002','1992-12-05','9999-01-01'),(448631,'d004','1986-02-19','9999-01-01'),(448632,'d005','1986-07-27','9999-01-01'),(448633,'d001','1993-07-24','1993-09-14'),(448634,'d004','1999-09-26','9999-01-01'),(448635,'d005','1986-11-09','9999-01-01'),(448636,'d005','1989-11-01','1994-04-06'),(448637,'d005','1990-07-14','1996-05-20'),(448637,'d008','1996-05-20','9999-01-01'),(448638,'d004','1990-01-29','1999-07-12'),(448639,'d004','1986-12-10','9999-01-01'),(448640,'d007','1997-05-14','9999-01-01'),(448641,'d004','1997-07-06','9999-01-01'),(448642,'d005','1990-02-17','9999-01-01'),(448643,'d005','1986-07-07','1999-01-08'),(448644,'d007','1999-05-31','9999-01-01'),(448645,'d004','1993-01-06','9999-01-01'),(448646,'d004','1991-10-08','9999-01-01'),(448647,'d005','1990-11-25','1991-01-28'),(448647,'d008','1991-01-28','9999-01-01'),(448648,'d004','1994-09-11','2000-01-19'),(448649,'d001','1997-05-30','9999-01-01'),(448650,'d007','1985-10-11','9999-01-01'),(448651,'d004','1995-05-15','9999-01-01'),(448652,'d004','1994-01-06','9999-01-01'),(448653,'d009','1986-05-14','9999-01-01'),(448654,'d008','1986-08-24','9999-01-01'),(448655,'d007','1992-04-28','1994-09-07'),(448656,'d005','1991-07-21','9999-01-01'),(448657,'d005','1989-04-06','9999-01-01'),(448658,'d004','2001-06-30','9999-01-01'),(448658,'d005','1994-04-15','2001-06-30'),(448659,'d007','1997-12-30','9999-01-01'),(448660,'d004','1990-03-29','9999-01-01'),(448661,'d002','1990-10-11','9999-01-01'),(448662,'d004','1995-08-29','2000-11-02'),(448663,'d004','1990-08-23','9999-01-01'),(448664,'d004','1988-04-26','9999-01-01'),(448665,'d002','1991-03-19','9999-01-01'),(448666,'d005','1986-12-26','9999-01-01'),(448667,'d005','1991-03-30','9999-01-01'),(448668,'d004','1997-09-17','1998-04-22'),(448668,'d009','1998-04-22','9999-01-01'),(448669,'d009','1985-05-22','9999-01-01'),(448670,'d007','1985-05-03','9999-01-01'),(448671,'d004','1995-06-24','1996-01-15'),(448672,'d002','1996-01-09','9999-01-01'),(448673,'d001','1985-02-08','1988-08-18'),(448674,'d005','1991-04-20','9999-01-01'),(448675,'d005','1987-06-22','9999-01-01'),(448676,'d007','1992-09-15','9999-01-01'),(448677,'d005','1992-02-25','1992-02-29'),(448677,'d008','1992-02-29','1992-03-01'),(448678,'d007','1997-10-24','9999-01-01'),(448679,'d009','1986-07-07','9999-01-01'),(448680,'d004','1991-07-07','9999-01-01'),(448681,'d007','1986-12-19','9999-01-01'),(448682,'d005','1993-08-17','2001-05-18'),(448683,'d003','1987-06-04','9999-01-01'),(448684,'d004','1995-04-21','9999-01-01'),(448685,'d002','1992-09-12','1993-04-26'),(448685,'d003','1993-04-26','9999-01-01'),(448686,'d003','1993-05-28','9999-01-01'),(448687,'d004','1993-09-26','9999-01-01'),(448688,'d008','1991-04-02','9999-01-01'),(448689,'d004','1985-07-04','1992-12-19'),(448690,'d006','1990-04-01','9999-01-01'),(448691,'d005','1985-03-21','9999-01-01'),(448692,'d001','1988-09-15','9999-01-01'),(448693,'d008','1989-03-18','9999-01-01'),(448694,'d004','1989-06-29','9999-01-01'),(448694,'d005','1985-04-02','1989-06-29'),(448695,'d005','1987-06-30','9999-01-01'),(448696,'d004','1999-04-05','9999-01-01'),(448697,'d004','1986-07-05','9999-01-01'),(448698,'d007','1987-10-16','1993-10-15'),(448699,'d002','1996-09-29','2001-05-25'),(448700,'d007','1993-02-08','9999-01-01'),(448701,'d005','1998-12-06','2000-10-03'),(448702,'d007','1999-05-19','9999-01-01'),(448703,'d003','1991-06-28','9999-01-01'),(448704,'d001','1998-04-27','9999-01-01'),(448704,'d007','1993-05-28','1998-04-27'),(448705,'d004','1999-08-15','9999-01-01'),(448706,'d009','1998-05-18','9999-01-01'),(448707,'d002','1986-06-25','9999-01-01'),(448708,'d004','1995-02-27','2001-06-29'),(448709,'d007','1985-11-10','9999-01-01'),(448710,'d004','1997-03-10','9999-01-01'),(448711,'d007','1995-08-11','9999-01-01'),(448712,'d005','1998-01-23','9999-01-01'),(448713,'d004','1987-12-14','2000-12-11'),(448714,'d002','1988-06-05','1991-05-27'),(448715,'d005','1991-07-02','2000-10-03'),(448715,'d008','2000-10-03','9999-01-01'),(448716,'d007','1992-12-26','9999-01-01'),(448717,'d001','1991-09-29','1998-12-31'),(448718,'d001','1991-03-12','9999-01-01'),(448719,'d007','1999-03-29','2001-03-23'),(448720,'d004','1994-11-06','9999-01-01'),(448721,'d001','1999-06-30','2002-04-21'),(448722,'d004','1998-09-14','9999-01-01'),(448723,'d005','1995-03-13','2000-05-10'),(448723,'d008','2000-05-10','9999-01-01'),(448724,'d007','1985-04-19','9999-01-01'),(448725,'d002','1997-05-29','9999-01-01'),(448726,'d006','1988-07-14','1994-07-15'),(448727,'d004','1994-06-21','9999-01-01'),(448728,'d002','1996-12-12','9999-01-01'),(448729,'d005','1998-04-05','9999-01-01'),(448730,'d007','1997-02-18','9999-01-01'),(448731,'d004','1991-12-21','9999-01-01'),(448732,'d005','1993-11-16','9999-01-01'),(448732,'d008','1991-12-17','1993-11-16'),(448733,'d006','1994-01-27','9999-01-01'),(448734,'d002','1985-08-14','9999-01-01'),(448735,'d005','1987-04-14','1996-09-14'),(448736,'d005','1986-04-05','9999-01-01'),(448737,'d009','1996-08-27','9999-01-01'),(448738,'d005','1989-07-09','1990-06-24'),(448739,'d005','1997-12-10','9999-01-01'),(448740,'d008','1987-03-19','9999-01-01'),(448741,'d005','2000-06-24','9999-01-01'),(448741,'d008','1998-02-24','2000-06-24'),(448742,'d007','1985-11-19','9999-01-01'),(448743,'d004','1993-09-09','9999-01-01'),(448744,'d004','1986-04-29','9999-01-01'),(448745,'d003','1999-06-27','9999-01-01'),(448746,'d004','1987-01-21','9999-01-01'),(448747,'d001','1991-05-31','1999-01-28'),(448748,'d004','1990-04-14','9999-01-01'),(448749,'d004','1986-09-10','9999-01-01'),(448750,'d005','1986-07-05','9999-01-01'),(448751,'d004','1996-06-05','1997-04-04'),(448751,'d006','1997-04-04','9999-01-01'),(448752,'d005','1992-11-07','9999-01-01'),(448753,'d005','1993-08-13','9999-01-01'),(448754,'d006','1988-05-17','9999-01-01'),(448755,'d005','1995-08-11','9999-01-01'),(448756,'d007','1992-02-17','1996-08-14'),(448757,'d009','1989-06-29','9999-01-01'),(448758,'d004','1988-08-18','9999-01-01'),(448759,'d006','1986-08-04','9999-01-01'),(448760,'d005','1997-03-19','9999-01-01'),(448761,'d004','1996-03-01','9999-01-01'),(448762,'d001','1987-07-05','1995-10-08'),(448762,'d007','1995-10-08','9999-01-01'),(448763,'d007','1995-01-08','9999-01-01'),(448764,'d005','1985-07-25','1988-10-28'),(448765,'d004','1992-07-05','9999-01-01'),(448766,'d005','1999-05-07','9999-01-01'),(448767,'d001','1993-05-16','9999-01-01'),(448768,'d004','1997-04-05','2000-02-02'),(448769,'d004','1997-10-11','9999-01-01'),(448770,'d001','1992-12-15','9999-01-01'),(448771,'d005','1995-04-10','9999-01-01'),(448772,'d002','1994-12-14','1995-10-04'),(448772,'d003','1995-10-04','9999-01-01'),(448773,'d004','1986-02-02','9999-01-01'),(448774,'d008','1997-08-04','1999-10-12'),(448775,'d005','1993-10-19','9999-01-01'),(448776,'d005','1998-05-16','9999-01-01'),(448777,'d005','1986-05-08','1987-05-03'),(448778,'d004','1986-10-14','1995-05-13'),(448779,'d005','1985-05-14','9999-01-01'),(448780,'d004','1990-05-02','9999-01-01'),(448781,'d004','1993-10-02','9999-01-01'),(448781,'d005','1985-03-07','1993-10-02'),(448782,'d007','1989-08-13','9999-01-01'),(448783,'d007','1988-02-10','9999-01-01'),(448784,'d001','1996-07-03','9999-01-01'),(448785,'d004','1985-03-27','9999-01-01'),(448786,'d006','1996-06-05','1998-06-07'),(448787,'d005','1999-10-14','9999-01-01'),(448788,'d007','1994-07-09','9999-01-01'),(448789,'d007','1987-07-08','1989-06-06'),(448790,'d005','1998-09-19','9999-01-01'),(448791,'d002','1990-02-23','1994-11-22'),(448791,'d003','1994-11-22','9999-01-01'),(448792,'d004','1998-10-01','9999-01-01'),(448793,'d002','1998-10-23','9999-01-01'),(448794,'d007','1990-08-17','9999-01-01'),(448795,'d007','1986-10-02','9999-01-01'),(448796,'d004','1990-08-23','9999-01-01'),(448797,'d005','1989-06-17','1993-08-20'),(448798,'d001','1987-06-12','9999-01-01'),(448799,'d007','1985-12-16','9999-01-01'),(448800,'d001','1992-06-13','1992-10-30'),(448800,'d007','1990-08-03','1992-06-13'),(448801,'d007','1986-12-23','9999-01-01'),(448802,'d005','1989-09-03','9999-01-01'),(448803,'d003','1987-08-06','9999-01-01'),(448804,'d002','1991-02-21','9999-01-01'),(448805,'d005','1987-12-20','9999-01-01'),(448806,'d004','1999-05-08','9999-01-01'),(448807,'d005','1992-06-04','9999-01-01'),(448808,'d005','1987-11-12','9999-01-01'),(448809,'d001','1993-11-18','1996-02-19'),(448809,'d007','1996-02-19','1997-07-20'),(448810,'d009','1988-11-20','9999-01-01'),(448811,'d004','1996-02-05','9999-01-01'),(448812,'d007','1988-02-26','9999-01-01'),(448813,'d007','1990-11-16','9999-01-01'),(448814,'d001','1986-02-10','9999-01-01'),(448815,'d005','1991-09-01','9999-01-01'),(448816,'d005','1985-03-25','9999-01-01'),(448817,'d004','1990-01-04','2002-04-22'),(448818,'d002','1988-01-03','9999-01-01'),(448819,'d004','1995-04-02','1995-09-20'),(448819,'d006','1995-09-20','9999-01-01'),(448820,'d005','1988-11-10','9999-01-01'),(448821,'d007','1986-06-28','9999-01-01'),(448822,'d004','1989-07-15','9999-01-01'),(448823,'d008','1985-06-26','9999-01-01'),(448824,'d007','1991-06-30','9999-01-01'),(448825,'d007','1995-06-13','9999-01-01'),(448826,'d004','1987-11-24','2000-07-22'),(448827,'d007','1997-09-28','9999-01-01'),(448828,'d004','1998-03-12','2000-07-24'),(448828,'d009','2000-07-24','9999-01-01'),(448829,'d003','1992-02-20','1997-04-17'),(448830,'d006','1986-10-21','1995-04-28'),(448831,'d004','1998-02-14','9999-01-01'),(448832,'d004','1986-03-14','9999-01-01'),(448833,'d009','1990-11-11','2001-08-12'),(448834,'d004','1999-10-17','2000-04-16'),(448835,'d006','1995-03-01','9999-01-01'),(448836,'d001','1994-12-20','9999-01-01'),(448837,'d004','1990-03-22','9999-01-01'),(448838,'d004','1985-12-01','9999-01-01'),(448839,'d005','1994-02-25','1995-01-06'),(448839,'d008','1995-01-06','9999-01-01'),(448840,'d004','1995-04-17','9999-01-01'),(448841,'d007','1996-08-11','1999-07-30'),(448842,'d009','1995-12-22','9999-01-01'),(448843,'d003','1994-09-25','9999-01-01'),(448844,'d008','1996-05-10','9999-01-01'),(448845,'d005','1998-11-08','9999-01-01'),(448846,'d007','1987-03-29','9999-01-01'),(448847,'d005','1997-02-19','9999-01-01'),(448848,'d005','1992-10-14','9999-01-01'),(448849,'d001','1998-12-28','2002-06-01'),(448849,'d007','2002-06-01','9999-01-01'),(448850,'d004','1989-07-09','2000-05-06'),(448851,'d005','1996-01-15','9999-01-01'),(448852,'d007','1994-04-09','9999-01-01'),(448853,'d007','1988-03-09','9999-01-01'),(448854,'d004','1985-08-23','9999-01-01'),(448855,'d007','1993-07-10','9999-01-01'),(448856,'d004','1998-09-26','9999-01-01'),(448857,'d003','1991-06-28','9999-01-01'),(448858,'d008','1999-08-27','9999-01-01'),(448859,'d001','1989-01-26','1997-12-29'),(448860,'d005','1986-01-21','1990-05-03'),(448860,'d008','1990-05-03','9999-01-01'),(448861,'d005','1986-12-31','9999-01-01'),(448862,'d002','1996-07-15','9999-01-01'),(448863,'d008','1989-10-27','9999-01-01'),(448864,'d001','1997-11-22','9999-01-01'),(448865,'d007','1997-08-13','9999-01-01'),(448866,'d003','1992-10-08','9999-01-01'),(448867,'d004','1998-07-24','9999-01-01'),(448868,'d008','1995-08-01','2000-02-02'),(448869,'d006','1993-02-04','9999-01-01'),(448870,'d009','1987-11-21','9999-01-01'),(448871,'d004','1996-01-30','9999-01-01'),(448871,'d005','1995-01-22','1996-01-30'),(448872,'d005','1996-12-17','9999-01-01'),(448873,'d003','1990-08-30','2000-08-01'),(448874,'d008','1998-02-02','2000-04-23'),(448875,'d005','1993-06-03','9999-01-01'),(448876,'d004','1999-08-08','9999-01-01'),(448877,'d003','1994-09-08','9999-01-01'),(448878,'d007','1993-12-17','9999-01-01'),(448879,'d001','1989-01-23','1989-05-20'),(448879,'d009','1989-05-20','9999-01-01'),(448880,'d007','1987-03-23','9999-01-01'),(448881,'d005','1989-06-04','9999-01-01'),(448882,'d005','1985-09-04','9999-01-01'),(448883,'d007','1993-10-05','1996-08-06'),(448884,'d008','1992-12-29','9999-01-01'),(448885,'d005','1993-09-08','9999-01-01'),(448886,'d009','1985-05-27','1992-11-10'),(448887,'d005','1986-01-17','9999-01-01'),(448888,'d004','1987-12-25','9999-01-01'),(448889,'d001','1997-10-14','9999-01-01'),(448890,'d004','1998-02-17','2001-12-31'),(448890,'d009','2001-12-31','2002-01-10'),(448891,'d001','1991-10-18','9999-01-01'),(448892,'d009','1995-04-05','9999-01-01'),(448893,'d004','1985-09-14','9999-01-01'),(448894,'d005','1988-11-29','9999-01-01'),(448895,'d005','1991-07-30','9999-01-01'),(448896,'d004','1990-02-15','1993-02-10'),(448897,'d001','1999-09-11','9999-01-01'),(448898,'d002','1996-04-07','9999-01-01'),(448899,'d005','1996-08-16','9999-01-01'),(448900,'d007','1999-05-11','9999-01-01'),(448901,'d004','1997-03-15','9999-01-01'),(448901,'d005','1990-01-30','1997-03-15'),(448902,'d007','1993-08-08','9999-01-01'),(448903,'d007','1999-11-18','2002-06-21'),(448904,'d005','1997-09-26','9999-01-01'),(448905,'d004','1999-11-12','9999-01-01'),(448906,'d005','1992-08-01','1995-03-22'),(448907,'d005','1991-09-10','9999-01-01'),(448908,'d005','1987-10-21','9999-01-01'),(448909,'d004','1987-04-25','9999-01-01'),(448910,'d006','1994-10-10','9999-01-01'),(448911,'d009','1987-01-25','9999-01-01'),(448912,'d005','1999-11-15','9999-01-01'),(448912,'d008','1994-07-13','1999-11-15'),(448913,'d005','1999-04-30','9999-01-01'),(448914,'d002','1985-04-10','9999-01-01'),(448915,'d005','1987-05-28','1996-07-21'),(448916,'d006','1994-07-18','9999-01-01'),(448917,'d005','1999-09-03','9999-01-01'),(448918,'d004','1989-10-06','9999-01-01'),(448919,'d004','1994-09-18','9999-01-01'),(448920,'d004','1995-07-27','9999-01-01'),(448921,'d001','1994-04-05','1999-11-28'),(448921,'d003','1993-08-20','1994-04-05'),(448922,'d002','1989-03-05','1991-05-21'),(448923,'d003','1995-03-16','9999-01-01'),(448924,'d005','1985-02-02','9999-01-01'),(448925,'d004','1999-11-10','2002-07-04'),(448926,'d005','1999-01-16','9999-01-01'),(448927,'d003','1996-12-13','9999-01-01'),(448928,'d004','1988-07-14','9999-01-01'),(448929,'d003','1995-04-09','9999-01-01'),(448930,'d007','1998-11-05','1999-11-24'),(448930,'d009','1999-11-24','2000-11-23'),(448931,'d005','1993-02-18','9999-01-01'),(448932,'d006','1990-12-03','9999-01-01'),(448933,'d005','1996-01-20','1998-08-20'),(448934,'d007','1994-09-28','9999-01-01'),(448935,'d005','1997-11-28','9999-01-01'),(448936,'d004','1992-07-09','9999-01-01'),(448937,'d007','1995-08-31','9999-01-01'),(448938,'d007','1992-09-04','9999-01-01'),(448939,'d004','1990-02-03','9999-01-01'),(448939,'d005','1986-08-05','1990-02-03'),(448940,'d004','1993-02-01','9999-01-01'),(448941,'d008','1985-08-19','9999-01-01'),(448942,'d004','1997-04-11','2001-06-19'),(448943,'d006','1985-03-16','9999-01-01'),(448944,'d004','1986-01-29','2000-04-15'),(448945,'d005','1995-11-02','9999-01-01'),(448946,'d008','1985-09-24','9999-01-01'),(448947,'d006','1986-11-22','9999-01-01'),(448948,'d001','1998-08-06','9999-01-01'),(448949,'d004','1998-06-16','2001-11-18'),(448949,'d006','2001-11-18','9999-01-01'),(448950,'d005','1989-10-02','2001-06-11'),(448951,'d005','1998-11-10','9999-01-01'),(448952,'d005','2000-01-12','9999-01-01'),(448953,'d009','1998-07-16','9999-01-01'),(448954,'d005','1992-09-22','9999-01-01'),(448955,'d006','1988-10-25','9999-01-01'),(448956,'d006','1991-12-11','9999-01-01'),(448957,'d009','1989-07-03','9999-01-01'),(448958,'d007','1993-05-04','9999-01-01'),(448959,'d004','1993-10-08','2001-07-26'),(448959,'d006','2001-07-26','2001-09-01'),(448960,'d004','1999-04-08','9999-01-01'),(448961,'d004','1993-06-12','9999-01-01'),(448962,'d008','1991-05-11','9999-01-01'),(448963,'d004','1987-03-29','9999-01-01'),(448964,'d006','1987-11-29','2000-01-12'),(448965,'d002','1989-03-22','9999-01-01'),(448966,'d004','1990-09-25','9999-01-01'),(448967,'d003','1987-08-24','9999-01-01'),(448968,'d002','1991-11-21','9999-01-01'),(448968,'d003','1991-07-04','1991-11-21'),(448969,'d004','1985-10-02','9999-01-01'),(448970,'d004','1994-10-31','9999-01-01'),(448971,'d002','1986-07-19','9999-01-01'),(448972,'d002','1995-07-04','9999-01-01'),(448973,'d002','1993-11-14','1997-09-08'),(448974,'d005','1988-06-24','9999-01-01'),(448975,'d005','2000-01-22','9999-01-01'),(448976,'d004','1994-10-18','9999-01-01'),(448977,'d005','1987-04-03','1997-07-24'),(448977,'d008','1997-07-24','9999-01-01'),(448978,'d005','1986-05-18','1990-05-11'),(448979,'d003','1990-05-27','9999-01-01'),(448980,'d004','1991-08-22','9999-01-01'),(448981,'d007','1996-10-18','9999-01-01'),(448982,'d004','1987-09-24','9999-01-01'),(448983,'d007','1997-01-02','9999-01-01'),(448984,'d007','1994-03-21','9999-01-01'),(448985,'d005','1997-09-20','9999-01-01'),(448986,'d004','1997-01-18','9999-01-01'),(448987,'d004','1993-02-13','1994-08-26'),(448988,'d004','1991-11-21','1997-07-05'),(448988,'d009','1997-07-05','9999-01-01'),(448989,'d003','1995-05-01','9999-01-01'),(448990,'d003','1996-09-08','9999-01-01'),(448991,'d004','1999-01-27','2001-09-04'),(448992,'d006','1992-01-05','9999-01-01'),(448993,'d005','1993-03-10','2001-08-01'),(448994,'d002','1997-02-11','9999-01-01'),(448995,'d005','1997-08-27','9999-01-01'),(448996,'d005','1994-07-03','1996-03-15'),(448996,'d008','1996-03-15','9999-01-01'),(448997,'d002','1991-10-10','9999-01-01'),(448998,'d007','1996-11-13','9999-01-01'),(448999,'d008','1990-03-14','9999-01-01'),(449000,'d004','1989-02-25','9999-01-01'),(449001,'d006','1986-06-16','1996-05-15'),(449002,'d007','1994-11-08','9999-01-01'),(449003,'d007','1998-12-26','9999-01-01'),(449004,'d005','1997-06-26','9999-01-01'),(449005,'d004','1995-09-08','1998-12-15'),(449005,'d009','1998-12-15','1999-10-20'),(449006,'d006','1988-11-19','9999-01-01'),(449007,'d005','1987-07-28','9999-01-01'),(449008,'d005','1995-02-02','9999-01-01'),(449009,'d003','1988-11-21','9999-01-01'),(449010,'d007','1990-06-27','9999-01-01'),(449011,'d003','1995-06-04','9999-01-01'),(449012,'d004','1992-05-12','9999-01-01'),(449013,'d002','1993-06-06','9999-01-01'),(449014,'d002','1992-05-21','1998-02-13'),(449015,'d004','1996-05-07','9999-01-01'),(449015,'d006','1992-02-22','1996-05-07'),(449016,'d005','1986-02-23','9999-01-01'),(449017,'d001','1991-05-23','9999-01-01'),(449018,'d001','1991-09-10','9999-01-01'),(449019,'d007','1989-01-31','9999-01-01'),(449020,'d004','1992-01-06','9999-01-01'),(449021,'d007','1989-09-03','9999-01-01'),(449022,'d002','1998-05-29','1998-07-14'),(449023,'d007','1992-11-07','9999-01-01'),(449024,'d004','1991-10-26','1996-05-18'),(449025,'d001','2002-05-30','9999-01-01'),(449025,'d007','1996-01-17','2002-05-30'),(449026,'d008','1985-10-22','9999-01-01'),(449027,'d004','1985-08-05','9999-01-01'),(449028,'d004','1988-09-10','9999-01-01'),(449029,'d005','1989-04-25','9999-01-01'),(449030,'d005','1996-03-11','9999-01-01'),(449031,'d004','1991-06-14','9999-01-01'),(449032,'d007','1996-12-11','9999-01-01'),(449033,'d004','1998-11-11','1999-08-22'),(449034,'d004','1992-09-20','2002-03-05'),(449034,'d006','2002-03-05','9999-01-01'),(449035,'d007','1991-09-22','1993-06-04'),(449036,'d004','1997-01-15','9999-01-01'),(449037,'d007','1987-01-08','9999-01-01'),(449038,'d007','1990-04-20','9999-01-01'),(449039,'d007','1988-08-18','1994-12-10'),(449040,'d003','1996-07-11','1998-10-03'),(449041,'d005','1992-08-20','9999-01-01'),(449042,'d005','1996-01-26','1999-10-23'),(449043,'d005','1998-07-22','2000-10-06'),(449043,'d008','2000-10-06','9999-01-01'),(449044,'d001','1995-10-21','9999-01-01'),(449045,'d005','1990-05-13','1992-10-07'),(449046,'d004','1987-07-10','9999-01-01'),(449047,'d005','1995-10-06','9999-01-01'),(449048,'d005','1988-08-15','1998-01-22'),(449049,'d004','1987-10-01','9999-01-01'),(449050,'d007','1989-03-21','9999-01-01'),(449051,'d009','1986-05-24','9999-01-01'),(449052,'d004','1990-07-05','9999-01-01'),(449053,'d007','1986-03-28','1999-09-09'),(449053,'d009','1999-09-09','2000-12-28'),(449054,'d005','1996-12-06','9999-01-01'),(449055,'d003','1990-06-27','9999-01-01'),(449056,'d001','1994-08-17','9999-01-01'),(449057,'d002','1992-07-30','9999-01-01'),(449058,'d009','1986-02-21','9999-01-01'),(449059,'d005','1991-06-11','1998-11-17'),(449060,'d002','1988-04-18','9999-01-01'),(449061,'d005','1989-01-08','9999-01-01'),(449062,'d005','1985-02-14','9999-01-01'),(449063,'d004','1997-06-19','9999-01-01'),(449063,'d008','1992-12-13','1997-06-19'),(449064,'d008','1989-11-10','9999-01-01'),(449065,'d006','1988-09-25','2002-01-02'),(449066,'d004','1986-03-13','9999-01-01'),(449067,'d004','1993-01-23','9999-01-01'),(449068,'d009','1994-09-28','9999-01-01'),(449069,'d005','1997-09-16','9999-01-01'),(449070,'d007','1987-05-26','9999-01-01'),(449071,'d004','1993-06-03','1994-12-13'),(449072,'d004','1991-04-05','9999-01-01'),(449073,'d004','1985-04-14','1986-07-25'),(449073,'d006','1986-07-25','9999-01-01'),(449074,'d007','1990-05-25','9999-01-01'),(449075,'d005','1999-01-31','9999-01-01'),(449076,'d005','1996-04-03','9999-01-01'),(449077,'d002','1992-12-03','9999-01-01'),(449078,'d005','1994-07-09','9999-01-01'),(449079,'d005','1990-08-20','9999-01-01'),(449080,'d009','1997-08-10','2002-06-21'),(449081,'d005','1999-10-06','9999-01-01'),(449082,'d005','1990-09-05','2001-05-03'),(449082,'d008','2001-05-03','9999-01-01'),(449083,'d007','1990-06-11','9999-01-01'),(449084,'d004','1985-06-25','9999-01-01'),(449085,'d003','1988-07-28','9999-01-01'),(449086,'d001','1988-04-03','1988-04-14'),(449087,'d007','1998-12-27','9999-01-01'),(449088,'d008','1991-08-04','9999-01-01'),(449089,'d007','1997-08-01','9999-01-01'),(449090,'d005','1992-04-11','9999-01-01'),(449091,'d007','1990-03-14','9999-01-01'),(449092,'d005','1985-09-24','9999-01-01'),(449093,'d004','1991-07-28','1992-10-30'),(449093,'d009','1992-10-30','9999-01-01'),(449094,'d005','1992-10-29','1999-01-20'),(449095,'d005','1991-07-26','9999-01-01'),(449096,'d008','1991-08-14','9999-01-01'),(449097,'d006','1990-02-12','9999-01-01'),(449098,'d004','1998-03-06','9999-01-01'),(449099,'d005','1985-09-08','9999-01-01'),(449100,'d004','1989-05-24','2000-03-26'),(449101,'d008','1996-11-02','9999-01-01'),(449102,'d004','1998-01-15','1999-10-30'),(449102,'d006','1999-10-30','9999-01-01'),(449103,'d005','1989-07-10','9999-01-01'),(449104,'d008','1995-03-15','9999-01-01'),(449105,'d006','1985-08-10','9999-01-01'),(449106,'d004','1993-04-19','9999-01-01'),(449107,'d002','1991-04-11','1994-05-07'),(449108,'d002','1998-11-24','9999-01-01'),(449109,'d003','1998-07-21','9999-01-01'),(449110,'d005','1988-08-16','9999-01-01'),(449111,'d004','1987-05-01','1992-11-14'),(449111,'d009','1992-11-14','9999-01-01'),(449112,'d005','1989-05-02','9999-01-01'),(449113,'d007','1985-08-31','1991-01-17'),(449114,'d005','1999-11-03','9999-01-01'),(449115,'d007','1988-02-05','9999-01-01'),(449116,'d005','1987-07-28','9999-01-01'),(449117,'d008','1987-04-29','9999-01-01'),(449118,'d005','1988-02-16','9999-01-01'),(449119,'d004','1991-12-15','9999-01-01'),(449120,'d005','1997-02-13','2000-08-23'),(449120,'d008','2000-08-23','9999-01-01'),(449121,'d002','1999-01-07','9999-01-01'),(449122,'d007','1993-12-21','1996-11-28'),(449123,'d002','1990-09-03','9999-01-01'),(449124,'d004','1991-07-16','1997-09-13'),(449125,'d007','1996-10-18','9999-01-01'),(449126,'d008','1999-05-18','9999-01-01'),(449127,'d004','1992-11-22','9999-01-01'),(449128,'d005','1998-09-02','9999-01-01'),(449129,'d005','1987-10-01','1993-05-09'),(449129,'d008','1993-05-09','2002-01-11'),(449130,'d005','1987-10-16','9999-01-01'),(449131,'d008','1999-04-06','9999-01-01'),(449132,'d009','1992-07-13','9999-01-01'),(449133,'d009','1996-11-05','9999-01-01'),(449134,'d004','1997-05-08','9999-01-01'),(449135,'d008','1998-09-21','2001-05-20'),(449136,'d005','1987-12-16','9999-01-01'),(449137,'d003','1995-03-08','1995-05-03'),(449138,'d003','1999-03-10','9999-01-01'),(449139,'d004','2000-05-06','9999-01-01'),(449139,'d005','1990-06-12','2000-05-06'),(449140,'d003','1990-03-13','9999-01-01'),(449141,'d005','1989-05-06','9999-01-01'),(449142,'d008','1998-12-09','9999-01-01'),(449143,'d007','1994-07-04','9999-01-01'),(449144,'d009','1996-02-26','2001-01-29'),(449145,'d005','1988-03-24','9999-01-01'),(449146,'d003','1996-02-23','9999-01-01'),(449147,'d006','1997-03-07','9999-01-01'),(449148,'d004','1991-03-31','2002-07-03'),(449149,'d004','2002-04-24','9999-01-01'),(449149,'d005','1991-03-14','2002-04-24'),(449150,'d005','1997-12-27','1998-03-12'),(449151,'d007','1993-04-10','9999-01-01'),(449152,'d007','1990-09-06','9999-01-01'),(449153,'d005','1985-09-21','9999-01-01'),(449154,'d005','1995-07-03','1997-10-03'),(449155,'d006','1988-05-22','9999-01-01'),(449156,'d004','1991-08-24','2001-07-24'),(449157,'d005','1998-02-17','2000-01-05'),(449157,'d008','2000-01-05','9999-01-01'),(449158,'d004','1992-08-06','1995-04-12'),(449159,'d006','1998-05-31','1999-07-23'),(449160,'d004','1997-12-09','9999-01-01'),(449161,'d005','1998-03-07','9999-01-01'),(449162,'d004','1990-03-27','9999-01-01'),(449163,'d005','1996-10-30','9999-01-01'),(449164,'d007','1986-08-09','9999-01-01'),(449165,'d005','1996-05-22','1999-04-13'),(449166,'d004','2001-06-22','9999-01-01'),(449166,'d005','1990-07-07','2001-06-22'),(449167,'d005','1997-08-21','9999-01-01'),(449168,'d005','1991-07-01','9999-01-01'),(449169,'d005','1997-12-20','9999-01-01'),(449170,'d009','1997-11-13','9999-01-01'),(449171,'d007','1987-10-09','9999-01-01'),(449172,'d005','1987-01-18','1989-03-14'),(449173,'d007','1988-05-05','9999-01-01'),(449174,'d007','1987-03-06','9999-01-01'),(449175,'d002','1992-12-08','1999-02-11'),(449175,'d007','1999-02-11','1999-05-13'),(449176,'d004','1991-03-08','1992-05-14'),(449177,'d005','1992-10-05','9999-01-01'),(449178,'d005','1986-06-17','9999-01-01'),(449179,'d004','1999-09-22','2001-04-02'),(449180,'d005','1994-12-02','9999-01-01'),(449181,'d005','1986-09-11','9999-01-01'),(449182,'d001','1989-09-03','9999-01-01'),(449183,'d008','1999-08-13','2000-10-02'),(449184,'d001','1997-05-08','2001-12-13'),(449185,'d004','1993-11-07','2000-12-26'),(449185,'d006','2000-12-26','9999-01-01'),(449186,'d002','1993-04-25','9999-01-01'),(449187,'d004','1997-04-21','9999-01-01'),(449188,'d008','1998-05-25','9999-01-01'),(449189,'d007','1995-09-30','9999-01-01'),(449190,'d005','1998-09-17','9999-01-01'),(449191,'d002','1996-05-18','9999-01-01'),(449192,'d005','1988-04-21','1993-03-02'),(449193,'d003','1989-09-08','9999-01-01'),(449194,'d004','1990-05-23','1992-12-22'),(449194,'d009','1992-12-22','9999-01-01'),(449195,'d005','1989-11-30','2002-03-30'),(449196,'d004','1991-12-06','9999-01-01'),(449197,'d004','1986-12-08','9999-01-01'),(449198,'d006','1999-05-14','9999-01-01'),(449199,'d003','1992-01-15','9999-01-01'),(449200,'d001','1987-07-30','9999-01-01'),(449201,'d005','1993-08-19','9999-01-01'),(449202,'d009','1999-01-15','9999-01-01'),(449203,'d006','1998-11-02','9999-01-01'),(449204,'d001','1999-09-06','2001-10-21'),(449205,'d001','1999-08-02','2000-01-18'),(449205,'d007','2000-01-18','9999-01-01'),(449206,'d005','1985-03-03','1997-07-29'),(449207,'d005','1988-04-12','9999-01-01'),(449208,'d007','1986-08-17','9999-01-01'),(449209,'d003','1998-11-24','9999-01-01'),(449210,'d004','1985-07-07','9999-01-01'),(449211,'d001','1998-12-19','2001-11-20'),(449212,'d003','1994-10-05','9999-01-01'),(449213,'d002','1991-08-04','9999-01-01'),(449214,'d009','1998-11-04','9999-01-01'),(449215,'d002','1996-08-16','1997-07-10'),(449215,'d007','1997-07-10','9999-01-01'),(449216,'d005','1992-02-14','9999-01-01'),(449217,'d007','1992-02-05','9999-01-01'),(449218,'d005','1987-06-13','9999-01-01'),(449219,'d007','1995-03-24','9999-01-01'),(449220,'d004','1985-04-26','1998-02-16'),(449221,'d009','1998-06-28','9999-01-01'),(449222,'d005','1996-09-22','9999-01-01'),(449223,'d007','1986-06-28','9999-01-01'),(449224,'d005','1990-11-05','9999-01-01'),(449225,'d004','1985-11-15','1998-07-15'),(449225,'d009','1998-07-15','9999-01-01'),(449226,'d005','1995-03-02','9999-01-01'),(449227,'d009','1992-05-26','9999-01-01'),(449228,'d004','1987-06-04','1987-08-15'),(449229,'d007','1993-02-18','1994-01-30'),(449230,'d005','1992-09-12','9999-01-01'),(449231,'d006','1989-12-09','9999-01-01'),(449232,'d004','1988-12-06','9999-01-01'),(449233,'d001','1989-08-12','2001-06-17'),(449233,'d009','2001-06-17','9999-01-01'),(449234,'d005','1985-08-11','9999-01-01'),(449235,'d003','1995-12-17','9999-01-01'),(449236,'d005','1998-04-19','2001-10-11'),(449237,'d007','1996-11-25','9999-01-01'),(449238,'d008','1996-02-15','9999-01-01'),(449239,'d004','1992-08-12','9999-01-01'),(449240,'d008','1985-12-05','9999-01-01'),(449241,'d004','1991-01-30','1993-06-14'),(449241,'d009','1993-06-14','9999-01-01'),(449242,'d002','1985-02-28','9999-01-01'),(449243,'d005','1990-02-03','9999-01-01'),(449244,'d004','1997-04-13','1997-05-17'),(449245,'d001','1992-03-07','9999-01-01'),(449246,'d009','1997-03-07','9999-01-01'),(449247,'d008','1993-11-25','9999-01-01'),(449248,'d003','1987-12-10','9999-01-01'),(449249,'d004','1998-10-05','9999-01-01'),(449249,'d005','1995-08-11','1998-10-05'),(449250,'d005','1996-09-05','9999-01-01'),(449251,'d005','1992-12-27','2000-04-22'),(449252,'d006','1990-08-19','9999-01-01'),(449253,'d004','1999-07-21','9999-01-01'),(449254,'d004','1986-07-21','9999-01-01'),(449255,'d005','1993-04-10','9999-01-01'),(449256,'d005','1987-10-30','9999-01-01'),(449257,'d007','1993-02-03','9999-01-01'),(449258,'d007','1989-08-03','1995-09-03'),(449259,'d006','1993-02-24','2001-08-21'),(449260,'d002','2002-02-07','9999-01-01'),(449260,'d003','2000-01-14','2002-02-07'),(449261,'d005','1996-11-28','9999-01-01'),(449262,'d004','1985-04-27','9999-01-01'),(449263,'d007','1993-06-11','9999-01-01'),(449264,'d002','1994-03-09','9999-01-01'),(449265,'d005','1996-12-14','9999-01-01'),(449266,'d007','1990-09-19','9999-01-01'),(449267,'d003','1994-03-30','1999-10-17'),(449268,'d004','1988-06-21','1992-03-11'),(449269,'d005','1991-06-13','1993-06-30'),(449269,'d008','1993-06-30','9999-01-01'),(449270,'d005','1989-08-15','9999-01-01'),(449271,'d005','1994-09-19','9999-01-01'),(449272,'d005','1999-08-13','9999-01-01'),(449273,'d008','1987-11-07','9999-01-01'),(449274,'d007','1987-04-27','2000-08-29'),(449275,'d004','1994-09-27','9999-01-01'),(449276,'d005','1990-09-07','9999-01-01'),(449277,'d004','1998-04-10','9999-01-01'),(449277,'d005','1989-03-30','1998-04-10'),(449278,'d007','1993-05-03','9999-01-01'),(449279,'d001','1988-09-14','9999-01-01'),(449280,'d004','1992-07-13','9999-01-01'),(449281,'d002','1988-09-22','1998-01-15'),(449282,'d009','1987-06-17','9999-01-01'),(449283,'d001','1987-05-30','9999-01-01'),(449284,'d008','1999-07-17','2002-06-05'),(449285,'d006','1985-11-20','9999-01-01'),(449286,'d005','1985-11-17','1991-01-04'),(449286,'d008','1991-01-04','9999-01-01'),(449287,'d005','1993-04-06','9999-01-01'),(449288,'d007','1985-06-13','9999-01-01'),(449289,'d002','1991-07-27','9999-01-01'),(449290,'d005','1986-08-29','9999-01-01'),(449291,'d005','1992-05-21','9999-01-01'),(449292,'d004','1987-12-25','9999-01-01'),(449293,'d004','1985-05-01','1992-06-19'),(449294,'d004','1990-11-21','9999-01-01'),(449295,'d005','1994-05-04','1994-09-29'),(449296,'d007','1991-07-16','9999-01-01'),(449297,'d004','1999-11-22','2000-09-16'),(449297,'d009','2000-09-16','2001-10-08'),(449298,'d005','1998-07-09','9999-01-01'),(449299,'d007','1991-05-19','9999-01-01'),(449300,'d004','1985-04-12','9999-01-01'),(449301,'d005','1998-01-02','1998-03-31'),(449302,'d008','1990-05-19','9999-01-01'),(449303,'d003','1994-02-02','9999-01-01'),(449304,'d007','1989-12-03','9999-01-01'),(449305,'d004','1989-10-30','2001-06-25'),(449306,'d005','2001-10-20','9999-01-01'),(449306,'d006','1995-09-20','2001-10-20'),(449307,'d007','1994-03-28','2002-05-30'),(449308,'d007','1994-12-02','9999-01-01'),(449309,'d004','1987-10-14','9999-01-01'),(449310,'d009','1987-08-13','1987-10-26'),(449311,'d005','1993-06-04','9999-01-01'),(449312,'d005','1998-12-05','9999-01-01'),(449313,'d006','1986-05-27','9999-01-01'),(449314,'d007','1986-07-18','9999-01-01'),(449315,'d004','1993-12-08','9999-01-01'),(449315,'d008','1992-12-13','1993-12-08'),(449316,'d007','1995-03-28','9999-01-01'),(449317,'d005','1996-05-13','2002-05-24'),(449318,'d005','1985-10-27','9999-01-01'),(449319,'d005','1995-11-16','9999-01-01'),(449320,'d008','1990-04-24','9999-01-01'),(449321,'d008','1990-04-12','2000-03-24'),(449322,'d009','1990-12-13','9999-01-01'),(449323,'d005','1996-10-19','2001-01-14'),(449323,'d008','2001-01-14','9999-01-01'),(449324,'d005','1997-09-01','9999-01-01'),(449325,'d004','1987-03-18','9999-01-01'),(449326,'d005','1993-06-22','9999-01-01'),(449327,'d005','1988-06-06','9999-01-01'),(449328,'d002','1996-03-09','9999-01-01'),(449329,'d002','1989-02-26','9999-01-01'),(449330,'d009','1998-09-28','1999-10-24'),(449331,'d004','1997-09-29','9999-01-01'),(449331,'d009','1986-03-21','1997-09-29'),(449332,'d007','1991-03-23','9999-01-01'),(449333,'d007','1990-01-11','9999-01-01'),(449334,'d003','1990-10-01','9999-01-01'),(449335,'d007','1993-09-27','9999-01-01'),(449336,'d004','1999-02-22','9999-01-01'),(449337,'d005','1991-07-08','9999-01-01'),(449338,'d003','1996-05-13','1997-03-20'),(449339,'d001','1986-08-13','9999-01-01'),(449340,'d005','1995-07-18','9999-01-01'),(449341,'d004','1994-10-02','9999-01-01'),(449341,'d005','1990-07-05','1994-10-02'),(449342,'d007','1990-06-03','9999-01-01'),(449343,'d007','1991-10-21','1999-11-25'),(449344,'d005','1994-10-14','9999-01-01'),(449345,'d004','1994-06-01','1997-10-17'),(449346,'d004','1987-06-07','9999-01-01'),(449347,'d005','1987-03-07','9999-01-01'),(449348,'d004','1998-09-06','9999-01-01'),(449349,'d001','1988-09-19','1991-02-20'),(449349,'d007','1991-02-20','9999-01-01'),(449350,'d005','1985-04-16','1999-12-11'),(449351,'d005','1993-01-30','9999-01-01'),(449352,'d005','1989-09-07','9999-01-01'),(449353,'d002','1995-08-10','1999-06-10'),(449354,'d005','1995-12-14','9999-01-01'),(449355,'d006','1988-06-08','9999-01-01'),(449356,'d001','1994-06-08','9999-01-01'),(449357,'d004','1993-06-15','9999-01-01'),(449358,'d004','1997-11-13','9999-01-01'),(449359,'d004','1996-12-24','9999-01-01'),(449359,'d006','1993-08-19','1996-12-24'),(449360,'d004','1986-07-05','9999-01-01'),(449361,'d007','1999-01-24','9999-01-01'),(449362,'d005','1999-12-09','2000-01-15'),(449363,'d005','1986-01-28','9999-01-01'),(449364,'d005','1992-11-06','9999-01-01'),(449365,'d004','1993-06-08','9999-01-01'),(449366,'d005','1986-12-23','9999-01-01'),(449367,'d001','1996-09-14','1998-01-23'),(449367,'d009','1998-01-23','2001-09-11'),(449368,'d005','1996-10-05','9999-01-01'),(449369,'d005','1996-10-09','9999-01-01'),(449370,'d007','1986-10-06','9999-01-01'),(449371,'d007','1987-05-03','9999-01-01'),(449372,'d005','1986-04-14','9999-01-01'),(449373,'d008','1995-01-21','2000-01-20'),(449374,'d007','1999-06-16','9999-01-01'),(449375,'d007','1988-11-23','1993-04-24'),(449376,'d004','1990-06-06','1992-01-01'),(449377,'d005','1993-03-04','2000-01-22'),(449377,'d009','1988-04-29','1993-03-04'),(449378,'d007','1995-07-03','9999-01-01'),(449379,'d005','1994-12-04','9999-01-01'),(449380,'d007','1992-02-12','9999-01-01'),(449381,'d008','1995-03-08','9999-01-01'),(449382,'d004','1999-02-11','9999-01-01'),(449383,'d003','1987-10-23','9999-01-01'),(449384,'d005','1995-06-25','9999-01-01'),(449385,'d005','1998-09-18','2000-12-26'),(449386,'d007','1985-03-08','9999-01-01'),(449387,'d004','1987-04-21','1989-06-20'),(449387,'d009','1989-06-20','9999-01-01'),(449388,'d004','1996-12-27','1997-11-26'),(449389,'d009','1986-03-09','1998-01-04'),(449390,'d002','1993-08-28','9999-01-01'),(449391,'d005','1996-10-23','9999-01-01'),(449392,'d004','1993-12-24','2001-11-06'),(449393,'d005','1998-05-04','9999-01-01'),(449394,'d008','1986-07-21','9999-01-01'),(449395,'d007','1987-10-15','9999-01-01'),(449396,'d005','1991-03-01','9999-01-01'),(449397,'d004','1989-02-23','1999-02-02'),(449397,'d009','1999-02-02','9999-01-01'),(449398,'d008','1989-03-16','9999-01-01'),(449399,'d001','1991-05-01','9999-01-01'),(449400,'d009','1985-04-20','9999-01-01'),(449401,'d005','1993-02-06','1993-11-28'),(449402,'d009','1993-11-22','9999-01-01'),(449403,'d006','1988-10-18','9999-01-01'),(449404,'d004','1985-05-19','9999-01-01'),(449405,'d002','1994-12-28','9999-01-01'),(449406,'d004','2001-07-26','9999-01-01'),(449406,'d006','1995-08-26','2001-07-26'),(449407,'d004','1989-10-11','2001-01-09'),(449408,'d003','1990-08-29','9999-01-01'),(449409,'d005','1986-03-02','1994-07-15'),(449410,'d007','1986-12-15','9999-01-01'),(449411,'d004','1996-03-25','9999-01-01'),(449412,'d005','1996-05-02','9999-01-01'),(449413,'d005','1996-12-10','9999-01-01'),(449414,'d007','1994-12-09','9999-01-01'),(449415,'d007','1996-02-01','9999-01-01'),(449416,'d007','1986-12-27','9999-01-01'),(449417,'d004','2000-12-29','9999-01-01'),(449417,'d005','1996-09-11','2000-12-29'),(449418,'d004','1997-01-05','1998-12-03'),(449419,'d008','1997-10-04','9999-01-01'),(449420,'d001','1990-08-16','9999-01-01'),(449421,'d002','1986-08-02','9999-01-01'),(449422,'d005','1998-01-16','2000-02-06'),(449423,'d005','1994-05-19','9999-01-01'),(449424,'d009','1986-11-09','9999-01-01'),(449425,'d005','1994-09-06','9999-01-01'),(449426,'d004','1999-09-08','1999-11-09'),(449426,'d009','1999-11-09','1999-12-17'),(449427,'d004','1992-07-11','9999-01-01'),(449428,'d005','1990-10-06','9999-01-01'),(449429,'d007','1999-05-22','9999-01-01'),(449430,'d001','1990-03-26','9999-01-01'),(449431,'d005','1985-04-21','9999-01-01'),(449432,'d009','1989-12-10','9999-01-01'),(449433,'d007','1989-08-27','9999-01-01'),(449434,'d006','1990-12-06','9999-01-01'),(449435,'d005','1998-08-04','2001-11-07'),(449436,'d001','1995-09-02','1997-10-23'),(449436,'d007','1997-10-23','9999-01-01'),(449437,'d007','1999-07-08','9999-01-01'),(449438,'d001','1987-11-13','9999-01-01'),(449439,'d005','1997-01-09','9999-01-01'),(449440,'d004','1985-04-18','9999-01-01'),(449441,'d009','1989-11-21','9999-01-01'),(449442,'d002','1991-06-09','9999-01-01'),(449443,'d007','1988-01-15','1999-12-10'),(449444,'d002','1986-09-19','9999-01-01'),(449445,'d005','1997-04-13','9999-01-01'),(449446,'d004','1998-11-02','1999-06-24'),(449446,'d006','1999-06-24','2001-05-11'),(449447,'d005','1992-12-12','9999-01-01'),(449448,'d004','1992-05-17','2002-02-21'),(449449,'d007','1987-06-14','9999-01-01'),(449450,'d009','1998-04-17','9999-01-01'),(449451,'d009','1988-08-13','9999-01-01'),(449452,'d005','1994-03-05','9999-01-01'),(449453,'d005','1986-07-05','9999-01-01'),(449454,'d007','1997-05-28','9999-01-01'),(449455,'d002','1991-08-19','9999-01-01'),(449456,'d002','1997-08-07','1998-07-18'),(449456,'d007','1998-07-18','2000-04-11'),(449457,'d005','1993-02-07','9999-01-01'),(449458,'d001','1996-08-23','9999-01-01'),(449459,'d004','1994-05-10','9999-01-01'),(449460,'d007','1992-09-26','9999-01-01'),(449461,'d006','1997-09-24','9999-01-01'),(449462,'d001','1998-01-02','1999-06-30'),(449463,'d005','1998-06-05','9999-01-01'),(449464,'d002','1991-11-24','9999-01-01'),(449465,'d007','1998-12-26','9999-01-01'),(449466,'d004','1997-09-21','9999-01-01'),(449467,'d005','1991-06-26','1991-12-08'),(449467,'d008','1991-12-08','1995-03-17'),(449468,'d004','1998-06-01','9999-01-01'),(449469,'d008','1996-12-21','9999-01-01'),(449470,'d005','1986-04-30','9999-01-01'),(449471,'d007','1996-12-04','9999-01-01'),(449472,'d005','1988-06-27','9999-01-01'),(449473,'d005','1990-07-30','9999-01-01'),(449474,'d005','1998-06-24','9999-01-01'),(449475,'d002','1989-08-12','9999-01-01'),(449476,'d005','1992-12-22','1999-11-02'),(449476,'d008','1999-11-02','2000-05-09'),(449477,'d005','1993-07-02','9999-01-01'),(449478,'d006','1994-09-14','9999-01-01'),(449479,'d005','1997-02-06','9999-01-01'),(449480,'d005','1993-12-03','9999-01-01'),(449481,'d007','1998-04-29','9999-01-01'),(449482,'d008','1986-09-06','9999-01-01'),(449483,'d004','1997-01-12','9999-01-01'),(449484,'d004','1995-09-22','1995-11-01'),(449484,'d006','1995-11-01','2002-02-16'),(449485,'d005','1988-10-30','9999-01-01'),(449486,'d005','1997-08-14','9999-01-01'),(449487,'d007','1990-10-31','9999-01-01'),(449488,'d004','1999-01-23','9999-01-01'),(449489,'d007','1987-12-30','9999-01-01'),(449490,'d004','1999-03-23','9999-01-01'),(449491,'d008','1987-07-18','9999-01-01'),(449492,'d005','1991-04-26','9999-01-01'),(449493,'d006','1987-11-19','1991-12-03'),(449494,'d001','1996-11-22','2001-03-03'),(449494,'d007','2001-03-03','9999-01-01'),(449495,'d001','1999-02-26','9999-01-01'),(449496,'d004','1985-07-06','9999-01-01'),(449497,'d005','1992-08-03','9999-01-01'),(449498,'d007','1990-01-07','9999-01-01'),(449499,'d004','1985-03-02','9999-01-01'),(449500,'d005','1995-11-21','9999-01-01'),(449501,'d001','1997-01-21','2001-07-10'),(449502,'d002','1994-10-29','9999-01-01'),(449503,'d007','1994-06-09','9999-01-01'),(449504,'d005','1991-10-06','1998-12-05'),(449504,'d008','1998-12-05','9999-01-01'),(449505,'d008','1992-05-22','9999-01-01'),(449506,'d004','1987-08-25','9999-01-01'),(449507,'d007','1991-09-26','9999-01-01'),(449508,'d005','1992-09-14','9999-01-01'),(449509,'d005','1997-08-07','1998-04-16'),(449510,'d005','1992-05-16','9999-01-01'),(449511,'d007','1994-04-24','9999-01-01'),(449512,'d002','1987-01-06','9999-01-01'),(449513,'d004','1998-07-05','2002-06-26'),(449513,'d009','2002-06-26','9999-01-01'),(449514,'d007','1991-09-29','9999-01-01'),(449515,'d004','1996-02-13','9999-01-01'),(449516,'d004','1997-01-25','9999-01-01'),(449517,'d005','1991-07-26','2000-04-10'),(449518,'d009','1988-02-15','9999-01-01'),(449519,'d005','1998-01-24','9999-01-01'),(449520,'d008','1994-05-26','9999-01-01'),(449521,'d004','1992-04-29','9999-01-01'),(449521,'d005','1988-12-15','1992-04-29'),(449522,'d005','1990-09-28','9999-01-01'),(449523,'d005','1992-08-12','9999-01-01'),(449524,'d009','1989-04-05','9999-01-01'),(449525,'d004','1996-03-27','1997-04-02'),(449526,'d004','1987-09-04','9999-01-01'),(449527,'d005','1994-11-10','9999-01-01'),(449528,'d004','1994-02-19','9999-01-01'),(449529,'d005','1995-02-17','1999-10-17'),(449529,'d008','1999-10-17','9999-01-01'),(449530,'d003','1992-06-04','9999-01-01'),(449531,'d008','1999-10-06','9999-01-01'),(449532,'d007','1997-09-14','9999-01-01'),(449533,'d007','1986-10-24','9999-01-01'),(449534,'d005','1991-08-29','1994-06-19'),(449535,'d006','1991-12-01','9999-01-01'),(449536,'d007','1995-10-30','2001-12-05'),(449537,'d003','1995-04-05','9999-01-01'),(449538,'d005','1994-07-15','9999-01-01'),(449538,'d006','1992-06-16','1994-07-15'),(449539,'d005','1999-08-19','2001-08-28'),(449540,'d005','1988-08-14','9999-01-01'),(449541,'d007','1985-09-10','9999-01-01'),(449542,'d005','1994-07-06','9999-01-01'),(449543,'d007','1999-07-25','9999-01-01'),(449544,'d008','1997-11-12','9999-01-01'),(449545,'d007','1995-02-28','9999-01-01'),(449546,'d005','1989-10-26','9999-01-01'),(449547,'d004','1991-04-26','1992-03-19'),(449548,'d005','1986-12-01','9999-01-01'),(449549,'d001','1990-09-19','1992-09-08'),(449549,'d009','1992-09-08','9999-01-01'),(449550,'d004','1999-09-28','2000-04-14'),(449551,'d004','1988-10-26','9999-01-01'),(449552,'d007','1990-10-01','9999-01-01'),(449553,'d004','1990-05-14','9999-01-01'),(449554,'d009','1996-10-27','9999-01-01'),(449555,'d004','1996-03-03','9999-01-01'),(449556,'d004','1987-01-06','9999-01-01'),(449557,'d005','1993-03-01','2001-07-15'),(449558,'d009','1986-04-21','9999-01-01'),(449559,'d007','1990-11-12','1995-02-24'),(449559,'d009','1995-02-24','9999-01-01'),(449560,'d005','1999-09-28','2001-05-14'),(449561,'d004','1987-06-26','9999-01-01'),(449562,'d005','1995-02-23','9999-01-01'),(449563,'d001','1991-01-25','9999-01-01'),(449564,'d007','1995-11-27','9999-01-01'),(449565,'d008','1995-05-08','9999-01-01'),(449566,'d004','1989-04-25','1996-05-11'),(449567,'d001','1990-06-17','1991-07-14'),(449567,'d007','1986-07-27','1990-06-17'),(449568,'d005','1986-02-13','9999-01-01'),(449569,'d009','1996-05-06','9999-01-01'),(449570,'d006','1988-01-13','9999-01-01'),(449571,'d003','1989-09-01','9999-01-01'),(449572,'d005','1999-08-10','9999-01-01'),(449573,'d003','1986-03-02','9999-01-01'),(449574,'d004','1997-03-27','2002-04-08'),(449575,'d009','1987-12-19','9999-01-01'),(449576,'d005','2000-01-12','9999-01-01'),(449577,'d007','1998-04-21','2001-09-29'),(449577,'d009','2001-09-29','9999-01-01'),(449578,'d004','1987-08-06','1999-03-30'),(449579,'d007','1985-07-09','1986-01-11'),(449580,'d004','1992-11-05','9999-01-01'),(449581,'d007','1986-11-19','9999-01-01'),(449582,'d001','1986-03-30','9999-01-01'),(449583,'d004','1997-04-30','9999-01-01'),(449584,'d005','1991-09-04','9999-01-01'),(449585,'d008','1989-09-17','9999-01-01'),(449586,'d004','1989-12-10','9999-01-01'),(449587,'d007','1999-06-11','2001-07-19'),(449587,'d009','2001-07-19','9999-01-01'),(449588,'d007','1990-08-03','1998-05-28'),(449589,'d005','1998-01-20','9999-01-01'),(449590,'d003','1996-05-27','9999-01-01'),(449591,'d003','1998-03-22','9999-01-01'),(449592,'d004','1996-04-08','1998-02-06'),(449593,'d002','1993-06-23','9999-01-01'),(449594,'d004','1994-06-16','9999-01-01'),(449595,'d004','1997-07-15','9999-01-01'),(449596,'d001','1992-06-26','9999-01-01'),(449596,'d007','1988-10-15','1992-06-26'),(449597,'d005','1997-05-04','9999-01-01'),(449598,'d007','1992-12-02','9999-01-01'),(449599,'d008','1986-09-04','9999-01-01'),(449600,'d008','1987-02-09','1994-06-14'),(449601,'d007','1995-03-26','9999-01-01'),(449602,'d002','1992-07-07','9999-01-01'),(449603,'d005','1989-10-07','9999-01-01'),(449604,'d005','1995-06-24','9999-01-01'),(449605,'d005','1991-08-11','1993-06-22'),(449605,'d008','1993-06-22','9999-01-01'),(449606,'d007','1994-07-01','9999-01-01'),(449607,'d002','1994-05-27','2002-02-01'),(449608,'d001','1999-08-21','9999-01-01'),(449609,'d003','1989-06-17','9999-01-01'),(449610,'d006','1989-06-25','9999-01-01'),(449611,'d008','1992-12-10','1994-10-24'),(449612,'d004','1987-01-10','9999-01-01'),(449613,'d005','1995-08-12','9999-01-01'),(449614,'d005','1994-08-31','9999-01-01'),(449615,'d007','1999-09-02','2002-04-12'),(449615,'d009','2002-04-12','9999-01-01'),(449616,'d005','1993-04-27','9999-01-01'),(449617,'d003','1994-08-31','2001-01-27'),(449618,'d004','1992-09-13','9999-01-01'),(449619,'d004','1995-08-09','9999-01-01'),(449620,'d008','1993-03-21','2001-04-19'),(449621,'d003','1993-02-11','9999-01-01'),(449622,'d004','1985-07-18','9999-01-01'),(449623,'d004','1985-04-02','9999-01-01'),(449624,'d008','1986-10-06','9999-01-01'),(449625,'d004','1990-06-04','1993-03-26'),(449625,'d009','1993-03-26','9999-01-01'),(449626,'d004','1991-11-29','1992-03-05'),(449627,'d002','1991-01-22','9999-01-01'),(449628,'d004','1993-07-01','9999-01-01'),(449629,'d007','1985-03-30','9999-01-01'),(449630,'d005','1992-06-09','9999-01-01'),(449631,'d004','1986-07-26','1996-09-26'),(449632,'d005','1985-05-07','9999-01-01'),(449633,'d004','1987-11-19','1988-06-21'),(449634,'d004','1992-03-26','9999-01-01'),(449635,'d004','1998-08-11','1999-12-07'),(449635,'d006','1999-12-07','2000-06-27'),(449636,'d005','1985-06-27','9999-01-01'),(449637,'d007','1994-06-25','9999-01-01'),(449638,'d005','1986-03-22','9999-01-01'),(449639,'d007','1991-12-09','9999-01-01'),(449640,'d008','1989-05-11','2000-10-21'),(449641,'d001','1999-01-14','9999-01-01'),(449642,'d004','1998-09-07','9999-01-01'),(449643,'d004','2001-02-10','9999-01-01'),(449643,'d005','1996-10-01','2001-02-10'),(449644,'d005','1990-08-28','9999-01-01'),(449645,'d002','1986-07-08','9999-01-01'),(449646,'d004','1994-05-18','9999-01-01'),(449647,'d005','1995-08-04','9999-01-01'),(449648,'d006','1999-05-08','9999-01-01'),(449649,'d007','1988-11-26','1996-03-03'),(449650,'d008','1989-11-17','9999-01-01'),(449651,'d008','1995-10-28','9999-01-01'),(449652,'d005','1990-10-03','9999-01-01'),(449653,'d005','1998-02-07','9999-01-01'),(449653,'d006','1990-11-27','1998-02-07'),(449654,'d004','1985-03-21','9999-01-01'),(449655,'d007','1997-10-19','1997-10-26'),(449656,'d006','1999-03-25','9999-01-01'),(449657,'d007','1988-05-15','9999-01-01'),(449658,'d005','1997-05-02','9999-01-01'),(449659,'d007','1986-06-02','9999-01-01'),(449660,'d005','1987-05-09','9999-01-01'),(449661,'d008','1985-04-15','9999-01-01'),(449662,'d005','1988-08-09','9999-01-01'),(449663,'d003','1990-04-25','1997-03-31'),(449664,'d005','1991-04-13','1996-10-05'),(449664,'d008','1996-10-05','9999-01-01'),(449665,'d005','1994-05-02','9999-01-01'),(449666,'d007','1990-08-09','9999-01-01'),(449667,'d005','1998-07-25','9999-01-01'),(449668,'d006','1990-08-12','9999-01-01'),(449669,'d004','1996-07-12','9999-01-01'),(449670,'d002','1990-03-03','1994-05-28'),(449671,'d005','1998-12-19','9999-01-01'),(449672,'d001','1996-03-04','2000-03-14'),(449672,'d009','2000-03-14','9999-01-01'),(449673,'d008','1992-06-22','9999-01-01'),(449674,'d005','1992-01-27','2000-02-20'),(449675,'d001','1985-06-07','9999-01-01'),(449676,'d005','1987-03-12','9999-01-01'),(449677,'d005','1991-02-13','9999-01-01'),(449678,'d009','1994-11-24','1995-10-23'),(449679,'d005','1989-02-11','9999-01-01'),(449680,'d004','1994-08-16','9999-01-01'),(449681,'d001','1991-09-10','1996-10-16'),(449681,'d009','1996-10-16','9999-01-01'),(449682,'d009','1994-03-13','9999-01-01'),(449683,'d004','1999-01-30','9999-01-01'),(449684,'d009','1985-10-23','9999-01-01'),(449685,'d004','1985-08-25','1989-04-29'),(449686,'d007','1999-08-13','9999-01-01'),(449687,'d009','1998-04-15','9999-01-01'),(449688,'d005','1986-03-30','9999-01-01'),(449689,'d005','1993-02-08','9999-01-01'),(449690,'d003','1990-07-16','9999-01-01'),(449691,'d004','1998-01-15','9999-01-01'),(449691,'d006','1989-07-28','1998-01-15'),(449692,'d001','1987-12-04','9999-01-01'),(449693,'d005','1987-03-11','9999-01-01'),(449694,'d005','1992-08-13','1997-12-31'),(449695,'d002','1994-03-22','9999-01-01'),(449696,'d004','1999-10-16','9999-01-01'),(449697,'d009','1985-02-25','9999-01-01'),(449698,'d007','1985-10-18','9999-01-01'),(449699,'d005','1987-05-15','1992-05-03'),(449700,'d004','1989-07-28','1995-01-14'),(449700,'d009','1995-01-14','9999-01-01'),(449701,'d004','1991-12-14','9999-01-01'),(449702,'d007','1997-07-29','9999-01-01'),(449703,'d001','1995-02-14','1998-09-04'),(449704,'d009','1997-11-07','9999-01-01'),(449705,'d001','1985-02-11','9999-01-01'),(449706,'d005','1988-10-06','2002-03-29'),(449707,'d001','1992-11-25','9999-01-01'),(449708,'d006','1989-04-15','9999-01-01'),(449709,'d007','1989-06-19','1999-09-28'),(449709,'d009','1999-09-28','9999-01-01'),(449710,'d004','1987-06-22','9999-01-01'),(449711,'d004','1987-11-14','9999-01-01'),(449712,'d003','1997-08-14','9999-01-01'),(449713,'d007','1986-03-13','9999-01-01'),(449714,'d008','1995-11-16','1997-04-14'),(449715,'d005','1995-09-25','9999-01-01'),(449716,'d005','1995-08-25','9999-01-01'),(449717,'d004','1998-04-04','9999-01-01'),(449718,'d004','1993-02-12','2000-12-31'),(449718,'d009','2000-12-31','9999-01-01'),(449719,'d007','1993-06-21','9999-01-01'),(449720,'d005','1998-04-25','9999-01-01'),(449721,'d005','1987-12-13','1993-07-31'),(449722,'d005','1991-10-16','9999-01-01'),(449723,'d007','1994-08-17','9999-01-01'),(449724,'d004','1986-11-18','1999-09-30'),(449725,'d009','1997-08-30','9999-01-01'),(449726,'d004','1999-08-01','2001-07-06'),(449727,'d002','1988-01-07','1999-07-13'),(449727,'d003','1999-07-13','9999-01-01'),(449728,'d005','1999-07-01','9999-01-01'),(449729,'d004','1991-08-19','9999-01-01'),(449730,'d005','1997-02-23','9999-01-01'),(449731,'d004','1998-07-24','9999-01-01'),(449732,'d009','1988-08-05','9999-01-01'),(449733,'d001','1999-04-28','9999-01-01'),(449734,'d007','1992-07-16','9999-01-01'),(449735,'d005','1990-12-04','1991-03-08'),(449735,'d008','1991-03-08','1995-04-15'),(449736,'d006','1993-03-09','9999-01-01'),(449737,'d005','1995-11-09','9999-01-01'),(449738,'d005','1987-06-27','9999-01-01'),(449739,'d003','1992-05-26','9999-01-01'),(449740,'d009','1989-07-07','9999-01-01'),(449741,'d005','1995-06-26','9999-01-01'),(449742,'d002','1995-05-15','9999-01-01'),(449743,'d007','1991-03-09','1993-11-16'),(449744,'d004','1996-08-10','2002-02-20'),(449744,'d009','2002-02-20','9999-01-01'),(449745,'d007','1986-07-27','9999-01-01'),(449746,'d004','1990-11-29','1998-02-17'),(449747,'d007','1989-10-21','9999-01-01'),(449748,'d004','1988-11-02','9999-01-01'),(449749,'d005','1990-02-19','9999-01-01'),(449750,'d009','1986-07-26','1992-07-07'),(449751,'d004','1985-12-25','9999-01-01'),(449752,'d007','1986-01-07','9999-01-01'),(449753,'d001','1999-08-19','2001-03-10'),(449753,'d007','1994-03-22','1999-08-19'),(449754,'d004','1986-01-16','9999-01-01'),(449755,'d004','1999-08-09','2000-05-27'),(449756,'d004','1992-07-25','9999-01-01'),(449757,'d008','1992-08-17','9999-01-01'),(449758,'d004','1995-09-18','9999-01-01'),(449759,'d006','1989-11-04','1997-07-15'),(449760,'d007','1985-10-23','9999-01-01'),(449761,'d001','1996-04-30','9999-01-01'),(449761,'d007','1994-09-27','1996-04-30'),(449762,'d006','1990-04-28','9999-01-01'),(449763,'d007','1990-09-05','9999-01-01'),(449764,'d007','1989-12-09','9999-01-01'),(449765,'d005','1992-04-07','9999-01-01'),(449766,'d003','1990-02-20','9999-01-01'),(449767,'d005','1996-03-08','1998-04-30'),(449768,'d003','1985-12-24','9999-01-01'),(449769,'d004','2001-06-03','9999-01-01'),(449769,'d005','1989-07-16','2001-06-03'),(449770,'d009','1997-08-29','1998-07-20'),(449771,'d004','1989-02-04','9999-01-01'),(449772,'d006','1989-10-27','9999-01-01'),(449773,'d007','1996-01-31','9999-01-01'),(449774,'d007','1992-12-20','9999-01-01'),(449775,'d005','1996-12-08','9999-01-01'),(449776,'d007','1994-08-07','9999-01-01'),(449777,'d004','1988-10-08','9999-01-01'),(449778,'d007','1998-02-08','1998-04-27'),(449778,'d009','1998-04-27','1998-05-20'),(449779,'d003','1995-01-25','9999-01-01'),(449780,'d004','1990-08-24','9999-01-01'),(449781,'d003','1990-09-22','9999-01-01'),(449782,'d005','1992-03-30','1997-02-19'),(449783,'d004','1989-08-09','9999-01-01'),(449784,'d004','1995-11-01','9999-01-01'),(449785,'d002','1985-07-22','9999-01-01'),(449786,'d006','1985-11-29','9999-01-01'),(449787,'d007','1995-12-02','9999-01-01'),(449788,'d004','1995-11-10','9999-01-01'),(449788,'d005','1986-04-29','1995-11-10'),(449789,'d005','1993-03-12','9999-01-01'),(449790,'d006','1999-04-05','9999-01-01'),(449791,'d009','1994-12-15','1996-09-18'),(449792,'d005','1992-09-26','9999-01-01'),(449793,'d009','1997-10-27','9999-01-01'),(449794,'d004','1986-03-20','9999-01-01'),(449795,'d009','1995-03-04','9999-01-01'),(449796,'d005','1994-03-01','9999-01-01'),(449797,'d002','1998-11-26','1999-01-06'),(449797,'d003','1998-11-12','1998-11-26'),(449798,'d005','1988-04-24','9999-01-01'),(449799,'d007','1992-03-01','9999-01-01'),(449800,'d005','1987-10-19','2000-12-16'),(449801,'d005','1988-01-27','9999-01-01'),(449802,'d009','1999-04-10','9999-01-01'),(449803,'d009','1996-06-19','9999-01-01'),(449804,'d004','1989-09-21','9999-01-01'),(449805,'d004','1999-01-04','9999-01-01'),(449806,'d004','1993-07-29','9999-01-01'),(449807,'d005','1997-02-16','1999-09-19'),(449808,'d004','1997-12-25','2000-07-11'),(449808,'d009','2000-07-11','9999-01-01'),(449809,'d007','1985-02-24','1987-11-23'),(449810,'d003','1989-11-15','9999-01-01'),(449811,'d004','1989-11-02','9999-01-01'),(449812,'d001','1997-03-07','9999-01-01'),(449813,'d005','1988-10-17','9999-01-01'),(449814,'d007','1997-08-29','1998-04-06'),(449815,'d008','1988-04-20','9999-01-01'),(449816,'d002','1994-10-10','1995-08-14'),(449816,'d007','1995-08-14','9999-01-01'),(449817,'d004','1985-11-14','9999-01-01'),(449818,'d005','1993-05-21','9999-01-01'),(449819,'d004','1991-08-21','1993-01-09'),(449820,'d007','1987-08-06','9999-01-01'),(449821,'d008','1995-05-28','9999-01-01'),(449822,'d005','1985-03-17','9999-01-01'),(449823,'d005','1988-03-11','9999-01-01'),(449824,'d007','1993-06-06','9999-01-01'),(449825,'d004','2000-01-24','9999-01-01'),(449825,'d008','1998-01-20','2000-01-24'),(449826,'d004','1993-08-16','9999-01-01'),(449827,'d004','1998-02-10','9999-01-01'),(449828,'d001','1991-02-25','1993-08-12'),(449829,'d005','1994-10-31','9999-01-01'),(449830,'d008','1998-07-03','9999-01-01'),(449831,'d007','1997-06-20','9999-01-01'),(449832,'d005','1994-06-13','9999-01-01'),(449833,'d005','1990-05-01','9999-01-01'),(449834,'d004','1996-06-11','2001-09-11'),(449835,'d004','1986-06-02','9999-01-01'),(449836,'d001','2001-03-15','9999-01-01'),(449836,'d007','1993-04-15','2001-03-15'),(449837,'d007','1994-06-20','9999-01-01'),(449838,'d006','1990-12-20','9999-01-01'),(449839,'d003','1992-03-30','9999-01-01'),(449840,'d002','1993-12-28','9999-01-01'),(449841,'d001','1997-10-03','2000-08-29'),(449842,'d008','1991-10-01','9999-01-01'),(449843,'d003','1995-07-15','9999-01-01'),(449844,'d005','1998-04-17','9999-01-01'),(449845,'d007','1992-06-25','9999-01-01'),(449846,'d001','1998-01-11','2001-12-15'),(449846,'d009','2001-12-15','9999-01-01'),(449847,'d005','1988-12-26','9999-01-01'),(449848,'d005','1998-10-02','9999-01-01'),(449849,'d006','1991-02-26','9999-01-01'),(449850,'d009','1995-04-26','2001-08-19'),(449851,'d007','1993-06-20','9999-01-01'),(449852,'d001','1987-09-28','9999-01-01'),(449853,'d007','1993-09-13','9999-01-01'),(449854,'d004','1996-05-09','9999-01-01'),(449854,'d006','1993-09-21','1996-05-09'),(449855,'d006','1990-03-13','9999-01-01'),(449856,'d005','1999-06-27','9999-01-01'),(449857,'d005','1991-08-23','9999-01-01'),(449858,'d003','1990-08-29','2000-06-30'),(449859,'d004','1990-08-11','9999-01-01'),(449860,'d006','1999-11-15','9999-01-01'),(449861,'d004','1995-06-09','9999-01-01'),(449862,'d007','1990-01-08','9999-01-01'),(449863,'d005','1987-09-17','2000-10-06'),(449863,'d008','2000-10-06','9999-01-01'),(449864,'d008','1996-03-21','9999-01-01'),(449865,'d006','1985-10-16','9999-01-01'),(449866,'d007','1999-10-21','2000-10-16'),(449867,'d005','1993-02-25','9999-01-01'),(449868,'d005','1989-10-26','9999-01-01'),(449869,'d005','1995-06-16','9999-01-01'),(449870,'d005','1994-09-28','9999-01-01'),(449871,'d007','1994-04-26','9999-01-01'),(449872,'d005','1991-11-10','1996-12-25'),(449873,'d003','1995-06-07','9999-01-01'),(449874,'d004','2000-12-08','9999-01-01'),(449874,'d005','1990-09-12','2000-12-08'),(449875,'d003','1994-01-03','9999-01-01'),(449876,'d007','1989-03-17','9999-01-01'),(449877,'d007','1988-02-06','9999-01-01'),(449878,'d007','1987-07-18','9999-01-01'),(449879,'d005','1988-01-24','1991-06-21'),(449880,'d005','1994-09-09','9999-01-01'),(449881,'d004','1999-12-20','9999-01-01'),(449882,'d007','1992-08-17','9999-01-01'),(449883,'d004','1992-07-10','9999-01-01'),(449884,'d004','2001-10-08','9999-01-01'),(449884,'d006','1992-08-16','2001-10-08'),(449885,'d002','1993-03-04','2001-01-16'),(449886,'d002','1987-05-06','9999-01-01'),(449887,'d004','1987-05-15','9999-01-01'),(449888,'d004','1999-01-03','9999-01-01'),(449889,'d001','1997-10-04','9999-01-01'),(449890,'d009','1999-11-22','2001-06-01'),(449891,'d004','1992-12-31','9999-01-01'),(449892,'d004','1991-12-03','9999-01-01'),(449893,'d007','1986-02-28','1987-09-30'),(449893,'d009','1987-09-30','9999-01-01'),(449894,'d005','1988-03-08','9999-01-01'),(449895,'d003','1998-11-24','9999-01-01'),(449896,'d004','1991-11-18','9999-01-01'),(449897,'d002','1986-12-02','9999-01-01'),(449898,'d008','1997-07-27','9999-01-01'),(449899,'d006','1995-10-21','1999-03-19'),(449900,'d004','1998-04-29','9999-01-01'),(449901,'d007','1991-11-21','9999-01-01'),(449902,'d005','1994-05-12','9999-01-01'),(449903,'d007','1988-10-20','9999-01-01'),(449904,'d004','2002-03-25','9999-01-01'),(449904,'d005','1992-09-30','2002-03-25'),(449905,'d007','1994-08-16','9999-01-01'),(449906,'d003','1997-02-18','1998-10-12'),(449907,'d005','1998-07-28','9999-01-01'),(449908,'d003','1985-12-10','9999-01-01'),(449909,'d004','1992-08-30','1993-07-09'),(449910,'d005','1999-05-12','9999-01-01'),(449911,'d005','1986-09-13','9999-01-01'),(449912,'d005','1986-05-17','9999-01-01'),(449913,'d001','1987-09-20','1988-04-23'),(449913,'d007','1988-04-23','1989-09-30'),(449914,'d003','1988-04-20','9999-01-01'),(449915,'d004','1998-10-18','9999-01-01'),(449916,'d005','1993-12-15','9999-01-01'),(449917,'d005','1995-07-10','9999-01-01'),(449918,'d005','1996-11-29','9999-01-01'),(449919,'d005','1985-08-07','2001-09-10'),(449920,'d004','1988-05-22','9999-01-01'),(449921,'d007','1996-04-07','9999-01-01'),(449922,'d009','1987-04-15','9999-01-01'),(449923,'d004','1992-10-13','1997-11-29'),(449924,'d005','2000-06-04','9999-01-01'),(449924,'d008','1998-10-04','2000-06-04'),(449925,'d004','1992-02-17','9999-01-01'),(449926,'d004','1996-03-09','9999-01-01'),(449927,'d009','1994-08-13','9999-01-01'),(449928,'d008','1991-05-28','9999-01-01'),(449929,'d009','1990-04-23','1997-04-23'),(449930,'d001','1990-05-30','9999-01-01'),(449931,'d007','1999-10-16','9999-01-01'),(449932,'d001','1999-08-12','9999-01-01'),(449932,'d007','1995-09-26','1999-08-12'),(449933,'d002','1998-06-11','9999-01-01'),(449934,'d004','1986-12-24','9999-01-01'),(449935,'d001','1990-02-21','9999-01-01'),(449936,'d006','1993-06-05','9999-01-01'),(449937,'d001','1998-12-16','2002-06-17'),(449938,'d005','1990-09-23','9999-01-01'),(449939,'d004','1993-10-30','9999-01-01'),(449940,'d007','1999-06-03','9999-01-01'),(449941,'d008','1990-03-12','1997-03-07'),(449942,'d005','1999-05-20','2000-12-28'),(449942,'d008','2000-12-28','9999-01-01'),(449943,'d005','1994-11-07','9999-01-01'),(449944,'d006','1999-02-01','9999-01-01'),(449945,'d005','1989-08-28','9999-01-01'),(449946,'d005','1994-02-02','9999-01-01'),(449947,'d007','1989-06-02','9999-01-01'),(449948,'d004','1989-05-13','9999-01-01'),(449949,'d008','1988-10-22','1989-09-03'),(449950,'d006','1986-04-16','9999-01-01'),(449951,'d007','1992-09-20','9999-01-01'),(449952,'d004','1992-11-17','9999-01-01'),(449953,'d001','2002-02-26','9999-01-01'),(449953,'d007','1989-02-25','2002-02-26'),(449954,'d004','1989-11-03','9999-01-01'),(449955,'d007','1991-04-24','1992-02-20'),(449956,'d002','1997-10-07','9999-01-01'),(449957,'d002','1986-04-11','9999-01-01'),(449958,'d005','1995-10-02','1998-03-25'),(449959,'d005','1991-11-22','9999-01-01'),(449960,'d007','1992-06-19','9999-01-01'),(449961,'d005','1986-07-27','9999-01-01'),(449962,'d007','2000-01-13','9999-01-01'),(449963,'d004','1999-04-18','9999-01-01'),(449963,'d008','1986-12-17','1999-04-18'),(449964,'d003','1998-11-01','9999-01-01'),(449965,'d001','1986-03-05','9999-01-01'),(449966,'d001','1994-01-04','2001-03-06'),(449967,'d005','1996-02-10','9999-01-01'),(449968,'d007','1993-09-15','9999-01-01'),(449969,'d005','1987-08-02','9999-01-01'),(449970,'d004','1989-12-01','1991-12-20'),(449971,'d005','1999-03-26','9999-01-01'),(449972,'d005','2001-04-20','9999-01-01'),(449972,'d009','1998-05-30','2001-04-20'),(449973,'d002','1991-10-07','9999-01-01'),(449974,'d005','1993-09-24','2000-07-12'),(449975,'d007','1994-01-19','9999-01-01'),(449976,'d002','1997-12-17','9999-01-01'),(449977,'d004','1992-08-26','9999-01-01'),(449978,'d003','1995-12-31','1996-08-05'),(449979,'d007','1995-08-28','9999-01-01'),(449980,'d004','1991-03-25','9999-01-01'),(449981,'d002','1990-08-08','1993-04-14'),(449981,'d003','1985-11-30','1990-08-08'),(449982,'d002','1990-10-07','1993-10-03'),(449983,'d007','1989-09-25','9999-01-01'),(449984,'d005','1985-11-20','9999-01-01'),(449985,'d005','1990-09-25','9999-01-01'),(449986,'d004','1992-01-04','9999-01-01'),(449987,'d007','1994-03-18','9999-01-01'),(449988,'d009','1996-12-26','9999-01-01'),(449989,'d004','1996-04-04','9999-01-01'),(449990,'d005','1996-06-24','1998-04-03'),(449990,'d008','1998-04-03','1998-10-19'),(449991,'d004','1995-11-19','9999-01-01'),(449992,'d005','1990-09-07','9999-01-01'),(449993,'d006','1988-12-13','9999-01-01'),(449994,'d007','1991-07-20','9999-01-01'),(449995,'d001','1989-06-09','9999-01-01'),(449996,'d005','2000-01-01','9999-01-01'),(449997,'d001','1997-11-11','1999-08-13'),(449998,'d001','1991-06-10','1995-01-31'),(449999,'d008','1990-12-02','9999-01-01'),(450000,'d002','1992-08-06','1994-08-06'),(450000,'d007','1994-08-06','9999-01-01'),(450001,'d003','1997-03-22','9999-01-01'),(450002,'d005','1990-03-18','9999-01-01'),(450003,'d005','1986-05-22','9999-01-01'),(450004,'d007','1996-02-15','9999-01-01'),(450005,'d005','1994-04-17','9999-01-01'),(450006,'d001','1990-01-11','9999-01-01'),(450007,'d007','1993-12-03','1995-08-02'),(450008,'d008','1990-02-06','9999-01-01'),(450009,'d006','1995-09-13','9999-01-01'),(450010,'d004','2000-10-12','9999-01-01'),(450010,'d006','1998-07-03','2000-10-12'),(450011,'d008','1998-08-29','9999-01-01'),(450012,'d005','1994-04-11','9999-01-01'),(450013,'d002','1991-10-18','9999-01-01'),(450014,'d006','1989-04-16','9999-01-01'),(450015,'d004','1995-10-06','2000-03-30'),(450016,'d005','1992-01-09','9999-01-01'),(450017,'d005','1991-08-07','9999-01-01'),(450018,'d009','1985-11-11','9999-01-01'),(450019,'d005','1990-07-31','9999-01-01'),(450020,'d005','1988-09-01','1995-02-09'),(450021,'d004','1992-09-29','1996-01-20'),(450021,'d008','1990-02-17','1992-09-29'),(450022,'d006','1999-01-03','9999-01-01'),(450023,'d004','1998-04-05','9999-01-01'),(450024,'d005','1993-08-10','9999-01-01'),(450025,'d007','1990-10-04','9999-01-01'),(450026,'d004','1994-07-19','9999-01-01'),(450027,'d007','1987-04-08','1995-10-28'),(450028,'d007','1996-08-20','1998-10-21'),(450029,'d006','1997-02-17','9999-01-01'),(450030,'d007','1993-11-23','9999-01-01'),(450031,'d004','1999-04-30','9999-01-01'),(450031,'d005','1997-01-16','1999-04-30'),(450032,'d004','1988-04-06','9999-01-01'),(450033,'d007','1998-01-04','2002-01-27'),(450034,'d006','1996-03-19','9999-01-01'),(450035,'d002','1995-02-12','1999-01-03'),(450036,'d009','1990-08-26','9999-01-01'),(450037,'d001','1988-01-27','1996-04-13'),(450038,'d003','1992-05-24','9999-01-01'),(450039,'d002','1987-06-22','9999-01-01'),(450040,'d007','1995-06-08','9999-01-01'),(450041,'d008','1999-03-09','9999-01-01'),(450042,'d001','1999-08-10','2001-03-14'),(450042,'d007','1997-07-13','1999-08-10'),(450043,'d006','1993-12-14','9999-01-01'),(450044,'d007','1991-11-24','9999-01-01'),(450045,'d008','1989-06-15','9999-01-01'),(450046,'d004','1990-05-19','1994-09-05'),(450047,'d004','1986-10-13','9999-01-01'),(450048,'d008','1998-11-25','9999-01-01'),(450049,'d005','1986-04-28','9999-01-01'),(450050,'d004','1999-07-24','9999-01-01'),(450050,'d005','1989-12-30','1999-07-24'),(450051,'d005','1995-12-01','9999-01-01'),(450052,'d005','1996-07-07','1998-07-29'),(450053,'d007','1990-10-06','9999-01-01'),(450054,'d004','1991-11-13','1994-09-26'),(450055,'d005','1994-05-14','9999-01-01'),(450056,'d004','1993-06-14','9999-01-01'),(450057,'d004','1986-06-20','9999-01-01'),(450058,'d005','1987-12-18','9999-01-01'),(450059,'d007','1989-10-08','9999-01-01'),(450060,'d004','1994-05-22','2002-06-10'),(450060,'d006','2002-06-10','9999-01-01'),(450061,'d009','1991-04-16','9999-01-01'),(450062,'d008','1992-06-20','9999-01-01'),(450063,'d008','1995-10-27','1996-05-02'),(450064,'d004','1996-08-30','9999-01-01'),(450065,'d001','1998-01-27','9999-01-01'),(450066,'d001','1997-06-07','9999-01-01'),(450067,'d004','1998-04-06','9999-01-01'),(450068,'d002','1999-01-27','9999-01-01'),(450069,'d005','1998-01-30','2000-08-18'),(450069,'d008','2000-08-18','9999-01-01'),(450070,'d007','1985-03-09','1995-08-03'),(450071,'d005','1985-02-08','9999-01-01'),(450072,'d009','1991-05-02','9999-01-01'),(450073,'d005','1997-11-23','9999-01-01'),(450074,'d004','1987-03-04','9999-01-01'),(450075,'d005','1999-09-11','9999-01-01'),(450076,'d005','1996-03-27','9999-01-01'),(450077,'d009','1989-08-31','1994-01-20'),(450078,'d002','1986-11-01','9999-01-01'),(450079,'d002','1998-01-25','2000-10-07'),(450079,'d007','2000-10-07','9999-01-01'),(450080,'d008','1992-09-15','1996-04-10'),(450081,'d005','1989-11-27','9999-01-01'),(450082,'d007','1997-03-12','9999-01-01'),(450083,'d007','1993-10-20','9999-01-01'),(450084,'d007','1991-09-21','9999-01-01'),(450085,'d005','1999-01-02','9999-01-01'),(450086,'d002','1997-02-17','9999-01-01'),(450087,'d005','1989-02-14','9999-01-01'),(450088,'d004','1992-03-28','9999-01-01'),(450088,'d009','1988-08-04','1992-03-28'),(450089,'d005','1996-08-12','1999-08-08'),(450090,'d002','1998-08-31','9999-01-01'),(450091,'d007','1985-09-05','9999-01-01'),(450092,'d009','1999-02-11','9999-01-01'),(450093,'d004','1992-12-11','9999-01-01'),(450094,'d009','1986-04-10','9999-01-01'),(450095,'d009','1986-10-12','9999-01-01'),(450096,'d007','1999-01-08','9999-01-01'),(450097,'d005','1986-11-04','9999-01-01'),(450098,'d004','1992-11-27','1997-03-22'),(450098,'d008','1992-10-13','1992-11-27'),(450099,'d007','1995-04-04','9999-01-01'),(450100,'d005','1990-05-23','9999-01-01'),(450101,'d007','1994-01-12','9999-01-01'),(450102,'d005','1995-07-11','9999-01-01'),(450103,'d001','1992-06-01','9999-01-01'),(450104,'d007','1995-12-26','9999-01-01'),(450105,'d002','1992-10-15','9999-01-01'),(450106,'d002','1985-03-02','1993-12-02'),(450107,'d005','1993-08-26','9999-01-01'),(450108,'d005','1987-01-12','1987-07-24'),(450108,'d008','1987-07-24','1988-02-29'),(450109,'d002','1994-06-17','9999-01-01'),(450110,'d006','1989-03-01','9999-01-01'),(450111,'d003','1990-06-09','2000-01-14'),(450112,'d008','1997-06-22','9999-01-01'),(450113,'d005','1997-12-26','9999-01-01'),(450114,'d007','1985-11-03','9999-01-01'),(450115,'d006','1986-05-07','9999-01-01'),(450116,'d009','1992-09-28','9999-01-01'),(450117,'d002','1995-08-13','9999-01-01'),(450118,'d008','1999-10-12','2001-03-20'),(450119,'d004','1991-09-03','1997-04-18'),(450119,'d009','1997-04-18','9999-01-01'),(450120,'d002','1993-10-19','1994-11-29'),(450121,'d006','1991-06-14','9999-01-01'),(450122,'d001','1993-10-27','9999-01-01'),(450123,'d005','1986-12-31','9999-01-01'),(450124,'d006','1997-07-29','9999-01-01'),(450125,'d001','1985-05-16','9999-01-01'),(450126,'d003','1987-10-08','9999-01-01'),(450127,'d003','1990-09-29','9999-01-01'),(450128,'d005','1997-12-15','2002-01-31'),(450128,'d008','2002-01-31','9999-01-01'),(450129,'d004','1987-02-18','1989-06-16'),(450130,'d001','1988-11-25','9999-01-01'),(450131,'d001','1989-06-04','9999-01-01'),(450132,'d004','1987-02-19','1989-02-10'),(450133,'d008','1999-02-20','9999-01-01'),(450134,'d007','1994-07-16','9999-01-01'),(450135,'d004','1991-09-17','9999-01-01'),(450136,'d003','1990-07-01','9999-01-01'),(450137,'d007','1991-06-29','1999-01-03'),(450138,'d005','1987-02-13','9999-01-01'),(450139,'d005','1988-12-22','1993-01-31'),(450139,'d008','1993-01-31','9999-01-01'),(450140,'d004','1999-03-09','9999-01-01'),(450141,'d007','1994-05-14','9999-01-01'),(450142,'d008','1987-10-18','9999-01-01'),(450143,'d007','1990-03-09','9999-01-01'),(450144,'d005','1998-02-26','1999-05-20'),(450145,'d005','1995-10-08','9999-01-01'),(450146,'d004','1995-01-27','9999-01-01'),(450147,'d003','1988-05-08','9999-01-01'),(450148,'d005','1988-10-20','1991-10-24'),(450149,'d004','1994-03-30','9999-01-01'),(450149,'d006','1991-12-01','1994-03-30'),(450150,'d005','1985-11-03','9999-01-01'),(450151,'d004','1998-10-19','9999-01-01'),(450152,'d005','1994-03-27','9999-01-01'),(450153,'d003','1998-04-21','9999-01-01'),(450154,'d005','1986-12-21','1995-05-23'),(450155,'d002','1986-08-20','9999-01-01'),(450156,'d005','1986-11-26','9999-01-01'),(450157,'d007','1996-08-03','9999-01-01'),(450158,'d005','1986-10-28','9999-01-01'),(450159,'d002','1996-09-04','9999-01-01'),(450160,'d004','1987-06-15','1993-08-30'),(450160,'d009','1993-08-30','2001-03-24'),(450161,'d005','1990-12-22','9999-01-01'),(450162,'d004','1987-02-28','1988-06-14'),(450163,'d001','1999-01-16','2001-09-08'),(450164,'d008','1990-10-18','9999-01-01'),(450165,'d004','1992-09-10','9999-01-01'),(450166,'d004','1997-05-16','9999-01-01'),(450167,'d004','1987-04-14','9999-01-01'),(450168,'d004','1997-10-20','9999-01-01'),(450168,'d005','1994-10-07','1997-10-20'),(450169,'d001','1997-07-29','2002-06-25'),(450170,'d004','1999-06-24','9999-01-01'),(450171,'d005','1993-09-03','9999-01-01'),(450172,'d009','1989-02-09','9999-01-01'),(450173,'d002','1999-05-18','9999-01-01'),(450174,'d008','1993-12-30','1994-05-21'),(450175,'d007','1992-10-27','9999-01-01'),(450176,'d004','1987-06-04','1995-09-14'),(450176,'d006','1995-09-14','9999-01-01'),(450177,'d005','1985-09-29','9999-01-01'),(450178,'d006','1993-09-13','9999-01-01'),(450179,'d009','1995-04-08','9999-01-01'),(450180,'d004','1987-03-06','9999-01-01'),(450181,'d005','1994-03-23','9999-01-01'),(450182,'d003','1999-04-06','2001-11-02'),(450183,'d007','1997-01-25','9999-01-01'),(450184,'d005','1993-03-09','9999-01-01'),(450185,'d002','1987-09-28','1995-11-12'),(450185,'d007','1995-11-12','9999-01-01'),(450186,'d007','1997-11-23','9999-01-01'),(450187,'d008','1994-10-07','9999-01-01'),(450188,'d004','1992-10-18','9999-01-01'),(450189,'d002','1997-04-01','1999-07-27'),(450190,'d002','1993-07-17','1994-01-16'),(450191,'d001','1987-04-02','9999-01-01'),(450192,'d007','1986-07-02','9999-01-01'),(450193,'d004','1989-03-08','9999-01-01'),(450194,'d003','1989-06-21','9999-01-01'),(450195,'d005','1997-02-23','9999-01-01'),(450196,'d004','1985-12-10','2002-01-08'),(450196,'d006','2002-01-08','9999-01-01'),(450197,'d008','1996-04-30','9999-01-01'),(450198,'d005','1986-12-09','9999-01-01'),(450199,'d005','1994-06-11','2001-01-07'),(450200,'d006','1997-01-31','9999-01-01'),(450201,'d007','1988-07-26','2001-07-29'),(450202,'d006','1986-04-05','9999-01-01'),(450203,'d004','1988-11-13','9999-01-01'),(450204,'d001','1989-10-16','9999-01-01'),(450205,'d003','1998-09-11','9999-01-01'),(450206,'d001','1994-08-05','1995-01-12'),(450207,'d004','1990-07-14','1991-06-05'),(450207,'d009','1991-06-05','9999-01-01'),(450208,'d001','1986-03-17','9999-01-01'),(450209,'d008','1989-02-18','9999-01-01'),(450210,'d004','1992-11-15','9999-01-01'),(450211,'d008','1999-11-14','9999-01-01'),(450212,'d005','1989-03-17','9999-01-01'),(450213,'d007','1987-01-06','9999-01-01'),(450214,'d006','1992-07-18','9999-01-01'),(450215,'d005','1998-09-25','2000-04-25'),(450216,'d005','1988-07-20','9999-01-01'),(450217,'d004','1988-06-08','2002-07-18'),(450217,'d006','2002-07-18','9999-01-01'),(450218,'d006','1986-03-19','9999-01-01'),(450219,'d003','1988-12-19','9999-01-01'),(450220,'d001','1986-07-03','9999-01-01'),(450221,'d007','1997-03-23','9999-01-01'),(450222,'d002','1994-10-28','9999-01-01'),(450223,'d006','1998-03-18','2002-01-08'),(450224,'d009','1986-07-19','9999-01-01'),(450225,'d006','1989-09-07','9999-01-01'),(450226,'d004','2001-01-01','9999-01-01'),(450226,'d005','1992-10-24','2001-01-01'),(450227,'d007','1990-02-09','1996-01-12'),(450228,'d005','1993-02-16','2000-03-15'),(450229,'d001','1999-02-03','9999-01-01'),(450230,'d003','1991-06-03','9999-01-01'),(450231,'d007','1987-04-21','9999-01-01'),(450232,'d003','1992-07-11','1999-03-22'),(450233,'d007','1987-09-17','9999-01-01'),(450234,'d007','1999-07-05','9999-01-01'),(450235,'d007','1985-10-20','9999-01-01'),(450236,'d007','1999-08-25','2001-08-20'),(450236,'d009','2001-08-20','9999-01-01'),(450237,'d006','1999-03-16','9999-01-01'),(450238,'d001','1985-05-22','9999-01-01'),(450239,'d008','1988-05-23','9999-01-01'),(450240,'d008','1993-01-02','1998-09-12'),(450241,'d004','1991-02-02','9999-01-01'),(450242,'d005','1997-06-22','9999-01-01'),(450243,'d004','1997-09-07','9999-01-01'),(450244,'d005','2000-01-29','2000-05-28'),(450245,'d003','1994-11-04','9999-01-01'),(450246,'d006','1996-02-16','9999-01-01'),(450247,'d004','1991-05-23','1993-03-08'),(450247,'d009','1993-03-08','9999-01-01'),(450248,'d005','1998-01-31','9999-01-01'),(450249,'d007','1995-10-28','9999-01-01'),(450250,'d007','1998-09-15','9999-01-01'),(450251,'d004','1988-01-26','9999-01-01'),(450252,'d005','1985-07-02','1986-08-25'),(450253,'d001','1995-12-19','9999-01-01'),(450254,'d002','1989-09-04','9999-01-01'),(450255,'d005','1986-06-14','9999-01-01'),(450256,'d007','1992-08-31','9999-01-01'),(450257,'d004','1994-08-21','1998-06-12'),(450257,'d006','1994-08-04','1994-08-21'),(450258,'d005','1987-07-12','9999-01-01'),(450259,'d005','1994-12-01','9999-01-01'),(450260,'d007','1990-07-19','9999-01-01'),(450261,'d001','1991-03-19','1996-04-29'),(450262,'d007','1985-07-16','9999-01-01'),(450263,'d001','1985-04-18','9999-01-01'),(450264,'d005','1995-01-10','9999-01-01'),(450265,'d004','1992-02-24','9999-01-01'),(450265,'d005','1989-06-21','1992-02-24'),(450266,'d005','1998-07-16','9999-01-01'),(450267,'d005','1996-07-24','9999-01-01'),(450268,'d005','1995-02-04','9999-01-01'),(450269,'d004','1992-09-12','9999-01-01'),(450270,'d005','1993-05-13','2002-01-29'),(450271,'d006','1994-04-28','2000-03-31'),(450272,'d008','1996-12-11','9999-01-01'),(450273,'d001','1994-08-22','9999-01-01'),(450274,'d005','2001-09-06','9999-01-01'),(450274,'d009','1991-04-17','2001-09-06'),(450275,'d004','1996-03-10','9999-01-01'),(450276,'d005','1997-04-29','1997-12-23'),(450277,'d007','1998-01-04','9999-01-01'),(450278,'d007','1991-07-03','9999-01-01'),(450279,'d005','1996-05-20','9999-01-01'),(450280,'d007','1998-05-21','9999-01-01'),(450281,'d005','1989-06-23','9999-01-01'),(450282,'d004','1990-06-18','9999-01-01'),(450283,'d006','1994-10-20','1995-01-05'),(450284,'d004','1992-12-21','9999-01-01'),(450285,'d004','1996-11-06','9999-01-01'),(450285,'d005','1996-08-12','1996-11-06'),(450286,'d005','1998-04-16','9999-01-01'),(450287,'d009','1986-11-12','9999-01-01'),(450288,'d004','1993-06-23','9999-01-01'),(450289,'d005','1996-01-11','9999-01-01'),(450290,'d005','1989-04-30','9999-01-01'),(450291,'d004','1990-04-04','9999-01-01'),(450292,'d002','1989-05-28','2002-06-30'),(450293,'d004','1986-08-31','9999-01-01'),(450294,'d005','1990-07-17','9999-01-01'),(450295,'d004','1993-06-17','1998-08-15'),(450295,'d006','1998-08-15','9999-01-01'),(450296,'d005','1993-04-12','1993-10-17'),(450297,'d006','1993-10-22','9999-01-01'),(450298,'d005','1987-11-26','9999-01-01'),(450299,'d001','1993-08-08','9999-01-01'),(450300,'d005','1991-11-19','9999-01-01'),(450301,'d005','1986-11-18','9999-01-01'),(450302,'d009','1997-08-16','9999-01-01'),(450303,'d007','1997-10-29','2000-03-20'),(450303,'d009','2000-03-20','9999-01-01'),(450304,'d001','1994-07-28','1996-05-18'),(450305,'d004','1988-05-26','9999-01-01'),(450306,'d005','1985-12-08','9999-01-01'),(450307,'d004','1997-09-24','2001-05-20'),(450308,'d007','1993-02-14','1993-09-06'),(450309,'d006','1986-12-25','9999-01-01'),(450310,'d008','1998-02-11','9999-01-01'),(450311,'d005','1995-12-14','1998-07-24'),(450312,'d005','1987-08-23','9999-01-01'),(450313,'d004','1999-10-26','2000-01-30'),(450313,'d006','1999-03-31','1999-10-26'),(450314,'d005','1994-09-05','9999-01-01'),(450315,'d005','1987-02-23','9999-01-01'),(450316,'d009','1986-01-04','9999-01-01'),(450317,'d001','1993-11-09','9999-01-01'),(450318,'d009','1999-11-09','9999-01-01'),(450319,'d005','1987-12-03','9999-01-01'),(450320,'d005','1994-11-01','1997-04-09'),(450321,'d002','1990-09-15','9999-01-01'),(450322,'d004','1985-02-14','2002-06-09'),(450322,'d006','2002-06-09','9999-01-01'),(450323,'d003','1991-04-27','9999-01-01'),(450324,'d005','1993-01-31','9999-01-01'),(450325,'d007','1989-06-14','9999-01-01'),(450326,'d005','1997-12-18','9999-01-01'),(450327,'d005','1991-06-19','9999-01-01'),(450328,'d007','1985-05-02','1988-01-08'),(450329,'d004','1999-03-12','9999-01-01'),(450330,'d007','1994-02-07','9999-01-01'),(450331,'d005','1992-12-20','9999-01-01'),(450332,'d005','1990-03-06','9999-01-01'),(450333,'d002','1995-01-27','1996-04-10'),(450333,'d003','1996-04-10','9999-01-01'),(450334,'d005','1989-02-02','9999-01-01'),(450335,'d006','1997-06-11','9999-01-01'),(450336,'d007','1995-05-25','1995-09-17'),(450337,'d005','1993-01-03','9999-01-01'),(450338,'d005','1998-06-25','9999-01-01'),(450339,'d006','1986-03-25','9999-01-01'),(450340,'d007','1995-04-16','9999-01-01'),(450341,'d004','1990-07-24','9999-01-01'),(450342,'d001','1998-12-23','9999-01-01'),(450343,'d004','2000-05-29','9999-01-01'),(450343,'d005','1999-02-21','2000-05-29'),(450344,'d005','1992-02-08','2001-08-06'),(450345,'d009','1995-02-26','9999-01-01'),(450346,'d003','1996-04-14','9999-01-01'),(450347,'d005','1988-06-20','9999-01-01'),(450348,'d003','1997-07-26','9999-01-01'),(450349,'d005','1995-07-11','9999-01-01'),(450350,'d005','1994-02-19','9999-01-01'),(450351,'d007','1991-01-11','9999-01-01'),(450352,'d004','1997-03-31','1997-05-22'),(450352,'d006','1997-05-22','1997-06-20'),(450353,'d004','1998-03-31','9999-01-01'),(450354,'d003','1987-07-11','9999-01-01'),(450355,'d008','1993-05-07','9999-01-01'),(450356,'d005','1990-01-14','1999-10-12'),(450357,'d006','1993-08-26','1995-12-03'),(450358,'d008','1987-02-23','9999-01-01'),(450359,'d005','1986-05-23','9999-01-01'),(450360,'d005','1986-12-15','9999-01-01'),(450361,'d007','1999-05-10','2000-02-09'),(450362,'d004','1986-02-01','1991-06-19'),(450362,'d009','1991-06-19','9999-01-01'),(450363,'d007','1991-04-26','9999-01-01'),(450364,'d009','1998-05-27','2000-12-13'),(450365,'d005','1999-09-17','9999-01-01'),(450366,'d006','1988-12-07','1994-08-20'),(450367,'d004','1986-12-18','1998-05-22'),(450368,'d009','1986-03-21','9999-01-01'),(450369,'d007','1991-05-05','2000-05-26'),(450370,'d007','1987-11-27','9999-01-01'),(450371,'d004','1992-08-03','1999-09-04'),(450372,'d005','1993-02-04','9999-01-01'),(450372,'d008','1987-01-23','1993-02-04'),(450373,'d005','1987-10-20','9999-01-01'),(450374,'d005','1990-01-20','9999-01-01'),(450375,'d004','1991-06-13','9999-01-01'),(450376,'d004','1986-05-05','9999-01-01'),(450377,'d007','1991-01-08','9999-01-01'),(450378,'d004','1989-04-17','9999-01-01'),(450379,'d004','1991-05-24','9999-01-01'),(450380,'d004','1992-03-04','1995-12-21'),(450381,'d003','1987-12-20','9999-01-01'),(450382,'d005','1991-10-07','1992-07-15'),(450382,'d008','1992-07-15','1992-12-17'),(450383,'d008','1998-08-08','9999-01-01'),(450384,'d005','1992-01-21','9999-01-01'),(450385,'d009','1993-04-05','9999-01-01'),(450386,'d008','1988-02-23','9999-01-01'),(450387,'d002','1993-12-20','9999-01-01'),(450388,'d005','1995-06-03','9999-01-01'),(450389,'d005','1987-03-21','9999-01-01'),(450390,'d009','1991-06-18','9999-01-01'),(450391,'d004','1995-03-22','2000-11-29'),(450391,'d005','1994-04-04','1995-03-22'),(450392,'d004','1998-10-04','9999-01-01'),(450393,'d005','1998-10-21','9999-01-01'),(450394,'d005','1994-06-12','2001-11-06'),(450395,'d009','1996-08-20','9999-01-01'),(450396,'d004','1985-10-24','9999-01-01'),(450397,'d004','1994-07-29','9999-01-01'),(450398,'d003','1995-10-12','9999-01-01'),(450399,'d007','1990-05-23','9999-01-01'),(450400,'d006','1989-02-24','9999-01-01'),(450401,'d004','1997-09-23','1998-10-07'),(450401,'d008','1997-06-13','1997-09-23'),(450402,'d005','1990-03-22','1998-10-11'),(450403,'d004','1998-11-26','9999-01-01'),(450404,'d005','1985-08-16','9999-01-01'),(450405,'d005','1988-09-06','9999-01-01'),(450406,'d008','1988-05-24','9999-01-01'),(450407,'d002','1993-03-24','9999-01-01'),(450408,'d007','1997-03-20','9999-01-01'),(450409,'d005','1986-11-12','9999-01-01'),(450410,'d005','1992-11-17','9999-01-01'),(450411,'d003','1990-05-30','1998-08-11'),(450412,'d004','2000-06-19','9999-01-01'),(450412,'d006','1985-05-24','2000-06-19'),(450413,'d004','1995-02-19','9999-01-01'),(450414,'d004','1993-05-03','2002-03-31'),(450415,'d006','1990-12-04','9999-01-01'),(450416,'d008','1991-05-10','9999-01-01'),(450417,'d005','1991-03-05','9999-01-01'),(450418,'d009','1989-08-21','9999-01-01'),(450419,'d008','1989-03-23','9999-01-01'),(450420,'d004','1991-07-05','9999-01-01'),(450421,'d004','1989-07-05','1992-10-07'),(450422,'d005','2002-04-27','9999-01-01'),(450422,'d006','1988-05-08','2002-04-27'),(450423,'d007','1995-04-18','1998-06-19'),(450424,'d006','1992-01-20','9999-01-01'),(450425,'d004','1987-02-06','9999-01-01'),(450426,'d005','1994-05-31','9999-01-01'),(450427,'d004','1987-10-10','9999-01-01'),(450428,'d006','1988-10-28','9999-01-01'),(450429,'d006','1985-10-04','9999-01-01'),(450430,'d004','1996-08-22','9999-01-01'),(450431,'d005','1995-09-03','9999-01-01'),(450432,'d009','1988-06-11','1998-06-29'),(450433,'d005','1994-04-09','1995-05-14'),(450433,'d008','1995-05-14','9999-01-01'),(450434,'d003','1987-05-29','9999-01-01'),(450435,'d004','1996-05-20','9999-01-01'),(450436,'d004','1999-05-14','9999-01-01'),(450437,'d005','1998-07-11','9999-01-01'),(450438,'d004','1999-01-04','9999-01-01'),(450439,'d009','1986-11-07','1994-09-23'),(450440,'d009','1986-08-23','9999-01-01'),(450441,'d004','1993-02-06','9999-01-01'),(450441,'d005','1990-01-11','1993-02-06'),(450442,'d007','1996-04-03','1998-09-16'),(450443,'d005','1988-04-08','1995-12-23'),(450444,'d008','1987-01-10','9999-01-01'),(450445,'d005','1991-06-18','9999-01-01'),(450446,'d006','1987-03-17','9999-01-01'),(450447,'d007','1996-09-20','9999-01-01'),(450448,'d007','1986-09-07','9999-01-01'),(450449,'d002','1987-10-18','9999-01-01'),(450450,'d002','1996-06-21','9999-01-01'),(450451,'d009','1988-05-28','9999-01-01'),(450452,'d005','1991-10-26','1994-07-23'),(450452,'d008','1994-07-23','1995-09-15'),(450453,'d008','1987-08-07','9999-01-01'),(450454,'d003','1988-01-20','9999-01-01'),(450455,'d005','1997-12-27','9999-01-01'),(450456,'d005','1988-06-19','1989-05-26'),(450457,'d007','1991-11-04','9999-01-01'),(450458,'d009','1987-07-28','9999-01-01'),(450459,'d004','1997-08-25','1999-07-15'),(450460,'d009','1996-02-11','9999-01-01'),(450461,'d009','1996-06-02','9999-01-01'),(450462,'d004','2001-05-05','9999-01-01'),(450462,'d005','1996-08-12','2001-05-05'),(450463,'d001','1997-02-25','2001-02-25'),(450464,'d003','1996-01-10','9999-01-01'),(450465,'d005','1995-01-26','9999-01-01'),(450466,'d002','1990-01-23','9999-01-01'),(450467,'d004','1987-01-13','9999-01-01'),(450468,'d005','1988-12-01','9999-01-01'),(450469,'d007','1986-02-28','9999-01-01'),(450470,'d004','1986-08-05','9999-01-01'),(450470,'d005','1985-07-02','1986-08-05'),(450471,'d003','1997-08-09','9999-01-01'),(450472,'d003','1993-01-20','2000-11-01'),(450473,'d005','1995-01-28','9999-01-01'),(450474,'d005','1997-03-30','9999-01-01'),(450475,'d002','1991-01-29','9999-01-01'),(450476,'d003','1993-01-27','9999-01-01'),(450477,'d005','1998-06-11','9999-01-01'),(450478,'d008','1996-01-28','2001-01-16'),(450479,'d002','1987-07-04','9999-01-01'),(450480,'d004','1986-06-09','1989-03-04'),(450480,'d006','1989-03-04','9999-01-01'),(450481,'d002','1992-08-23','9999-01-01'),(450482,'d003','1994-06-23','9999-01-01'),(450483,'d005','1987-08-07','9999-01-01'),(450484,'d002','1989-01-08','9999-01-01'),(450485,'d004','1996-04-21','9999-01-01'),(450486,'d008','1991-02-16','9999-01-01'),(450487,'d007','1986-11-02','1989-01-21'),(450488,'d006','1993-04-21','9999-01-01'),(450489,'d004','1985-06-18','9999-01-01'),(450490,'d001','2000-08-09','9999-01-01'),(450490,'d007','1997-04-29','2000-08-09'),(450491,'d005','1990-04-15','2000-10-06'),(450492,'d009','1987-06-09','1997-09-13'),(450493,'d004','1985-04-02','9999-01-01'),(450494,'d005','1992-04-26','9999-01-01'),(450495,'d005','1996-10-16','9999-01-01'),(450496,'d005','1985-10-24','9999-01-01'),(450497,'d004','1988-08-24','9999-01-01'),(450498,'d004','1988-10-24','9999-01-01'),(450499,'d004','1989-02-05','9999-01-01'),(450500,'d005','1996-11-23','1999-06-24'),(450500,'d008','1999-06-24','9999-01-01'),(450501,'d004','1990-11-07','1996-03-13'),(450502,'d008','1994-06-10','9999-01-01'),(450503,'d005','1998-05-04','9999-01-01'),(450504,'d008','1991-08-29','9999-01-01'),(450505,'d005','1997-06-03','9999-01-01'),(450506,'d009','1999-08-24','9999-01-01'),(450507,'d005','1992-03-14','9999-01-01'),(450508,'d005','1996-06-10','9999-01-01'),(450509,'d004','1990-01-08','9999-01-01'),(450510,'d002','1992-04-13','1993-02-24'),(450511,'d005','1991-02-01','9999-01-01'),(450511,'d006','1985-09-03','1991-02-01'),(450512,'d004','1997-01-20','9999-01-01'),(450513,'d004','1991-01-14','9999-01-01'),(450514,'d005','1994-02-14','9999-01-01'),(450515,'d002','1992-01-01','9999-01-01'),(450516,'d005','1996-07-30','1999-08-22'),(450517,'d007','1986-12-31','9999-01-01'),(450518,'d005','1994-09-12','9999-01-01'),(450519,'d001','1996-02-12','9999-01-01'),(450519,'d003','1993-11-24','1996-02-12'),(450520,'d005','1992-09-01','9999-01-01'),(450521,'d004','1990-09-19','9999-01-01'),(450522,'d004','1993-02-20','9999-01-01'),(450523,'d004','1996-07-14','9999-01-01'),(450524,'d001','1991-03-18','9999-01-01'),(450525,'d004','1993-09-16','2002-01-12'),(450526,'d005','1994-02-05','9999-01-01'),(450527,'d008','1994-02-19','9999-01-01'),(450528,'d002','1999-02-10','9999-01-01'),(450528,'d003','1996-09-29','1999-02-10'),(450529,'d005','1993-04-13','9999-01-01'),(450530,'d004','1999-06-27','9999-01-01'),(450531,'d005','1986-03-30','9999-01-01'),(450532,'d003','1996-06-17','1999-06-15'),(450533,'d004','1992-12-15','9999-01-01'),(450534,'d003','1998-07-04','9999-01-01'),(450535,'d004','1997-11-19','9999-01-01'),(450536,'d005','1998-06-02','9999-01-01'),(450537,'d005','1995-09-25','1996-09-27'),(450537,'d008','1996-09-27','9999-01-01'),(450538,'d005','1999-04-30','9999-01-01'),(450539,'d004','1989-11-08','2002-07-04'),(450540,'d005','1986-05-26','9999-01-01'),(450541,'d004','1996-08-31','9999-01-01'),(450542,'d006','1996-11-25','9999-01-01'),(450543,'d005','1996-05-05','9999-01-01'),(450544,'d005','1992-12-10','1994-10-27'),(450545,'d005','1999-11-24','9999-01-01'),(450546,'d001','1987-07-25','9999-01-01'),(450547,'d005','1996-12-21','9999-01-01'),(450548,'d005','1989-02-24','1994-07-24'),(450548,'d008','1994-07-24','9999-01-01'),(450549,'d007','1985-02-19','9999-01-01'),(450550,'d007','1987-06-19','1989-04-19'),(450551,'d005','1994-01-20','9999-01-01'),(450552,'d005','1999-04-28','9999-01-01'),(450553,'d007','1994-12-14','9999-01-01'),(450554,'d007','1998-07-02','9999-01-01'),(450555,'d007','1998-07-31','9999-01-01'),(450556,'d005','1995-11-10','9999-01-01'),(450557,'d005','1996-12-31','9999-01-01'),(450558,'d004','1991-12-14','1998-07-26'),(450559,'d004','1997-04-04','9999-01-01'),(450559,'d005','1995-01-08','1997-04-04'),(450560,'d001','1999-08-10','9999-01-01'),(450561,'d004','1994-06-08','2000-05-16'),(450562,'d005','1992-01-05','9999-01-01'),(450563,'d004','1985-06-25','9999-01-01'),(450564,'d005','1998-07-20','9999-01-01'),(450565,'d005','1998-05-09','9999-01-01'),(450566,'d005','1998-05-11','9999-01-01'),(450567,'d005','1998-03-09','2002-02-16'),(450568,'d002','1997-10-18','9999-01-01'),(450569,'d004','1998-01-17','1998-04-08'),(450569,'d006','1998-04-08','1998-06-06'),(450570,'d005','1989-01-27','9999-01-01'),(450571,'d009','1993-06-30','9999-01-01'),(450572,'d005','1996-10-14','2000-02-10'),(450573,'d003','1988-04-02','9999-01-01'),(450574,'d005','1987-07-17','9999-01-01'),(450575,'d005','1987-12-13','9999-01-01'),(450576,'d001','1995-02-22','9999-01-01'),(450577,'d008','1992-05-03','9999-01-01'),(450578,'d005','1999-05-31','9999-01-01'),(450579,'d004','1989-02-24','1989-12-24'),(450579,'d005','1987-11-11','1989-02-24'),(450580,'d004','1996-09-18','2002-03-08'),(450581,'d005','1991-07-24','1997-10-09'),(450582,'d004','1993-06-12','9999-01-01'),(450583,'d009','1999-01-18','9999-01-01'),(450584,'d003','1997-04-19','9999-01-01'),(450585,'d007','1988-02-17','9999-01-01'),(450586,'d001','1992-08-22','9999-01-01'),(450587,'d005','1998-03-07','1998-09-17'),(450588,'d004','2001-10-07','9999-01-01'),(450588,'d006','1999-11-19','2001-10-07'),(450589,'d006','1998-10-24','2000-03-15'),(450590,'d007','1985-03-26','9999-01-01'),(450591,'d003','1994-01-19','9999-01-01'),(450592,'d007','1992-07-25','9999-01-01'),(450593,'d002','1991-03-17','9999-01-01'),(450594,'d002','1988-01-29','9999-01-01'),(450595,'d006','1988-11-15','9999-01-01'),(450596,'d004','2000-02-10','9999-01-01'),(450596,'d005','1997-12-03','2000-02-10'),(450597,'d006','1991-08-09','9999-01-01'),(450598,'d002','1993-04-07','1999-06-17'),(450599,'d002','1985-03-24','9999-01-01'),(450600,'d004','1994-03-29','1999-02-28'),(450601,'d004','1986-09-03','9999-01-01'),(450602,'d008','1997-03-09','9999-01-01'),(450603,'d002','1988-12-09','9999-01-01'),(450604,'d004','1992-12-25','9999-01-01'),(450605,'d004','1985-08-26','9999-01-01'),(450606,'d001','1996-09-26','9999-01-01'),(450606,'d007','1989-11-26','1996-09-26'),(450607,'d001','1996-07-26','9999-01-01'),(450608,'d004','1988-10-10','1995-07-31'),(450609,'d003','1990-12-25','9999-01-01'),(450610,'d003','1991-04-20','1994-07-07'),(450611,'d006','1988-07-17','9999-01-01'),(450612,'d007','1992-07-02','9999-01-01'),(450613,'d007','1997-07-13','9999-01-01'),(450614,'d002','1999-07-06','2001-09-05'),(450615,'d005','1990-04-07','2001-01-07'),(450615,'d008','2001-01-07','9999-01-01'),(450616,'d007','1995-04-08','9999-01-01'),(450617,'d004','1989-07-25','9999-01-01'),(450618,'d005','1996-01-07','9999-01-01'),(450619,'d004','1998-09-03','9999-01-01'),(450620,'d006','1990-09-15','2000-10-12'),(450621,'d004','1994-10-17','9999-01-01'),(450622,'d007','1986-01-31','9999-01-01'),(450623,'d001','1990-10-24','9999-01-01'),(450624,'d004','1995-06-24','9999-01-01'),(450625,'d005','1986-07-09','1996-11-28'),(450625,'d008','1996-11-28','9999-01-01'),(450626,'d003','1997-07-21','9999-01-01'),(450627,'d005','1998-12-11','1999-02-24'),(450628,'d005','1997-12-02','9999-01-01'),(450629,'d002','1997-11-18','9999-01-01'),(450630,'d004','1985-06-27','9999-01-01'),(450631,'d004','1998-09-01','1999-02-12'),(450632,'d004','1992-06-02','9999-01-01'),(450633,'d005','1992-04-14','9999-01-01'),(450633,'d006','1991-10-28','1992-04-14'),(450634,'d001','1994-11-01','9999-01-01'),(450635,'d004','1997-03-26','9999-01-01'),(450636,'d004','1987-08-05','1997-03-23'),(450637,'d003','1996-02-05','9999-01-01'),(450638,'d004','1993-02-14','9999-01-01'),(450639,'d007','1994-01-11','9999-01-01'),(450640,'d004','1994-03-15','9999-01-01'),(450641,'d004','2000-01-19','9999-01-01'),(450642,'d004','1999-03-08','9999-01-01'),(450642,'d005','1995-02-15','1999-03-08'),(450643,'d004','1993-09-28','9999-01-01'),(450644,'d001','1994-08-07','2000-11-14'),(450645,'d002','1988-07-18','9999-01-01'),(450646,'d005','1991-08-07','9999-01-01'),(450647,'d007','1990-03-29','9999-01-01'),(450648,'d005','1993-08-26','9999-01-01'),(450649,'d004','1988-06-19','9999-01-01'),(450650,'d004','1994-07-14','9999-01-01'),(450651,'d001','1990-09-21','1999-05-23'),(450652,'d002','1987-03-29','1987-04-09'),(450652,'d003','1987-04-09','1988-05-07'),(450653,'d005','1999-10-14','9999-01-01'),(450654,'d009','1996-08-24','9999-01-01'),(450655,'d005','1994-11-02','9999-01-01'),(450656,'d007','1987-12-12','9999-01-01'),(450657,'d003','1996-01-31','9999-01-01'),(450658,'d008','1988-08-25','9999-01-01'),(450659,'d005','1997-11-20','9999-01-01'),(450660,'d002','1993-12-27','1994-05-20'),(450660,'d003','1994-05-20','1994-09-08'),(450661,'d007','1998-08-17','9999-01-01'),(450662,'d009','1988-05-29','9999-01-01'),(450663,'d001','1995-04-03','9999-01-01'),(450664,'d005','1996-03-24','9999-01-01'),(450665,'d002','1989-01-05','9999-01-01'),(450666,'d005','1987-02-24','1988-01-31'),(450667,'d004','1987-04-11','9999-01-01'),(450668,'d003','1994-12-03','2002-03-15'),(450669,'d007','1997-04-14','1998-09-04'),(450669,'d009','1998-09-04','9999-01-01'),(450670,'d005','1988-10-30','9999-01-01'),(450671,'d007','1999-09-30','9999-01-01'),(450672,'d002','1991-12-16','9999-01-01'),(450673,'d005','1986-03-03','9999-01-01'),(450674,'d004','1995-02-14','9999-01-01'),(450675,'d005','1995-02-03','1999-03-19'),(450676,'d005','1991-05-17','9999-01-01'),(450677,'d004','1996-11-07','9999-01-01'),(450678,'d004','1994-10-02','1999-12-03'),(450678,'d009','1999-12-03','9999-01-01'),(450679,'d002','1987-12-20','9999-01-01'),(450680,'d001','1985-06-29','9999-01-01'),(450681,'d001','1993-03-07','9999-01-01'),(450682,'d004','1987-07-06','1990-05-02'),(450683,'d007','1986-10-21','9999-01-01'),(450684,'d002','1996-03-25','9999-01-01'),(450685,'d003','1988-10-22','1995-06-17'),(450686,'d004','1989-12-25','9999-01-01'),(450687,'d004','1989-04-24','1990-01-31'),(450687,'d006','1990-01-31','9999-01-01'),(450688,'d004','1986-02-10','9999-01-01'),(450689,'d002','1986-02-03','9999-01-01'),(450690,'d003','1996-10-25','1997-12-03'),(450691,'d005','1990-06-24','9999-01-01'),(450692,'d007','1990-12-13','9999-01-01'),(450693,'d006','1985-12-25','9999-01-01'),(450694,'d005','1993-05-31','9999-01-01'),(450695,'d007','1985-12-22','9999-01-01'),(450696,'d001','1996-08-08','1998-06-11'),(450696,'d003','1996-07-03','1996-08-08'),(450697,'d003','1995-03-07','9999-01-01'),(450698,'d005','1988-01-26','9999-01-01'),(450699,'d004','1987-03-10','9999-01-01'),(450700,'d005','1989-03-08','9999-01-01'),(450701,'d004','1985-03-27','9999-01-01'),(450702,'d007','1998-12-12','9999-01-01'),(450703,'d002','1986-04-22','9999-01-01'),(450704,'d007','1986-06-06','1998-05-15'),(450705,'d004','1997-12-15','9999-01-01'),(450706,'d004','1993-08-22','2000-04-16'),(450706,'d009','2000-04-16','9999-01-01'),(450707,'d005','1995-12-11','1997-10-30'),(450708,'d005','1990-08-12','9999-01-01'),(450709,'d008','1992-10-07','9999-01-01'),(450710,'d001','1996-11-08','9999-01-01'),(450711,'d003','1987-11-26','9999-01-01'),(450712,'d004','1991-01-20','9999-01-01'),(450713,'d006','1994-03-19','9999-01-01'),(450714,'d001','1994-05-31','2001-02-16'),(450714,'d009','2001-02-16','9999-01-01'),(450715,'d004','1999-06-18','2001-10-06'),(450716,'d004','1987-05-07','1994-01-08'),(450717,'d005','1991-10-12','9999-01-01'),(450718,'d007','1999-10-13','9999-01-01'),(450719,'d005','1988-07-21','9999-01-01'),(450720,'d005','1988-03-17','9999-01-01'),(450721,'d008','1994-09-02','9999-01-01'),(450722,'d001','1997-06-04','9999-01-01'),(450723,'d005','1990-10-10','2002-05-02'),(450723,'d008','2002-05-02','9999-01-01'),(450724,'d004','1994-01-08','1996-04-07'),(450725,'d005','1990-12-10','9999-01-01'),(450726,'d005','1985-07-07','9999-01-01'),(450727,'d003','1996-12-13','1997-04-28'),(450728,'d004','1992-07-14','9999-01-01'),(450729,'d005','1988-08-01','9999-01-01'),(450730,'d007','1998-12-14','9999-01-01'),(450731,'d005','1989-06-10','9999-01-01'),(450732,'d005','1986-06-13','2002-02-20'),(450732,'d008','2002-02-20','9999-01-01'),(450733,'d001','1995-11-23','1997-04-23'),(450734,'d004','1987-04-14','1992-08-09'),(450735,'d007','1998-10-22','9999-01-01'),(450736,'d004','1998-04-12','9999-01-01'),(450737,'d009','1989-05-07','9999-01-01'),(450738,'d006','1990-08-31','2000-12-16'),(450739,'d004','1999-12-03','9999-01-01'),(450740,'d007','1997-05-28','9999-01-01'),(450741,'d004','1989-09-15','1993-03-31'),(450742,'d004','1996-02-23','9999-01-01'),(450743,'d004','1987-10-04','1990-08-11'),(450743,'d009','1990-08-11','1999-11-06'),(450744,'d001','1991-03-16','9999-01-01'),(450745,'d003','1990-12-27','9999-01-01'),(450746,'d005','1990-04-28','9999-01-01'),(450747,'d005','1993-04-25','9999-01-01'),(450748,'d004','1991-12-29','9999-01-01'),(450749,'d009','1997-01-03','9999-01-01'),(450750,'d005','1988-10-16','9999-01-01'),(450751,'d005','1994-03-24','9999-01-01'),(450752,'d005','1999-07-05','2000-05-31'),(450752,'d009','1998-11-15','1999-07-05'),(450753,'d005','1987-01-30','9999-01-01'),(450754,'d001','1992-02-28','9999-01-01'),(450755,'d007','1997-07-18','9999-01-01'),(450756,'d005','1988-08-04','9999-01-01'),(450757,'d007','1995-04-16','9999-01-01'),(450758,'d006','1992-09-27','9999-01-01'),(450759,'d003','1989-02-10','9999-01-01'),(450760,'d007','1987-04-17','1994-09-09'),(450761,'d005','1997-06-09','9999-01-01'),(450762,'d001','1990-12-01','9999-01-01'),(450763,'d005','1994-09-22','2000-03-02'),(450763,'d008','2000-03-02','9999-01-01'),(450764,'d004','1995-05-12','9999-01-01'),(450765,'d009','1995-06-30','9999-01-01'),(450766,'d001','1999-10-31','9999-01-01'),(450767,'d004','1992-12-17','9999-01-01'),(450768,'d005','1985-08-17','9999-01-01'),(450769,'d005','1991-08-30','1994-04-10'),(450770,'d004','1997-02-13','9999-01-01'),(450771,'d008','1988-03-26','9999-01-01'),(450772,'d007','1995-10-24','9999-01-01'),(450773,'d005','1987-12-26','1995-04-23'),(450773,'d008','1995-04-23','9999-01-01'),(450774,'d007','1992-06-23','1994-10-21'),(450775,'d005','1990-01-07','9999-01-01'),(450776,'d005','1999-07-06','2000-04-27'),(450777,'d004','1992-05-11','2002-05-14'),(450778,'d003','1995-02-27','9999-01-01'),(450779,'d004','1990-10-12','9999-01-01'),(450780,'d005','1995-11-29','9999-01-01'),(450781,'d005','1994-06-16','1994-10-02'),(450781,'d009','1993-06-07','1994-06-16'),(450782,'d004','1991-01-09','2002-03-02'),(450783,'d003','1985-04-20','9999-01-01'),(450784,'d007','1997-03-09','9999-01-01'),(450785,'d008','1999-08-30','9999-01-01'),(450786,'d005','1994-03-10','9999-01-01'),(450787,'d007','1988-06-16','1993-08-23'),(450788,'d005','1998-09-24','9999-01-01'),(450789,'d001','1997-04-03','9999-01-01'),(450790,'d001','1989-04-05','9999-01-01'),(450791,'d001','1998-11-10','9999-01-01'),(450791,'d003','1991-07-31','1998-11-10'),(450792,'d006','1986-05-31','9999-01-01'),(450793,'d005','1997-04-22','1998-10-12'),(450794,'d004','1995-12-05','1999-11-18'),(450795,'d009','1999-07-25','9999-01-01'),(450796,'d005','1986-08-03','9999-01-01'),(450797,'d003','1999-08-28','9999-01-01'),(450798,'d004','1993-11-06','9999-01-01'),(450799,'d009','1991-12-05','9999-01-01'),(450800,'d006','1993-12-17','1998-11-10'),(450801,'d007','1989-06-09','9999-01-01'),(450802,'d005','1995-05-06','9999-01-01'),(450802,'d009','1991-11-25','1995-05-06'),(450803,'d009','1990-09-25','9999-01-01'),(450804,'d004','1994-03-28','9999-01-01'),(450805,'d005','1997-05-07','9999-01-01'),(450806,'d004','1997-04-19','9999-01-01'),(450807,'d004','1987-03-25','9999-01-01'),(450808,'d005','1988-02-15','9999-01-01'),(450809,'d007','1990-11-17','1990-11-24'),(450810,'d005','1986-08-30','9999-01-01'),(450811,'d007','1986-08-03','9999-01-01'),(450812,'d005','1985-07-04','9999-01-01'),(450813,'d004','1986-07-29','1989-05-18'),(450813,'d006','1989-05-18','1995-09-27'),(450814,'d005','1987-09-08','9999-01-01'),(450815,'d002','1986-10-07','9999-01-01'),(450816,'d002','1998-06-23','9999-01-01'),(450817,'d006','1987-07-17','9999-01-01'),(450818,'d006','1987-01-28','9999-01-01'),(450819,'d005','1993-01-01','9999-01-01'),(450820,'d008','1999-06-20','2001-03-16'),(450821,'d005','1990-12-10','9999-01-01'),(450822,'d005','1997-04-03','9999-01-01'),(450823,'d002','2002-07-21','9999-01-01'),(450823,'d003','1998-10-26','2002-07-21'),(450824,'d004','1985-12-13','9999-01-01'),(450825,'d007','1992-03-26','9999-01-01'),(450826,'d009','1991-09-01','9999-01-01'),(450827,'d002','1987-09-16','9999-01-01'),(450828,'d005','1986-01-15','1991-08-26'),(450829,'d003','1986-04-02','9999-01-01'),(450830,'d003','1985-09-02','9999-01-01'),(450831,'d007','1991-11-26','2001-08-17'),(450832,'d005','1996-02-07','1996-02-19'),(450832,'d008','1994-11-05','1996-02-07'),(450833,'d005','1995-01-02','9999-01-01'),(450834,'d005','1987-08-26','9999-01-01'),(450835,'d004','1995-09-24','9999-01-01'),(450836,'d003','1999-08-03','9999-01-01'),(450837,'d005','1988-04-18','9999-01-01'),(450838,'d009','1987-06-11','9999-01-01'),(450839,'d004','1996-01-07','2000-01-19'),(450840,'d005','1997-05-14','9999-01-01'),(450841,'d003','1985-10-20','1994-05-09'),(450842,'d005','1997-02-05','1998-02-11'),(450842,'d008','1998-02-11','9999-01-01'),(450843,'d001','1986-01-08','9999-01-01'),(450844,'d005','1997-12-03','9999-01-01'),(450845,'d006','1988-04-18','9999-01-01'),(450846,'d009','1996-11-15','1999-09-07'),(450847,'d002','1992-02-10','9999-01-01'),(450848,'d002','1999-11-18','9999-01-01'),(450849,'d005','1991-01-28','1991-04-18'),(450850,'d003','1992-06-07','9999-01-01'),(450851,'d005','1989-03-14','9999-01-01'),(450852,'d005','1997-10-23','9999-01-01'),(450853,'d001','1994-10-26','1996-03-09'),(450853,'d007','1994-06-26','1994-10-26'),(450854,'d001','1997-07-28','9999-01-01'),(450855,'d007','1991-07-27','2001-06-30'),(450856,'d004','1993-11-09','9999-01-01'),(450857,'d007','1994-08-17','9999-01-01'),(450858,'d005','1985-02-14','9999-01-01'),(450859,'d007','1985-03-24','9999-01-01'),(450860,'d007','1991-10-26','9999-01-01'),(450861,'d005','1992-01-01','9999-01-01'),(450862,'d005','1998-12-02','9999-01-01'),(450862,'d006','1992-04-09','1998-12-02'),(450863,'d007','1991-06-18','1998-01-02'),(450864,'d004','1998-04-24','9999-01-01'),(450865,'d001','1991-10-21','9999-01-01'),(450866,'d004','1995-04-23','2000-07-13'),(450867,'d006','1998-07-19','9999-01-01'),(450868,'d007','1995-03-02','1996-02-14'),(450869,'d007','1997-02-02','9999-01-01'),(450870,'d006','1997-08-07','9999-01-01'),(450871,'d004','1989-11-16','2001-11-26'),(450871,'d009','2001-11-26','9999-01-01'),(450872,'d007','1994-02-18','9999-01-01'),(450873,'d009','1994-11-10','9999-01-01'),(450874,'d005','1988-10-05','9999-01-01'),(450875,'d005','1986-12-03','9999-01-01'),(450876,'d005','1994-11-24','9999-01-01'),(450877,'d004','1995-04-11','1997-05-23'),(450878,'d004','1987-01-11','9999-01-01'),(450879,'d008','1994-07-10','9999-01-01'),(450880,'d005','1989-08-19','9999-01-01'),(450881,'d005','1991-01-24','1992-02-03'),(450881,'d008','1992-02-03','9999-01-01'),(450882,'d009','1991-05-07','9999-01-01'),(450883,'d005','1998-12-31','9999-01-01'),(450884,'d005','1997-07-06','9999-01-01'),(450885,'d008','1991-12-25','9999-01-01'),(450886,'d005','1994-01-28','1994-09-08'),(450887,'d005','1991-06-17','1994-11-21'),(450888,'d007','1995-03-25','9999-01-01'),(450889,'d001','2001-11-24','9999-01-01'),(450889,'d007','1993-11-28','2001-11-24'),(450890,'d008','1994-12-06','9999-01-01'),(450891,'d003','1999-05-29','2002-04-29'),(450892,'d004','1999-12-03','9999-01-01'),(450893,'d007','1987-11-04','9999-01-01'),(450894,'d003','1991-08-04','9999-01-01'),(450895,'d004','1994-08-25','9999-01-01'),(450896,'d007','1989-01-22','1993-07-26'),(450897,'d004','1993-12-22','9999-01-01'),(450897,'d005','1986-06-20','1993-12-22'),(450898,'d006','1992-05-22','1999-09-11'),(450899,'d004','1993-10-30','2000-07-24'),(450900,'d008','1997-04-23','2001-09-13'),(450901,'d004','1994-07-30','9999-01-01'),(450902,'d005','1991-08-08','9999-01-01'),(450903,'d005','1985-09-09','9999-01-01'),(450904,'d005','1988-12-18','9999-01-01'),(450905,'d004','1994-10-03','9999-01-01'),(450906,'d007','1988-02-29','1992-02-23'),(450906,'d009','1992-02-23','9999-01-01'),(450907,'d007','1995-06-03','9999-01-01'),(450908,'d004','1995-04-25','9999-01-01'),(450909,'d004','1986-03-25','1988-12-05'),(450910,'d007','1989-02-06','9999-01-01'),(450911,'d002','1991-11-12','1995-11-14'),(450912,'d004','1990-02-14','9999-01-01'),(450913,'d007','1992-09-05','1999-12-31'),(450914,'d001','1999-07-11','9999-01-01'),(450915,'d008','1992-07-04','9999-01-01'),(450916,'d007','1997-08-08','1998-07-27'),(450916,'d009','1998-07-27','2001-12-06'),(450917,'d005','1999-02-26','2000-08-02'),(450918,'d009','1991-10-20','9999-01-01'),(450919,'d005','1999-06-10','2001-04-10'),(450920,'d007','1996-04-13','9999-01-01'),(450921,'d002','1988-11-22','9999-01-01'),(450922,'d005','1992-06-27','1992-09-18'),(450923,'d004','1991-05-13','9999-01-01'),(450924,'d001','1988-09-19','9999-01-01'),(450925,'d004','1998-01-08','2000-09-15'),(450925,'d006','2000-09-15','9999-01-01'),(450926,'d006','1991-08-06','9999-01-01'),(450927,'d006','1987-10-29','9999-01-01'),(450928,'d005','1986-05-17','1993-07-08'),(450929,'d007','1989-08-23','1996-03-14'),(450930,'d005','2000-01-09','9999-01-01'),(450931,'d003','1986-08-10','9999-01-01'),(450932,'d005','1995-10-19','9999-01-01'),(450933,'d005','1998-09-15','9999-01-01'),(450934,'d004','1992-05-25','9999-01-01'),(450935,'d005','1999-01-03','2001-11-21'),(450935,'d008','2001-11-21','9999-01-01'),(450936,'d002','1991-12-11','9999-01-01'),(450937,'d007','1985-06-13','1991-11-19'),(450938,'d005','1999-01-12','9999-01-01'),(450939,'d008','1985-06-16','2001-06-28'),(450940,'d003','1986-07-26','9999-01-01'),(450941,'d005','1997-11-25','9999-01-01'),(450942,'d005','1987-07-12','9999-01-01'),(450943,'d004','1995-05-22','1999-03-08'),(450944,'d007','1999-09-14','2002-06-22'),(450945,'d006','1993-03-10','9999-01-01'),(450946,'d004','1996-03-17','1996-06-03'),(450946,'d006','1996-06-03','1997-04-28'),(450947,'d005','1990-11-19','9999-01-01'),(450948,'d005','1994-08-24','9999-01-01'),(450949,'d005','1997-10-09','9999-01-01'),(450950,'d006','1993-10-23','9999-01-01'),(450951,'d005','1997-12-04','9999-01-01'),(450952,'d004','1997-02-09','9999-01-01'),(450953,'d003','1993-12-06','1995-02-05'),(450954,'d005','1996-10-13','9999-01-01'),(450955,'d007','1987-05-30','9999-01-01'),(450956,'d004','1997-02-19','2000-07-23'),(450956,'d006','2000-07-23','9999-01-01'),(450957,'d004','1997-12-18','2002-06-18'),(450958,'d007','1998-02-05','2002-02-23'),(450959,'d004','1995-04-02','9999-01-01'),(450960,'d005','1987-10-21','9999-01-01'),(450961,'d007','1985-07-28','9999-01-01'),(450962,'d002','1998-09-28','9999-01-01'),(450963,'d004','1992-02-06','9999-01-01'),(450964,'d006','1987-12-29','1999-07-25'),(450965,'d004','1995-11-08','9999-01-01'),(450966,'d006','1990-10-31','9999-01-01'),(450967,'d005','1988-02-01','1992-11-28'),(450967,'d008','1992-11-28','9999-01-01'),(450968,'d007','1987-04-17','9999-01-01'),(450969,'d004','1998-02-24','9999-01-01'),(450970,'d004','1994-01-12','9999-01-01'),(450971,'d005','1997-01-01','9999-01-01'),(450972,'d008','1989-08-12','1994-04-11'),(450973,'d005','1994-10-19','9999-01-01'),(450974,'d005','1994-11-23','9999-01-01'),(450975,'d009','1997-03-12','9999-01-01'),(450976,'d005','1998-03-24','9999-01-01'),(450977,'d002','1998-05-21','9999-01-01'),(450978,'d001','1991-11-08','1995-10-17'),(450978,'d009','1995-10-17','1996-10-23'),(450979,'d005','1993-01-17','9999-01-01'),(450980,'d004','1988-10-06','2000-10-18'),(450981,'d008','1993-10-24','9999-01-01'),(450982,'d005','1986-11-07','9999-01-01'),(450983,'d004','1986-09-14','9999-01-01'),(450984,'d004','1998-02-27','9999-01-01'),(450985,'d004','1988-10-14','9999-01-01'),(450986,'d004','1993-01-05','9999-01-01'),(450987,'d004','1999-06-14','9999-01-01'),(450987,'d005','1999-03-07','1999-06-14'),(450988,'d004','1996-08-19','1996-11-10'),(450989,'d005','1995-11-15','2001-02-20'),(450990,'d007','1986-05-01','9999-01-01'),(450991,'d005','1988-06-04','9999-01-01'),(450992,'d001','1991-08-03','9999-01-01'),(450993,'d005','1995-05-29','9999-01-01'),(450994,'d003','1998-01-03','9999-01-01'),(450995,'d007','1994-04-14','1994-04-24'),(450995,'d009','1994-04-24','9999-01-01'),(450996,'d005','1986-09-20','9999-01-01'),(450997,'d008','1985-11-02','9999-01-01'),(450998,'d002','1993-02-20','2000-01-22'),(450999,'d005','1996-08-24','9999-01-01'),(451000,'d004','1986-09-28','9999-01-01'),(451001,'d007','1987-02-05','9999-01-01'),(451002,'d006','1985-03-24','9999-01-01'),(451003,'d004','1998-01-28','9999-01-01'),(451004,'d007','1992-11-01','1995-06-17'),(451004,'d009','1995-06-17','2001-09-06'),(451005,'d004','1997-08-30','9999-01-01'),(451006,'d005','1995-05-25','9999-01-01'),(451007,'d007','1986-06-19','9999-01-01'),(451008,'d009','1986-05-14','9999-01-01'),(451009,'d005','1997-10-21','9999-01-01'),(451010,'d004','1994-07-04','9999-01-01'),(451011,'d006','1996-02-07','1999-03-15'),(451012,'d004','1993-05-31','1996-11-22'),(451012,'d009','1996-11-22','9999-01-01'),(451013,'d006','1989-05-23','9999-01-01'),(451014,'d007','1990-09-16','9999-01-01'),(451015,'d003','1992-07-28','9999-01-01'),(451016,'d005','1995-06-23','9999-01-01'),(451017,'d005','1992-04-16','9999-01-01'),(451018,'d004','1989-12-03','9999-01-01'),(451019,'d005','1992-07-07','1994-12-16'),(451020,'d007','1991-11-26','9999-01-01'),(451021,'d004','1998-03-15','1999-04-14'),(451021,'d005','1998-02-02','1998-03-15'),(451022,'d004','1996-03-29','9999-01-01'),(451023,'d007','1994-03-08','9999-01-01'),(451024,'d008','1992-11-02','9999-01-01'),(451025,'d001','1994-04-18','9999-01-01'),(451026,'d004','1989-07-04','9999-01-01'),(451027,'d004','1998-03-12','2000-06-11'),(451028,'d002','1986-12-10','9999-01-01'),(451029,'d004','1985-09-25','1998-08-21'),(451030,'d005','1997-03-14','9999-01-01'),(451031,'d002','1994-01-12','9999-01-01'),(451031,'d003','1985-06-05','1994-01-12'),(451032,'d005','1996-08-23','9999-01-01'),(451033,'d005','1995-01-19','9999-01-01'),(451034,'d001','1993-04-22','9999-01-01'),(451035,'d009','1990-06-25','9999-01-01'),(451036,'d007','1994-08-09','1998-04-06'),(451037,'d009','1990-09-16','9999-01-01'),(451038,'d002','1997-01-09','9999-01-01'),(451039,'d007','1999-05-25','9999-01-01'),(451040,'d005','1998-08-23','2001-11-25'),(451040,'d008','2001-11-25','9999-01-01'),(451041,'d008','1988-08-30','9999-01-01'),(451042,'d005','1994-12-29','1997-01-09'),(451043,'d005','1989-07-14','9999-01-01'),(451044,'d005','1988-11-25','9999-01-01'),(451045,'d004','1988-06-03','9999-01-01'),(451046,'d007','1991-05-12','9999-01-01'),(451047,'d003','1992-10-06','9999-01-01'),(451048,'d007','1994-09-07','9999-01-01'),(451049,'d001','2001-11-02','9999-01-01'),(451049,'d007','1989-09-18','2001-11-02'),(451050,'d005','1990-11-24','1992-10-31'),(451051,'d001','1995-01-21','9999-01-01'),(451052,'d004','1990-04-30','9999-01-01'),(451053,'d006','1993-03-11','9999-01-01'),(451054,'d006','1991-08-07','9999-01-01'),(451055,'d004','1996-07-16','9999-01-01'),(451056,'d005','1998-06-14','9999-01-01'),(451057,'d001','1997-03-14','1999-03-12'),(451057,'d007','1999-03-12','9999-01-01'),(451058,'d007','1994-03-08','9999-01-01'),(451059,'d005','1995-12-27','1998-05-06'),(451060,'d005','1996-02-16','9999-01-01'),(451061,'d003','1992-05-25','9999-01-01'),(451062,'d006','1987-07-19','9999-01-01'),(451063,'d004','1997-06-08','9999-01-01'),(451064,'d007','1988-11-05','9999-01-01'),(451065,'d008','1992-07-31','1993-12-28'),(451066,'d005','1991-01-14','1993-10-17'),(451066,'d006','1990-07-30','1991-01-14'),(451067,'d005','1999-04-23','9999-01-01'),(451068,'d007','1989-08-13','9999-01-01'),(451069,'d004','1997-08-05','9999-01-01'),(451070,'d005','1997-07-03','9999-01-01'),(451071,'d004','1992-12-15','9999-01-01'),(451072,'d005','1985-04-05','1995-03-18'),(451073,'d003','1988-07-23','9999-01-01'),(451074,'d004','1985-10-31','9999-01-01'),(451075,'d007','1998-02-14','2000-07-15'),(451075,'d009','2000-07-15','2000-09-19'),(451076,'d007','1999-08-27','9999-01-01'),(451077,'d007','1991-01-16','9999-01-01'),(451078,'d003','1997-10-30','1999-04-20'),(451079,'d004','1992-02-02','9999-01-01'),(451080,'d006','1998-09-30','2002-04-15'),(451081,'d005','1998-11-29','9999-01-01'),(451082,'d002','1998-10-29','9999-01-01'),(451083,'d006','1997-08-26','9999-01-01'),(451084,'d001','1991-01-18','9999-01-01'),(451084,'d007','1990-03-11','1991-01-18'),(451085,'d004','1999-11-12','9999-01-01'),(451086,'d004','1992-10-07','1993-07-11'),(451087,'d009','1992-04-08','9999-01-01'),(451088,'d004','1985-10-22','9999-01-01'),(451089,'d005','1998-06-22','9999-01-01'),(451090,'d001','1993-01-09','9999-01-01'),(451091,'d005','1996-09-30','9999-01-01'),(451092,'d008','1993-06-03','2001-11-11'),(451093,'d005','1993-10-16','9999-01-01'),(451094,'d004','1994-02-10','1995-04-22'),(451094,'d009','1995-04-22','9999-01-01'),(451095,'d005','1997-01-03','9999-01-01'),(451096,'d005','1995-04-15','9999-01-01'),(451097,'d004','1991-01-20','1991-09-17'),(451098,'d006','1997-08-28','9999-01-01'),(451099,'d004','1991-03-07','9999-01-01'),(451100,'d004','1988-12-23','9999-01-01'),(451101,'d004','1996-03-04','9999-01-01'),(451102,'d007','1998-12-30','2000-07-13'),(451103,'d005','1992-04-27','9999-01-01'),(451104,'d007','1997-08-15','2000-04-24'),(451104,'d009','2000-04-24','9999-01-01'),(451105,'d003','1991-12-07','9999-01-01'),(451106,'d001','1998-11-12','9999-01-01'),(451107,'d006','1993-08-26','9999-01-01'),(451108,'d005','1995-03-30','9999-01-01'),(451109,'d009','1991-10-11','2000-12-05'),(451110,'d007','1997-11-03','9999-01-01'),(451111,'d008','1998-10-31','2000-08-09'),(451112,'d004','1999-06-07','9999-01-01'),(451113,'d004','1990-03-21','9999-01-01'),(451114,'d001','1994-09-10','1999-01-13'),(451114,'d007','1999-01-13','9999-01-01'),(451115,'d005','1994-06-13','9999-01-01'),(451116,'d007','1987-08-20','9999-01-01'),(451117,'d007','1998-06-28','9999-01-01'),(451118,'d009','1988-04-22','9999-01-01'),(451119,'d007','1990-04-01','9999-01-01'),(451120,'d005','1985-03-05','1996-04-23'),(451121,'d005','1990-03-11','9999-01-01'),(451122,'d005','1996-08-08','9999-01-01'),(451123,'d004','2000-01-23','2001-07-04'),(451123,'d009','2001-07-04','9999-01-01'),(451124,'d005','1997-07-06','9999-01-01'),(451125,'d002','1998-12-26','9999-01-01'),(451126,'d005','1989-10-01','9999-01-01'),(451127,'d004','1997-07-22','1997-11-11'),(451128,'d005','1996-05-16','9999-01-01'),(451129,'d008','1994-06-02','9999-01-01'),(451130,'d006','1988-12-21','9999-01-01'),(451131,'d003','1991-03-29','9999-01-01'),(451132,'d007','1999-01-18','9999-01-01'),(451133,'d004','1996-12-30','9999-01-01'),(451133,'d005','1986-12-16','1996-12-30'),(451134,'d005','1996-07-13','9999-01-01'),(451135,'d004','1987-02-06','1988-07-13'),(451136,'d005','1987-08-29','9999-01-01'),(451137,'d005','1990-04-03','9999-01-01'),(451138,'d006','1996-09-14','9999-01-01'),(451139,'d004','1990-04-30','1998-01-31'),(451140,'d004','1990-02-25','9999-01-01'),(451141,'d005','1996-06-16','9999-01-01'),(451142,'d004','2000-07-30','9999-01-01'),(451142,'d006','1992-03-08','2000-07-30'),(451143,'d009','1989-06-04','1999-06-27'),(451144,'d007','1987-07-25','9999-01-01'),(451145,'d005','1990-01-23','9999-01-01'),(451146,'d009','1994-12-01','9999-01-01'),(451147,'d005','1996-10-11','9999-01-01'),(451148,'d004','1987-05-15','9999-01-01'),(451149,'d005','1986-07-09','9999-01-01'),(451150,'d009','1985-04-09','1999-05-19'),(451151,'d009','1999-07-25','9999-01-01'),(451152,'d004','1985-11-23','1986-06-16'),(451152,'d009','1986-06-16','9999-01-01'),(451153,'d006','1999-03-18','9999-01-01'),(451154,'d004','1998-05-09','1999-09-18'),(451155,'d004','1988-04-21','9999-01-01'),(451156,'d004','1988-04-22','9999-01-01'),(451157,'d005','1996-12-28','1997-12-04'),(451158,'d005','1986-06-21','9999-01-01'),(451159,'d007','1998-02-12','9999-01-01'),(451160,'d004','1993-02-04','9999-01-01'),(451161,'d004','2002-05-07','9999-01-01'),(451161,'d005','1999-09-11','2002-05-07'),(451162,'d004','1996-12-21','2001-05-30'),(451163,'d004','1993-12-01','9999-01-01'),(451164,'d007','1988-12-31','9999-01-01'),(451165,'d005','1990-05-10','9999-01-01'),(451166,'d005','1985-03-18','9999-01-01'),(451167,'d003','1996-04-18','9999-01-01'),(451168,'d009','1985-11-11','9999-01-01'),(451169,'d002','1996-05-13','9999-01-01'),(451169,'d003','1995-12-27','1996-05-13'),(451170,'d005','1992-11-15','9999-01-01'),(451171,'d004','1993-12-17','2002-07-09'),(451172,'d008','1997-04-18','9999-01-01'),(451173,'d007','1997-11-26','9999-01-01'),(451174,'d005','1987-11-07','9999-01-01'),(451175,'d001','1996-10-27','9999-01-01'),(451176,'d006','1997-01-02','1997-03-09'),(451177,'d004','1993-05-20','9999-01-01'),(451178,'d005','1992-06-19','2000-01-01'),(451178,'d008','2000-01-01','9999-01-01'),(451179,'d008','1990-10-15','9999-01-01'),(451180,'d009','1987-02-15','9999-01-01'),(451181,'d003','1992-07-26','9999-01-01'),(451182,'d005','1988-04-14','1991-10-08'),(451183,'d009','1991-04-29','9999-01-01'),(451184,'d004','1996-04-26','9999-01-01'),(451185,'d001','1993-01-05','9999-01-01'),(451186,'d004','1991-08-12','9999-01-01'),(451187,'d004','1997-09-16','1999-05-16'),(451187,'d009','1999-05-16','2001-09-29'),(451188,'d008','1997-04-19','9999-01-01'),(451189,'d006','1994-04-14','2000-08-05'),(451190,'d009','1985-06-18','9999-01-01'),(451191,'d009','1998-08-14','9999-01-01'),(451192,'d004','1992-11-19','9999-01-01'),(451193,'d005','1986-04-08','1988-09-27'),(451194,'d002','1995-02-08','9999-01-01'),(451195,'d005','1997-05-31','9999-01-01'),(451196,'d004','1997-03-05','2000-08-03'),(451197,'d004','1987-08-28','2001-02-27'),(451197,'d009','2001-02-27','9999-01-01'),(451198,'d008','1986-02-18','9999-01-01'),(451199,'d001','1987-01-14','9999-01-01'),(451200,'d004','1998-02-05','9999-01-01'),(451201,'d001','1995-04-10','9999-01-01'),(451202,'d004','1995-09-20','9999-01-01'),(451203,'d007','1999-12-02','2001-05-05'),(451204,'d003','1985-04-17','9999-01-01'),(451205,'d005','1985-04-27','9999-01-01'),(451206,'d008','1994-11-26','9999-01-01'),(451207,'d007','1992-09-09','9999-01-01'),(451208,'d004','1987-05-31','2002-07-10'),(451208,'d006','2002-07-10','9999-01-01'),(451209,'d004','1999-09-30','2001-01-03'),(451210,'d005','1991-09-13','9999-01-01'),(451211,'d004','1988-10-17','9999-01-01'),(451212,'d007','1995-11-12','9999-01-01'),(451213,'d005','1989-04-10','1992-11-06'),(451214,'d005','1997-05-10','9999-01-01'),(451215,'d005','1999-04-12','9999-01-01'),(451216,'d002','1987-06-22','9999-01-01'),(451217,'d002','1999-04-09','9999-01-01'),(451218,'d003','1990-05-28','1998-08-04'),(451219,'d004','1998-03-09','2001-11-10'),(451219,'d006','2001-11-10','9999-01-01'),(451220,'d001','1991-09-26','9999-01-01'),(451221,'d008','1996-02-05','1999-01-01'),(451222,'d007','1990-10-31','9999-01-01'),(451223,'d004','1988-12-01','9999-01-01'),(451224,'d005','1999-03-25','9999-01-01'),(451225,'d007','1998-11-10','2000-02-26'),(451226,'d004','1994-07-15','1997-05-27'),(451227,'d005','1996-12-10','2000-03-12'),(451227,'d008','2000-03-12','9999-01-01'),(451228,'d008','1986-02-25','9999-01-01'),(451229,'d005','1985-10-02','9999-01-01'),(451230,'d002','1986-02-09','9999-01-01'),(451231,'d002','1992-01-10','9999-01-01'),(451232,'d005','1996-03-01','9999-01-01'),(451233,'d002','1994-05-24','9999-01-01'),(451234,'d008','1986-01-31','9999-01-01'),(451235,'d004','1994-10-16','1996-11-10'),(451236,'d005','1989-06-28','1991-09-16'),(451237,'d005','1987-06-24','1998-09-21'),(451237,'d008','1998-09-21','9999-01-01'),(451238,'d007','1997-02-15','9999-01-01'),(451239,'d004','1998-04-09','2002-07-01'),(451240,'d008','1985-09-14','9999-01-01'),(451241,'d005','1993-03-31','9999-01-01'),(451242,'d004','1986-12-17','9999-01-01'),(451243,'d005','1994-05-30','9999-01-01'),(451244,'d004','1995-10-01','9999-01-01'),(451245,'d003','1989-11-29','2001-07-26'),(451246,'d004','1994-06-15','9999-01-01'),(451247,'d004','1999-06-08','9999-01-01'),(451247,'d005','1999-02-21','1999-06-08'),(451248,'d004','1990-06-26','9999-01-01'),(451249,'d007','1989-03-05','9999-01-01'),(451250,'d008','1993-12-26','2001-01-02'),(451251,'d001','1986-11-16','9999-01-01'),(451252,'d008','1987-07-03','9999-01-01'),(451253,'d007','1991-06-21','9999-01-01'),(451254,'d002','1997-02-13','9999-01-01'),(451255,'d005','1986-07-28','9999-01-01'),(451256,'d006','1990-01-16','2000-12-26'),(451257,'d004','1994-05-02','2001-10-08'),(451257,'d006','2001-10-08','9999-01-01'),(451258,'d004','1994-08-17','9999-01-01'),(451259,'d003','1996-09-28','9999-01-01'),(451260,'d009','1986-08-04','9999-01-01'),(451261,'d007','1995-08-20','9999-01-01'),(451262,'d004','1986-01-31','9999-01-01'),(451263,'d005','1990-10-03','9999-01-01'),(451264,'d004','1987-01-27','9999-01-01'),(451265,'d008','1994-12-19','2000-12-07'),(451266,'d008','1988-09-12','9999-01-01'),(451267,'d004','1991-11-02','2001-07-05'),(451268,'d001','1986-09-21','1992-06-07'),(451268,'d007','1992-06-07','9999-01-01'),(451269,'d007','1999-08-22','9999-01-01'),(451270,'d005','1986-05-21','9999-01-01'),(451271,'d005','1989-01-25','1999-04-02'),(451272,'d005','1991-04-24','9999-01-01'),(451273,'d004','1986-02-17','1989-02-09'),(451274,'d005','1989-12-07','9999-01-01'),(451275,'d008','1986-06-07','9999-01-01'),(451276,'d002','1997-10-29','9999-01-01'),(451277,'d007','1998-09-27','9999-01-01'),(451278,'d004','1998-03-19','9999-01-01'),(451278,'d006','1993-10-21','1998-03-19'),(451279,'d001','1986-09-08','9999-01-01'),(451280,'d002','1987-10-08','9999-01-01'),(451281,'d004','1989-07-04','9999-01-01'),(451282,'d005','1985-02-12','1994-02-02'),(451283,'d005','1995-06-12','9999-01-01'),(451284,'d008','1985-10-08','9999-01-01'),(451285,'d005','1987-01-18','9999-01-01'),(451286,'d004','1995-07-24','9999-01-01'),(451287,'d004','1988-05-16','1990-10-07'),(451287,'d009','1990-10-07','9999-01-01'),(451288,'d003','1989-10-10','9999-01-01'),(451289,'d009','1992-03-07','1998-02-12'),(451290,'d006','1997-02-26','1999-01-07'),(451291,'d005','1995-10-25','9999-01-01'),(451292,'d004','1989-10-19','9999-01-01'),(451293,'d005','1999-08-11','9999-01-01'),(451294,'d004','1993-05-06','9999-01-01'),(451295,'d005','1989-06-29','9999-01-01'),(451296,'d007','1996-02-09','2002-02-22'),(451296,'d009','2002-02-22','9999-01-01'),(451297,'d004','1987-11-24','9999-01-01'),(451298,'d005','1997-05-12','1998-10-28'),(451299,'d004','1995-02-27','9999-01-01'),(451300,'d008','1998-11-05','2000-12-19'),(451301,'d005','1989-03-20','1990-05-29'),(451302,'d001','1985-10-07','1988-03-13'),(451303,'d004','1998-03-24','9999-01-01'),(451304,'d005','1990-03-02','9999-01-01'),(451305,'d005','1991-03-12','9999-01-01'),(451306,'d004','1985-09-28','1998-01-12'),(451306,'d009','1998-01-12','9999-01-01'),(451307,'d004','1996-06-10','1997-06-24'),(451308,'d009','1996-07-05','9999-01-01'),(451309,'d001','1995-02-11','9999-01-01'),(451310,'d004','1990-12-24','1999-04-16'),(451311,'d005','1999-08-03','9999-01-01'),(451312,'d009','1987-12-10','9999-01-01'),(451313,'d005','1988-06-19','9999-01-01'),(451314,'d005','1992-02-08','9999-01-01'),(451315,'d004','1996-03-03','9999-01-01'),(451316,'d007','1988-05-23','1998-12-07'),(451317,'d004','2000-09-17','9999-01-01'),(451317,'d005','1999-08-13','2000-09-17'),(451318,'d004','1999-01-23','9999-01-01'),(451319,'d004','1985-08-14','9999-01-01'),(451320,'d009','1995-04-11','9999-01-01'),(451321,'d002','1988-10-15','9999-01-01'),(451322,'d007','1994-04-21','9999-01-01'),(451323,'d005','1992-06-01','9999-01-01'),(451324,'d003','1994-02-02','1995-12-17'),(451325,'d004','1997-04-16','1999-03-26'),(451325,'d006','1999-03-26','9999-01-01'),(451326,'d005','1987-06-14','9999-01-01'),(451327,'d004','1999-12-21','9999-01-01'),(451328,'d005','1993-08-24','9999-01-01'),(451329,'d007','1996-01-26','9999-01-01'),(451330,'d008','1993-11-04','1995-04-27'),(451331,'d004','1997-08-25','9999-01-01'),(451332,'d004','1989-12-30','9999-01-01'),(451333,'d003','1995-03-11','9999-01-01'),(451334,'d009','1986-06-16','9999-01-01'),(451335,'d007','1998-09-17','1999-04-29'),(451335,'d009','1999-04-29','9999-01-01'),(451336,'d001','1987-06-11','9999-01-01'),(451337,'d007','1997-12-02','9999-01-01'),(451338,'d007','1997-10-15','1999-12-02'),(451339,'d004','1995-03-10','9999-01-01'),(451340,'d003','1987-10-09','1989-01-27'),(451341,'d005','1996-05-02','9999-01-01'),(451342,'d003','1990-09-14','1991-07-16'),(451343,'d004','2001-05-04','9999-01-01'),(451343,'d009','1993-01-05','2001-05-04'),(451344,'d009','1999-07-04','9999-01-01'),(451345,'d009','1995-04-01','9999-01-01'),(451346,'d004','1989-08-06','9999-01-01'),(451347,'d005','1991-09-24','9999-01-01'),(451348,'d007','1987-01-18','9999-01-01'),(451349,'d005','1992-05-26','1993-10-18'),(451350,'d009','1995-12-28','9999-01-01'),(451351,'d005','1998-02-23','9999-01-01'),(451352,'d005','1995-05-29','1997-05-18'),(451352,'d008','1997-05-18','9999-01-01'),(451353,'d004','1995-06-15','9999-01-01'),(451354,'d007','1990-05-08','9999-01-01'),(451355,'d005','1992-04-26','9999-01-01'),(451356,'d004','1994-11-03','9999-01-01'),(451357,'d009','1995-04-30','1997-09-27'),(451358,'d005','1994-12-06','9999-01-01'),(451359,'d005','1991-11-16','9999-01-01'),(451360,'d003','1990-09-06','9999-01-01'),(451361,'d007','1985-10-27','9999-01-01'),(451362,'d001','1985-07-18','1988-08-26'),(451362,'d009','1988-08-26','1989-01-06'),(451363,'d002','1997-09-02','9999-01-01'),(451364,'d005','1992-08-16','9999-01-01'),(451365,'d005','1991-04-17','9999-01-01'),(451366,'d005','1993-05-15','9999-01-01'),(451367,'d007','1999-03-06','9999-01-01'),(451368,'d003','1999-01-14','9999-01-01'),(451369,'d001','1997-05-15','9999-01-01'),(451370,'d002','1991-05-13','9999-01-01'),(451371,'d005','1992-09-16','2000-08-16'),(451372,'d006','1991-02-07','9999-01-01'),(451373,'d002','1989-04-08','1991-11-18'),(451373,'d003','1991-11-18','9999-01-01'),(451374,'d005','1993-06-03','9999-01-01'),(451375,'d005','1988-12-18','1991-10-24'),(451376,'d007','1993-04-15','9999-01-01'),(451377,'d001','1998-05-12','2002-01-07'),(451378,'d002','1998-02-05','9999-01-01'),(451379,'d002','1988-10-09','9999-01-01'),(451380,'d007','1986-02-22','9999-01-01'),(451381,'d009','1995-02-08','1998-12-26'),(451382,'d004','2001-10-08','9999-01-01'),(451382,'d006','1997-08-27','2001-10-08'),(451383,'d005','1992-02-12','9999-01-01'),(451384,'d006','1994-06-03','9999-01-01'),(451385,'d004','1990-02-26','1993-10-20'),(451386,'d007','1997-03-04','9999-01-01'),(451387,'d004','1990-10-18','1996-06-09'),(451388,'d004','1993-05-03','9999-01-01'),(451389,'d005','1985-11-18','1988-09-25'),(451390,'d008','1987-09-24','9999-01-01'),(451391,'d001','2002-07-17','9999-01-01'),(451391,'d007','1999-01-16','2002-07-17'),(451392,'d007','1988-02-23','9999-01-01'),(451393,'d005','1992-02-09','9999-01-01'),(451394,'d004','1986-11-28','9999-01-01'),(451395,'d005','1989-06-24','1992-02-18'),(451396,'d009','1997-04-01','9999-01-01'),(451397,'d007','1992-11-26','9999-01-01'),(451398,'d006','1999-07-12','9999-01-01'),(451399,'d002','1993-08-27','9999-01-01'),(451400,'d004','1986-10-29','9999-01-01'),(451401,'d005','1995-10-23','9999-01-01'),(451402,'d004','1990-12-27','2001-11-12'),(451402,'d006','2001-11-12','9999-01-01'),(451403,'d004','1992-03-15','9999-01-01'),(451404,'d006','1985-03-28','1993-08-29'),(451405,'d004','1985-09-07','9999-01-01'),(451406,'d001','1985-08-17','9999-01-01'),(451407,'d001','1989-05-13','9999-01-01'),(451408,'d005','1988-08-03','1993-03-09'),(451409,'d005','1987-09-19','9999-01-01'),(451410,'d005','1992-04-14','9999-01-01'),(451411,'d003','1990-03-21','1992-05-23'),(451412,'d004','2002-04-18','9999-01-01'),(451412,'d009','1999-06-13','2002-04-18'),(451413,'d002','1987-09-20','1988-11-21'),(451414,'d005','1999-07-30','9999-01-01'),(451415,'d006','1996-07-08','9999-01-01'),(451416,'d007','1994-01-19','9999-01-01'),(451417,'d007','1993-01-16','1995-03-23'),(451418,'d007','1988-06-21','9999-01-01'),(451419,'d007','1988-05-17','9999-01-01'),(451420,'d005','1994-05-13','9999-01-01'),(451421,'d001','1988-11-11','9999-01-01'),(451422,'d001','1995-05-24','2000-06-26'),(451422,'d007','2000-06-26','9999-01-01'),(451423,'d004','1989-06-11','9999-01-01'),(451424,'d005','1989-12-13','9999-01-01'),(451425,'d004','1992-06-26','2001-04-21'),(451426,'d005','1989-08-02','9999-01-01'),(451427,'d008','1987-06-06','9999-01-01'),(451428,'d004','1995-12-28','2000-04-10'),(451429,'d004','1987-09-28','9999-01-01'),(451430,'d001','1994-03-12','9999-01-01'),(451431,'d004','1989-12-07','9999-01-01'),(451432,'d005','1992-08-17','9999-01-01'),(451433,'d004','1989-01-16','9999-01-01'),(451433,'d005','1987-02-05','1989-01-16'),(451434,'d003','1991-07-08','9999-01-01'),(451435,'d003','1992-08-26','1994-09-19'),(451436,'d003','1997-08-01','9999-01-01'),(451437,'d001','1991-05-19','9999-01-01'),(451438,'d005','1993-11-26','9999-01-01'),(451439,'d004','1997-11-23','9999-01-01'),(451440,'d007','1993-02-16','9999-01-01'),(451441,'d001','1995-06-07','1997-01-30'),(451441,'d007','1997-01-30','9999-01-01'),(451442,'d001','1993-01-04','9999-01-01'),(451443,'d004','1991-04-30','9999-01-01'),(451444,'d007','1990-06-30','1995-05-08'),(451445,'d002','1998-01-12','9999-01-01'),(451446,'d003','1991-06-25','9999-01-01'),(451447,'d004','1998-06-23','9999-01-01'),(451448,'d004','1994-05-25','1999-10-30'),(451449,'d006','1995-09-23','9999-01-01'),(451450,'d005','1992-09-17','9999-01-01'),(451451,'d008','1995-05-02','1996-06-02'),(451452,'d004','1992-07-07','1997-12-01'),(451452,'d006','1997-12-01','9999-01-01'),(451453,'d004','1992-11-29','9999-01-01'),(451454,'d005','1996-01-07','9999-01-01'),(451455,'d007','1993-11-17','9999-01-01'),(451456,'d004','1989-10-18','9999-01-01'),(451457,'d007','1994-10-17','9999-01-01'),(451458,'d007','1996-05-04','9999-01-01'),(451459,'d004','1993-11-20','1993-12-27'),(451460,'d005','1999-10-31','9999-01-01'),(451461,'d007','1990-04-07','9999-01-01'),(451462,'d002','1989-10-01','1996-10-19'),(451462,'d003','1996-10-19','1998-08-23'),(451463,'d007','1996-09-21','9999-01-01'),(451464,'d004','1990-12-19','9999-01-01'),(451465,'d005','1988-11-03','9999-01-01'),(451466,'d006','1992-12-23','9999-01-01'),(451467,'d005','1995-03-10','9999-01-01'),(451468,'d004','1987-06-16','9999-01-01'),(451469,'d003','1994-01-09','9999-01-01'),(451470,'d007','1992-10-11','9999-01-01'),(451471,'d004','1985-08-10','1993-01-05'),(451472,'d004','1994-11-08','9999-01-01'),(451472,'d006','1991-09-21','1994-11-08'),(451473,'d004','1990-06-05','9999-01-01'),(451474,'d005','1998-02-10','9999-01-01'),(451475,'d004','1994-07-05','9999-01-01'),(451476,'d005','1996-09-24','9999-01-01'),(451477,'d007','1992-12-21','9999-01-01'),(451478,'d004','1986-01-21','9999-01-01'),(451479,'d005','1992-04-07','1996-07-13'),(451480,'d004','1998-07-11','9999-01-01'),(451481,'d008','1999-04-11','9999-01-01'),(451482,'d005','1994-11-21','9999-01-01'),(451483,'d005','1994-12-11','1995-09-15'),(451483,'d008','1995-09-15','9999-01-01'),(451484,'d002','1992-04-22','9999-01-01'),(451485,'d004','1990-02-19','9999-01-01'),(451486,'d005','1990-12-08','2001-03-06'),(451487,'d001','1998-06-20','9999-01-01'),(451488,'d005','1991-09-20','9999-01-01'),(451489,'d006','1993-08-10','9999-01-01'),(451490,'d004','1998-09-19','9999-01-01'),(451491,'d007','1985-12-08','9999-01-01'),(451492,'d004','1999-08-27','2000-02-27'),(451492,'d009','2000-02-27','2000-05-25'),(451493,'d001','1994-11-10','9999-01-01'),(451494,'d005','1992-04-27','9999-01-01'),(451495,'d009','1999-07-21','9999-01-01'),(451496,'d004','1985-07-19','9999-01-01'),(451497,'d008','1992-04-05','9999-01-01'),(451498,'d007','1994-03-10','9999-01-01'),(451499,'d002','1998-03-24','9999-01-01'),(451500,'d004','1988-01-07','9999-01-01'),(451501,'d004','1999-10-09','1999-12-06'),(451502,'d004','1998-03-07','9999-01-01'),(451502,'d005','1996-04-03','1998-03-07'),(451503,'d007','1995-03-27','9999-01-01'),(451504,'d006','1998-09-13','9999-01-01'),(451505,'d007','1986-09-27','9999-01-01'),(451506,'d004','1991-12-11','9999-01-01'),(451507,'d007','1997-11-13','9999-01-01'),(451508,'d005','1987-05-29','1994-11-30'),(451509,'d005','1998-08-11','2001-09-11'),(451510,'d005','1991-06-20','9999-01-01'),(451511,'d005','1987-02-01','9999-01-01'),(451512,'d005','1990-11-05','1990-11-29'),(451512,'d008','1990-11-29','9999-01-01'),(451513,'d007','1995-12-25','9999-01-01'),(451514,'d009','1991-12-22','9999-01-01'),(451515,'d007','1985-06-23','9999-01-01'),(451516,'d001','1986-12-27','1987-01-10'),(451517,'d009','1999-07-30','9999-01-01'),(451518,'d009','1993-02-28','9999-01-01'),(451519,'d005','1990-11-05','9999-01-01'),(451520,'d005','1989-05-22','9999-01-01'),(451521,'d004','1990-06-12','1999-03-11'),(451521,'d009','1999-03-11','9999-01-01'),(451522,'d001','1988-06-12','9999-01-01'),(451523,'d007','1995-10-17','9999-01-01'),(451524,'d001','1990-12-28','1993-10-19'),(451525,'d001','1992-09-26','9999-01-01'),(451526,'d004','1991-03-02','9999-01-01'),(451527,'d008','1985-06-07','9999-01-01'),(451528,'d004','1989-07-04','1991-01-08'),(451529,'d005','1990-11-05','9999-01-01'),(451530,'d001','1990-01-30','1999-09-24'),(451530,'d007','1999-09-24','9999-01-01'),(451531,'d005','1996-04-27','9999-01-01'),(451532,'d004','1996-12-29','9999-01-01'),(451533,'d008','1998-08-13','2000-05-16'),(451534,'d008','1988-02-28','9999-01-01'),(451535,'d002','1994-04-21','9999-01-01'),(451536,'d004','1994-02-04','9999-01-01'),(451537,'d005','1990-08-07','1993-04-04'),(451538,'d005','1988-08-27','9999-01-01'),(451539,'d004','1987-07-14','1992-05-10'),(451540,'d001','1997-06-30','9999-01-01'),(451540,'d007','1995-03-20','1997-06-30'),(451541,'d007','1998-12-19','9999-01-01'),(451542,'d001','1987-08-07','9999-01-01'),(451543,'d004','1988-08-06','9999-01-01'),(451544,'d005','1994-03-18','9999-01-01'),(451545,'d004','1999-11-13','2001-05-06'),(451546,'d005','1992-02-21','9999-01-01'),(451547,'d005','1995-12-07','9999-01-01'),(451548,'d007','1986-02-14','9999-01-01'),(451549,'d005','1989-06-14','9999-01-01'),(451550,'d001','1991-12-05','9999-01-01'),(451550,'d007','1989-08-03','1991-12-05'),(451551,'d005','1995-02-19','9999-01-01'),(451552,'d008','1994-03-05','9999-01-01'),(451553,'d006','1987-09-17','1993-11-12'),(451554,'d004','1987-08-10','9999-01-01'),(451555,'d002','2000-01-02','9999-01-01'),(451556,'d004','1987-07-20','9999-01-01'),(451557,'d005','1992-08-15','9999-01-01'),(451558,'d007','1996-10-18','9999-01-01'),(451559,'d004','1986-03-29','9999-01-01'),(451560,'d005','1995-10-25','9999-01-01'),(451560,'d006','1994-05-23','1995-10-25'),(451561,'d005','1997-09-23','2000-02-11'),(451562,'d005','1987-10-27','9999-01-01'),(451563,'d005','1997-10-21','9999-01-01'),(451564,'d007','1991-02-20','9999-01-01'),(451565,'d005','1993-06-29','9999-01-01'),(451566,'d008','1991-03-07','9999-01-01'),(451567,'d008','1986-12-20','9999-01-01'),(451568,'d005','1998-07-22','2002-05-23'),(451568,'d008','2002-05-23','9999-01-01'),(451569,'d006','1996-04-04','9999-01-01'),(451570,'d004','1989-03-25','1995-10-28'),(451571,'d009','1993-09-14','9999-01-01'),(451572,'d005','1996-09-15','9999-01-01'),(451573,'d002','1988-07-26','9999-01-01'),(451574,'d009','1996-01-23','9999-01-01'),(451575,'d005','1999-03-13','9999-01-01'),(451576,'d004','1995-10-17','9999-01-01'),(451577,'d004','1994-05-25','9999-01-01'),(451577,'d005','1990-12-18','1994-05-25'),(451578,'d007','1987-10-02','1994-01-13'),(451579,'d005','1985-07-24','9999-01-01'),(451580,'d005','1986-12-09','9999-01-01'),(451581,'d004','1998-02-16','9999-01-01'),(451582,'d005','1996-12-01','9999-01-01'),(451583,'d009','1990-09-01','1995-02-06'),(451584,'d004','1991-12-06','9999-01-01'),(451585,'d001','1986-05-24','9999-01-01'),(451586,'d004','1992-07-15','9999-01-01'),(451587,'d002','1995-05-23','2001-03-27'),(451587,'d003','1992-05-19','1995-05-23'),(451588,'d004','1993-07-01','9999-01-01'),(451589,'d007','1985-02-27','9999-01-01'),(451590,'d002','1992-11-15','9999-01-01'),(451591,'d002','1990-11-22','1991-09-26'),(451592,'d007','1987-11-24','1988-05-23'),(451593,'d008','1991-10-31','9999-01-01'),(451594,'d009','1996-08-22','9999-01-01'),(451595,'d001','1986-02-25','1995-04-14'),(451595,'d009','1995-04-14','9999-01-01'),(451596,'d009','1989-06-03','9999-01-01'),(451597,'d007','1988-02-22','9999-01-01'),(451598,'d006','1989-09-17','1989-11-22'),(451599,'d006','1994-08-06','9999-01-01'),(451600,'d004','1987-01-11','9999-01-01'),(451601,'d002','1985-07-24','9999-01-01'),(451602,'d001','1987-04-12','1996-01-27'),(451603,'d007','1985-06-18','9999-01-01'),(451604,'d005','1991-06-01','9999-01-01'),(451605,'d001','2000-06-20','9999-01-01'),(451605,'d007','1998-09-21','2000-06-20'),(451606,'d001','1988-12-16','9999-01-01'),(451607,'d007','1992-01-17','9999-01-01'),(451608,'d005','1996-09-11','9999-01-01'),(451609,'d006','1998-04-23','9999-01-01'),(451610,'d005','1992-01-27','1996-04-05'),(451611,'d004','1987-02-03','9999-01-01'),(451612,'d005','1994-05-27','9999-01-01'),(451613,'d007','1988-11-16','9999-01-01'),(451614,'d007','1986-05-15','9999-01-01'),(451615,'d004','1999-06-09','2001-08-23'),(451615,'d006','2001-08-23','9999-01-01'),(451616,'d005','1993-07-21','9999-01-01'),(451617,'d005','1987-07-10','9999-01-01'),(451618,'d008','1996-07-02','9999-01-01'),(451619,'d005','1985-09-01','1999-05-30'),(451620,'d007','1994-06-20','1996-04-22'),(451621,'d005','1986-01-30','9999-01-01'),(451622,'d001','1996-10-24','9999-01-01'),(451623,'d007','1996-03-29','9999-01-01'),(451624,'d002','1990-05-16','9999-01-01'),(451625,'d009','1987-10-03','9999-01-01'),(451626,'d004','1991-06-18','1994-01-09'),(451626,'d009','1994-01-09','9999-01-01'),(451627,'d005','1990-02-05','9999-01-01'),(451628,'d005','2000-01-03','2001-01-21'),(451629,'d005','1993-09-18','9999-01-01'),(451630,'d004','1991-05-27','9999-01-01'),(451631,'d005','1995-02-14','9999-01-01'),(451632,'d005','1986-03-12','9999-01-01'),(451633,'d003','1991-04-10','9999-01-01'),(451634,'d004','1993-07-27','9999-01-01'),(451635,'d009','1994-05-04','9999-01-01'),(451636,'d005','1994-10-06','1997-03-25'),(451637,'d004','2001-08-29','9999-01-01'),(451637,'d005','1992-07-29','2001-08-29'),(451638,'d005','1996-05-17','1998-03-08'),(451639,'d004','1993-11-05','9999-01-01'),(451640,'d008','1990-04-25','9999-01-01'),(451641,'d003','1991-09-19','9999-01-01'),(451642,'d004','1989-09-28','9999-01-01'),(451643,'d005','1998-09-26','9999-01-01'),(451644,'d004','2000-01-19','9999-01-01'),(451645,'d004','1993-04-24','9999-01-01'),(451646,'d004','1992-02-08','1992-10-13'),(451646,'d006','1992-10-13','9999-01-01'),(451647,'d009','1997-05-02','1999-09-10'),(451648,'d004','1999-04-18','9999-01-01'),(451649,'d009','1997-05-14','9999-01-01'),(451650,'d004','1986-02-05','9999-01-01'),(451651,'d008','1986-12-31','9999-01-01'),(451652,'d001','1997-05-01','9999-01-01'),(451653,'d008','1993-02-21','9999-01-01'),(451654,'d004','1989-03-09','9999-01-01'),(451655,'d004','1986-09-24','1986-12-02'),(451655,'d006','1986-12-02','1989-02-01'),(451656,'d007','1990-01-14','9999-01-01'),(451657,'d005','1989-05-27','9999-01-01'),(451658,'d004','1985-03-16','9999-01-01'),(451659,'d004','1992-07-07','9999-01-01'),(451660,'d007','1985-12-13','9999-01-01'),(451661,'d005','1994-02-14','9999-01-01'),(451662,'d007','1987-06-25','9999-01-01'),(451663,'d004','1986-02-15','9999-01-01'),(451664,'d005','1995-11-19','1999-08-08'),(451664,'d009','1995-08-18','1995-11-19'),(451665,'d008','1999-02-25','9999-01-01'),(451666,'d007','1989-04-26','9999-01-01'),(451667,'d004','1986-08-12','9999-01-01'),(451668,'d007','1989-09-15','9999-01-01'),(451669,'d004','1988-11-25','9999-01-01'),(451670,'d007','1992-08-24','9999-01-01'),(451671,'d008','1991-05-17','9999-01-01'),(451672,'d004','1989-06-13','1990-11-01'),(451672,'d009','1990-11-01','9999-01-01'),(451673,'d007','1987-04-15','2000-10-20'),(451674,'d002','1996-01-04','9999-01-01'),(451675,'d005','1999-12-09','9999-01-01'),(451676,'d005','1994-07-30','9999-01-01'),(451677,'d004','1988-09-02','9999-01-01'),(451678,'d006','1998-06-09','9999-01-01'),(451679,'d009','1994-02-03','9999-01-01'),(451680,'d009','1996-10-16','9999-01-01'),(451681,'d004','1991-05-22','9999-01-01'),(451682,'d004','1986-05-29','1987-05-21'),(451682,'d006','1987-05-21','1987-10-22'),(451683,'d001','1992-01-26','9999-01-01'),(451684,'d005','1998-09-23','9999-01-01'),(451685,'d004','1991-10-10','9999-01-01'),(451686,'d008','1996-10-31','9999-01-01'),(451687,'d004','1992-10-12','1993-01-13'),(451688,'d005','1986-12-29','1998-07-27'),(451689,'d005','1992-05-20','9999-01-01'),(451690,'d006','1999-12-04','9999-01-01'),(451691,'d008','1993-01-14','9999-01-01'),(451692,'d002','1999-08-29','2000-04-07'),(451692,'d007','2000-04-07','9999-01-01'),(451693,'d003','1990-02-24','9999-01-01'),(451694,'d008','1991-10-29','9999-01-01'),(451695,'d005','1991-09-04','1994-03-23'),(451696,'d003','1987-09-27','9999-01-01'),(451697,'d005','1988-10-13','9999-01-01'),(451698,'d004','1988-03-18','9999-01-01'),(451699,'d004','1994-05-18','1995-11-18'),(451700,'d004','1987-02-16','1988-11-23'),(451700,'d009','1988-11-23','1997-07-16'),(451701,'d004','1994-08-21','9999-01-01'),(451702,'d004','1996-05-08','1999-03-26'),(451703,'d002','1991-10-02','9999-01-01'),(451704,'d004','1997-03-04','9999-01-01'),(451705,'d008','1991-09-01','9999-01-01'),(451706,'d002','1999-09-11','9999-01-01'),(451707,'d009','1985-11-12','9999-01-01'),(451708,'d009','1999-02-25','9999-01-01'),(451709,'d008','1988-10-03','9999-01-01'),(451710,'d001','1995-10-05','9999-01-01'),(451711,'d005','1997-02-25','2000-10-31'),(451711,'d008','1997-01-05','1997-02-25'),(451712,'d007','1992-11-22','9999-01-01'),(451713,'d008','1986-12-06','1992-01-22'),(451714,'d004','1989-12-05','9999-01-01'),(451715,'d005','1998-01-26','9999-01-01'),(451716,'d005','1987-04-28','9999-01-01'),(451717,'d005','1994-07-02','9999-01-01'),(451718,'d005','1999-10-07','9999-01-01'),(451719,'d005','1987-12-23','9999-01-01'),(451720,'d005','1995-12-10','2000-01-19'),(451720,'d008','2000-01-19','9999-01-01'),(451721,'d004','1990-02-22','1990-03-12'),(451722,'d005','1996-08-23','9999-01-01'),(451723,'d008','1999-06-06','9999-01-01'),(451724,'d005','1991-02-09','9999-01-01'),(451725,'d004','1987-04-25','9999-01-01'),(451726,'d005','1993-10-09','9999-01-01'),(451727,'d008','1997-12-04','9999-01-01'),(451728,'d004','1986-06-11','9999-01-01'),(451729,'d004','1993-02-20','2000-12-11'),(451730,'d004','1997-03-19','1999-08-07'),(451730,'d006','1999-08-07','9999-01-01'),(451731,'d004','1995-05-07','9999-01-01'),(451732,'d007','1999-12-24','9999-01-01'),(451733,'d007','1986-03-14','9999-01-01'),(451734,'d004','1994-01-28','2000-07-17'),(451735,'d007','1996-06-25','9999-01-01'),(451736,'d004','1996-06-13','1996-09-25'),(451737,'d004','1995-01-29','9999-01-01'),(451738,'d005','1999-12-02','9999-01-01'),(451739,'d007','1990-08-26','1993-08-26'),(451739,'d009','1993-08-26','1994-08-28'),(451740,'d007','1995-07-14','9999-01-01'),(451741,'d001','1988-09-08','9999-01-01'),(451742,'d005','1995-04-02','9999-01-01'),(451743,'d002','1993-06-10','9999-01-01'),(451744,'d005','1989-03-10','9999-01-01'),(451745,'d007','1999-09-05','9999-01-01'),(451746,'d003','1994-03-22','1997-07-07'),(451747,'d004','1990-05-21','9999-01-01'),(451748,'d004','1994-10-30','1998-05-07'),(451748,'d006','1998-05-07','9999-01-01'),(451749,'d005','1994-02-15','9999-01-01'),(451750,'d005','1991-10-09','9999-01-01'),(451751,'d007','1999-12-07','9999-01-01'),(451752,'d001','1992-09-09','9999-01-01'),(451753,'d003','1998-11-10','2001-06-12'),(451754,'d005','1988-12-13','9999-01-01'),(451755,'d004','1992-09-15','9999-01-01'),(451756,'d007','1994-10-11','9999-01-01'),(451757,'d004','1987-06-17','1996-08-02'),(451757,'d006','1996-08-02','9999-01-01'),(451758,'d007','1989-09-11','9999-01-01'),(451759,'d007','1997-06-15','1999-06-03'),(451760,'d004','1999-08-01','9999-01-01'),(451761,'d004','1996-11-30','9999-01-01'),(451762,'d004','1996-01-31','1996-08-31'),(451763,'d004','1991-06-03','9999-01-01'),(451764,'d007','1991-03-12','9999-01-01'),(451765,'d009','1999-07-01','9999-01-01'),(451766,'d004','1988-03-08','9999-01-01'),(451766,'d006','1987-11-30','1988-03-08'),(451767,'d001','1994-03-24','2000-06-21'),(451768,'d007','1988-06-28','9999-01-01'),(451769,'d004','1998-01-19','9999-01-01'),(451770,'d007','1986-07-28','9999-01-01'),(451771,'d005','1994-05-31','9999-01-01'),(451772,'d005','1994-11-14','9999-01-01'),(451773,'d004','1988-05-18','9999-01-01'),(451774,'d005','1987-04-20','1998-12-14'),(451775,'d004','1996-12-15','1997-05-01'),(451775,'d006','1997-05-01','9999-01-01'),(451776,'d007','1991-04-29','9999-01-01'),(451777,'d009','1988-11-10','9999-01-01'),(451778,'d008','1998-04-27','9999-01-01'),(451779,'d005','1993-01-02','9999-01-01'),(451780,'d004','1985-10-18','9999-01-01'),(451781,'d009','1995-08-19','2000-07-28'),(451782,'d005','1999-10-23','9999-01-01'),(451783,'d005','1999-12-24','9999-01-01'),(451784,'d001','2001-08-27','2002-04-29'),(451784,'d007','1999-05-22','2001-08-27'),(451785,'d004','1996-01-23','9999-01-01'),(451786,'d001','1995-05-06','9999-01-01'),(451787,'d003','1986-01-05','9999-01-01'),(451788,'d005','1990-05-21','9999-01-01'),(451789,'d005','1999-02-13','2002-07-10'),(451790,'d002','1988-04-23','9999-01-01'),(451791,'d009','1992-05-07','9999-01-01'),(451792,'d004','1985-02-13','9999-01-01'),(451793,'d007','1988-08-10','9999-01-01'),(451794,'d005','1995-09-05','9999-01-01'),(451795,'d005','1985-12-28','1987-02-03'),(451795,'d008','1987-02-03','9999-01-01'),(451796,'d004','1990-04-21','9999-01-01'),(451797,'d005','1998-10-05','9999-01-01'),(451798,'d009','1986-09-20','1991-04-02'),(451799,'d006','1987-04-29','9999-01-01'),(451800,'d004','1989-11-15','1990-05-27'),(451801,'d004','1996-12-20','9999-01-01'),(451802,'d001','1999-07-18','9999-01-01'),(451803,'d005','1998-12-22','9999-01-01'),(451804,'d002','1990-04-20','1996-12-09'),(451805,'d007','1989-10-08','9999-01-01'),(451806,'d002','1993-09-20','1998-12-04'),(451806,'d003','1998-12-04','9999-01-01'),(451807,'d004','1992-05-12','9999-01-01'),(451808,'d004','1992-01-18','1996-05-11'),(451809,'d005','1986-03-11','9999-01-01'),(451810,'d002','1987-11-27','9999-01-01'),(451811,'d007','1987-09-24','1990-12-27'),(451812,'d001','1991-02-09','9999-01-01'),(451813,'d005','1991-11-13','9999-01-01'),(451814,'d004','1987-02-19','9999-01-01'),(451815,'d009','1991-07-19','1992-07-25'),(451816,'d009','1993-07-04','9999-01-01'),(451817,'d001','2000-07-01','9999-01-01'),(451817,'d003','1998-01-12','2000-07-01'),(451818,'d001','1995-05-07','9999-01-01'),(451819,'d005','1997-03-25','9999-01-01'),(451820,'d005','1992-04-30','9999-01-01'),(451821,'d001','1991-08-21','9999-01-01'),(451822,'d005','1989-10-02','1990-11-20'),(451823,'d006','1986-01-19','9999-01-01'),(451824,'d005','1986-01-17','9999-01-01'),(451825,'d004','1986-04-30','1999-11-22'),(451825,'d009','1999-11-22','9999-01-01'),(451826,'d006','1994-12-20','9999-01-01'),(451827,'d002','1994-12-28','9999-01-01'),(451828,'d004','1988-11-11','9999-01-01'),(451829,'d005','1989-01-19','9999-01-01'),(451830,'d005','1986-02-13','9999-01-01'),(451831,'d004','1992-01-30','1993-01-06'),(451832,'d005','1988-05-27','9999-01-01'),(451833,'d002','1988-04-22','2002-03-18'),(451833,'d003','2002-03-18','9999-01-01'),(451834,'d004','1996-09-10','9999-01-01'),(451835,'d004','1987-05-20','1987-08-20'),(451836,'d003','1988-04-13','9999-01-01'),(451837,'d005','1997-10-21','9999-01-01'),(451838,'d002','1988-09-02','9999-01-01'),(451839,'d009','1989-05-23','9999-01-01'),(451840,'d009','1988-01-08','9999-01-01'),(451841,'d001','1994-10-09','9999-01-01'),(451841,'d007','1988-07-28','1994-10-09'),(451842,'d005','1999-03-13','9999-01-01'),(451843,'d006','1987-02-02','9999-01-01'),(451844,'d007','1990-04-06','1997-10-15'),(451845,'d004','1987-12-11','9999-01-01'),(451846,'d005','1985-03-09','9999-01-01'),(451847,'d005','1997-04-27','2002-06-08'),(451848,'d006','1985-08-02','9999-01-01'),(451849,'d002','1990-12-13','1991-04-20'),(451849,'d007','1991-04-20','9999-01-01'),(451850,'d003','1994-05-04','9999-01-01'),(451851,'d005','1995-05-17','9999-01-01'),(451852,'d004','1992-11-24','9999-01-01'),(451853,'d005','1987-12-30','9999-01-01'),(451854,'d005','1998-05-21','9999-01-01'),(451855,'d004','1993-12-13','2001-05-09'),(451856,'d008','1999-01-25','9999-01-01'),(451857,'d004','1992-05-19','9999-01-01'),(451858,'d005','1986-11-06','9999-01-01'),(451859,'d005','1986-09-22','1988-10-06'),(451860,'d002','1989-07-28','1992-05-21'),(451860,'d003','1992-05-21','9999-01-01'),(451861,'d004','1997-08-02','9999-01-01'),(451862,'d007','1997-04-05','9999-01-01'),(451863,'d004','1997-10-16','9999-01-01'),(451864,'d007','1992-09-22','9999-01-01'),(451865,'d004','1991-08-28','1995-09-05'),(451866,'d007','1995-07-30','9999-01-01'),(451867,'d005','1992-02-20','9999-01-01'),(451868,'d007','1998-09-05','9999-01-01'),(451869,'d004','1995-03-03','2000-08-07'),(451870,'d001','1988-05-14','1993-11-23'),(451870,'d009','1993-11-23','9999-01-01'),(451871,'d001','1990-03-03','9999-01-01'),(451872,'d007','1985-05-08','9999-01-01'),(451873,'d007','1989-07-22','9999-01-01'),(451874,'d005','1991-08-19','1998-06-08'),(451875,'d007','1991-01-17','9999-01-01'),(451876,'d005','1992-05-23','9999-01-01'),(451877,'d004','1999-06-04','9999-01-01'),(451878,'d006','1989-03-13','9999-01-01'),(451879,'d009','1990-02-25','9999-01-01'),(451880,'d001','1995-09-23','2000-06-21'),(451881,'d004','1987-12-03','9999-01-01'),(451881,'d005','1985-10-05','1987-12-03'),(451882,'d005','1987-03-02','9999-01-01'),(451883,'d007','1985-09-09','9999-01-01'),(451884,'d007','1999-03-27','9999-01-01'),(451885,'d007','1996-06-11','9999-01-01'),(451886,'d006','1994-05-19','1997-10-10'),(451887,'d001','1997-09-19','9999-01-01'),(451888,'d006','1997-01-13','9999-01-01'),(451889,'d003','1996-08-09','9999-01-01'),(451890,'d004','2002-02-11','9999-01-01'),(451890,'d006','1997-08-24','2002-02-11'),(451891,'d009','1990-06-01','9999-01-01'),(451892,'d005','1999-03-09','9999-01-01'),(451893,'d007','1998-10-02','2000-12-14'),(451894,'d004','1989-04-28','9999-01-01'),(451895,'d007','1989-07-12','9999-01-01'),(451896,'d009','1995-09-14','9999-01-01'),(451897,'d004','1986-06-26','9999-01-01'),(451898,'d003','1993-11-30','2001-10-05'),(451899,'d005','1987-03-15','9999-01-01'),(451900,'d001','1998-12-26','9999-01-01'),(451900,'d007','1998-08-04','1998-12-26'),(451901,'d001','1995-10-07','9999-01-01'),(451902,'d007','1994-07-06','9999-01-01'),(451903,'d007','1990-06-11','9999-01-01'),(451904,'d007','1993-11-30','2001-03-26'),(451905,'d001','1999-07-09','9999-01-01'),(451906,'d005','1994-04-07','9999-01-01'),(451907,'d007','1992-05-29','9999-01-01'),(451908,'d002','1986-01-14','9999-01-01'),(451909,'d005','1994-03-28','9999-01-01'),(451910,'d001','1992-08-05','1995-03-26'),(451910,'d007','1995-03-26','1998-01-03'),(451911,'d008','1992-09-14','9999-01-01'),(451912,'d004','1988-10-27','1999-06-29'),(451913,'d005','1986-10-30','9999-01-01'),(451914,'d005','1985-06-24','9999-01-01'),(451915,'d001','1993-07-15','1998-05-25'),(451916,'d004','1999-01-13','9999-01-01'),(451917,'d005','1990-11-08','1995-08-26'),(451918,'d004','1999-01-07','1999-03-24'),(451919,'d002','1993-05-28','9999-01-01'),(451920,'d005','1985-02-09','9999-01-01'),(451921,'d004','2002-05-17','9999-01-01'),(451921,'d005','1998-06-04','2002-05-17'),(451922,'d003','1995-06-09','9999-01-01'),(451923,'d003','1998-07-05','9999-01-01'),(451924,'d004','1995-02-27','1996-10-04'),(451925,'d002','1992-12-05','9999-01-01'),(451926,'d004','1985-10-06','9999-01-01'),(451927,'d009','1989-08-24','9999-01-01'),(451928,'d005','1986-07-06','1994-03-25'),(451929,'d004','1987-08-24','9999-01-01'),(451930,'d003','1998-10-25','2002-05-14'),(451931,'d004','1998-08-03','9999-01-01'),(451931,'d005','1993-09-28','1998-08-03'),(451932,'d004','1989-12-05','9999-01-01'),(451933,'d006','1996-12-11','9999-01-01'),(451934,'d001','1986-06-27','9999-01-01'),(451935,'d004','1999-07-11','2000-08-14'),(451936,'d007','1995-05-27','9999-01-01'),(451937,'d008','1994-08-24','2002-03-09'),(451938,'d008','1985-12-11','9999-01-01'),(451939,'d001','1986-01-12','9999-01-01'),(451940,'d004','1997-08-28','9999-01-01'),(451941,'d005','1995-08-27','1995-10-25'),(451941,'d009','1988-05-04','1995-08-27'),(451942,'d005','1995-02-16','9999-01-01'),(451943,'d007','1985-11-10','9999-01-01'),(451944,'d007','1993-07-19','2002-03-29'),(451945,'d006','1994-04-27','1998-09-12'),(451946,'d004','1988-11-03','9999-01-01'),(451947,'d006','1992-01-07','9999-01-01'),(451948,'d009','1990-01-07','9999-01-01'),(451949,'d007','1999-10-21','9999-01-01'),(451950,'d004','1993-10-10','9999-01-01'),(451951,'d004','1998-04-13','1998-06-05'),(451951,'d006','1998-06-05','9999-01-01'),(451952,'d001','1985-09-12','9999-01-01'),(451953,'d007','1987-09-10','9999-01-01'),(451954,'d004','1997-01-22','2000-10-19'),(451955,'d005','1992-10-01','1998-09-21'),(451956,'d006','1986-01-12','9999-01-01'),(451957,'d008','1999-01-05','9999-01-01'),(451958,'d003','1999-05-01','9999-01-01'),(451959,'d007','1998-02-02','2002-03-02'),(451959,'d009','2002-03-02','9999-01-01'),(451960,'d001','1996-07-06','9999-01-01'),(451961,'d004','1989-08-25','1990-12-12'),(451962,'d003','1999-10-04','2001-10-09'),(451963,'d004','1994-08-19','9999-01-01'),(451964,'d003','1985-10-06','9999-01-01'),(451965,'d007','1995-07-01','9999-01-01'),(451966,'d007','1992-04-20','9999-01-01'),(451967,'d006','1989-01-13','9999-01-01'),(451968,'d004','1990-02-08','1994-12-24'),(451968,'d009','1994-12-24','9999-01-01'),(451969,'d005','1989-08-07','9999-01-01'),(451970,'d003','1989-03-12','9999-01-01'),(451971,'d005','1996-09-29','2000-02-11'),(451972,'d006','1988-11-30','9999-01-01'),(451973,'d005','1995-02-21','9999-01-01'),(451974,'d004','1999-09-25','9999-01-01'),(451975,'d001','1985-11-15','9999-01-01'),(451976,'d008','1985-02-11','1998-02-26'),(451977,'d004','1995-05-03','1999-09-20'),(451977,'d009','1999-09-20','9999-01-01'),(451978,'d005','1989-07-29','9999-01-01'),(451979,'d005','1998-05-02','9999-01-01'),(451980,'d005','1998-02-14','1999-06-14'),(451981,'d008','1989-06-20','9999-01-01'),(451982,'d006','1993-02-12','9999-01-01'),(451983,'d005','1986-06-03','9999-01-01'),(451984,'d009','1997-02-15','9999-01-01'),(451985,'d004','1989-03-31','1996-03-22'),(451985,'d009','1996-03-22','9999-01-01'),(451986,'d007','1998-11-28','9999-01-01'),(451987,'d003','1988-12-22','1990-08-07'),(451988,'d007','1985-08-02','9999-01-01'),(451989,'d005','1990-09-18','9999-01-01'),(451990,'d004','1985-10-25','9999-01-01'),(451991,'d004','1996-05-27','9999-01-01'),(451992,'d005','1998-11-17','9999-01-01'),(451993,'d006','1989-08-31','9999-01-01'),(451994,'d004','1990-04-23','9999-01-01'),(451995,'d004','1987-09-10','2001-10-07'),(451996,'d005','1985-07-18','9999-01-01'),(451996,'d008','1985-05-24','1985-07-18'),(451997,'d002','1992-05-16','9999-01-01'),(451998,'d008','1998-04-14','9999-01-01'),(451999,'d006','1995-05-05','9999-01-01'),(452000,'d005','1987-06-29','9999-01-01'),(452001,'d007','1993-12-26','9999-01-01'),(452002,'d007','1987-11-30','9999-01-01'),(452003,'d009','1991-01-14','9999-01-01'),(452004,'d005','1997-09-08','1998-01-11'),(452004,'d008','1998-01-11','1998-02-10'),(452005,'d007','1993-09-03','9999-01-01'),(452006,'d005','1998-03-05','9999-01-01'),(452007,'d008','1990-04-10','9999-01-01'),(452008,'d005','1996-09-25','2000-02-15'),(452009,'d001','1988-10-22','9999-01-01'),(452010,'d007','1996-05-11','9999-01-01'),(452011,'d005','1993-12-02','9999-01-01'),(452012,'d004','1994-06-22','1998-06-26'),(452012,'d009','1998-06-26','9999-01-01'),(452013,'d009','1990-03-14','9999-01-01'),(452014,'d008','1986-02-02','1998-09-10'),(452015,'d007','1993-01-17','9999-01-01'),(452016,'d005','1986-01-28','9999-01-01'),(452017,'d004','1991-04-06','9999-01-01'),(452018,'d005','1986-06-21','9999-01-01'),(452019,'d007','1995-09-05','1997-03-05'),(452020,'d005','1990-09-25','9999-01-01'),(452021,'d001','1986-08-12','1995-02-17'),(452021,'d007','1995-02-17','9999-01-01'),(452022,'d005','1996-07-21','9999-01-01'),(452023,'d004','1985-07-07','9999-01-01'),(452024,'d002','1991-12-08','9999-01-01'),(452025,'d005','1999-04-18','9999-01-01'),(452026,'d007','1993-08-04','9999-01-01'),(452027,'d005','1997-09-06','1999-12-14'),(452028,'d007','1998-03-10','9999-01-01'),(452029,'d009','1986-03-02','9999-01-01'),(452030,'d005','1997-07-11','9999-01-01'),(452031,'d001','1990-06-03','1992-10-16'),(452031,'d007','1985-10-18','1990-06-03'),(452032,'d005','1985-06-27','9999-01-01'),(452033,'d003','1987-07-23','1990-09-18'),(452034,'d005','1998-10-01','9999-01-01'),(452035,'d004','1987-06-29','9999-01-01'),(452036,'d004','1997-10-31','9999-01-01'),(452037,'d005','1990-07-02','9999-01-01'),(452038,'d005','1990-06-08','9999-01-01'),(452039,'d005','1987-07-08','9999-01-01'),(452040,'d001','1997-03-06','1997-05-21'),(452040,'d007','1994-11-18','1997-03-06'),(452041,'d005','1999-02-18','2001-06-13'),(452042,'d008','1986-07-29','9999-01-01'),(452043,'d006','1998-04-25','9999-01-01'),(452044,'d007','1996-01-29','9999-01-01'),(452045,'d001','1986-11-22','9999-01-01'),(452046,'d006','1986-08-16','2001-06-20'),(452047,'d008','1997-08-17','2000-09-16'),(452048,'d005','1988-09-26','1996-11-01'),(452049,'d007','1997-04-20','9999-01-01'),(452050,'d005','1992-08-10','9999-01-01'),(452051,'d005','1991-12-11','1995-04-09'),(452051,'d006','1991-05-01','1991-12-11'),(452052,'d003','1993-03-02','9999-01-01'),(452053,'d001','1993-12-06','9999-01-01'),(452054,'d005','1989-09-10','9999-01-01'),(452055,'d009','1997-04-04','9999-01-01'),(452056,'d005','1996-04-17','9999-01-01'),(452057,'d005','2000-01-29','2001-05-09'),(452058,'d009','1986-07-09','9999-01-01'),(452059,'d005','1987-01-26','9999-01-01'),(452060,'d007','1996-03-04','9999-01-01'),(452061,'d007','1985-05-08','1989-04-08'),(452061,'d009','1989-04-08','9999-01-01'),(452062,'d005','1997-01-22','9999-01-01'),(452063,'d002','1998-09-09','9999-01-01'),(452064,'d005','1998-07-18','9999-01-01'),(452065,'d001','1989-02-24','9999-01-01'),(452066,'d004','1996-04-17','1998-09-19'),(452067,'d004','1990-12-19','9999-01-01'),(452068,'d005','1987-09-22','9999-01-01'),(452069,'d004','1995-05-27','2002-01-27'),(452069,'d006','2002-01-27','9999-01-01'),(452070,'d005','1992-10-24','9999-01-01'),(452071,'d004','1985-05-23','9999-01-01'),(452072,'d004','1998-04-08','9999-01-01'),(452073,'d001','1988-07-22','9999-01-01'),(452074,'d006','1997-05-27','1998-11-03'),(452075,'d004','1996-10-10','9999-01-01'),(452076,'d001','1990-04-20','9999-01-01'),(452077,'d007','1993-02-02','1999-01-13'),(452077,'d009','1999-01-13','9999-01-01'),(452078,'d007','1997-08-07','9999-01-01'),(452079,'d007','1990-09-15','9999-01-01'),(452080,'d004','1990-10-06','2000-06-29'),(452081,'d005','1992-02-28','9999-01-01'),(452082,'d004','1994-08-08','9999-01-01'),(452083,'d002','1995-06-03','9999-01-01'),(452084,'d005','1994-10-03','9999-01-01'),(452085,'d007','1986-02-08','9999-01-01'),(452086,'d005','1990-03-04','2000-04-10'),(452086,'d008','2000-04-10','9999-01-01'),(452087,'d005','1989-08-29','9999-01-01'),(452088,'d007','1995-09-15','2000-05-14'),(452089,'d005','1992-10-01','9999-01-01'),(452090,'d005','1992-10-06','9999-01-01'),(452091,'d002','1995-07-03','9999-01-01'),(452092,'d007','1990-05-08','9999-01-01'),(452093,'d005','1994-04-02','9999-01-01'),(452094,'d004','1998-10-28','9999-01-01'),(452095,'d005','1986-12-21','9999-01-01'),(452096,'d002','1999-06-06','2000-11-26'),(452096,'d007','2000-11-26','9999-01-01'),(452097,'d002','1994-05-25','1996-06-05'),(452098,'d003','1991-12-18','9999-01-01'),(452099,'d004','1990-07-17','9999-01-01'),(452100,'d004','1992-07-04','9999-01-01'),(452101,'d005','1985-10-12','9999-01-01'),(452102,'d004','1989-11-04','9999-01-01'),(452103,'d003','1998-03-02','9999-01-01'),(452104,'d004','1990-08-04','1996-02-22'),(452105,'d008','1998-04-25','9999-01-01'),(452106,'d005','1995-09-10','9999-01-01'),(452107,'d004','1991-08-29','2001-06-22'),(452107,'d009','2001-06-22','9999-01-01'),(452108,'d005','1998-01-22','9999-01-01'),(452109,'d007','1993-11-04','9999-01-01'),(452110,'d004','1993-09-06','2000-09-13'),(452111,'d002','1999-07-01','9999-01-01'),(452112,'d004','1990-12-06','9999-01-01'),(452113,'d004','1986-06-02','9999-01-01'),(452114,'d008','1994-12-08','9999-01-01'),(452115,'d005','1993-04-12','9999-01-01'),(452116,'d004','1998-05-31','9999-01-01'),(452116,'d005','1996-09-04','1998-05-31'),(452117,'d001','1989-01-19','1989-09-02'),(452118,'d007','1998-07-04','9999-01-01'),(452119,'d007','1985-12-20','9999-01-01'),(452120,'d002','1986-09-05','9999-01-01'),(452121,'d005','1990-04-10','9999-01-01'),(452122,'d001','1999-06-26','9999-01-01'),(452123,'d006','1998-01-27','9999-01-01'),(452124,'d007','1990-10-15','9999-01-01'),(452125,'d002','1987-10-19','1988-10-19'),(452126,'d005','1999-05-04','9999-01-01'),(452127,'d004','1995-09-16','2001-11-06'),(452127,'d009','2001-11-06','9999-01-01'),(452128,'d007','1999-10-14','2001-05-26'),(452129,'d005','1992-03-02','9999-01-01'),(452130,'d008','1996-09-04','9999-01-01'),(452131,'d005','1991-03-11','2000-08-14'),(452132,'d004','1995-02-16','9999-01-01'),(452133,'d005','1994-11-01','9999-01-01'),(452134,'d006','1994-11-21','9999-01-01'),(452135,'d007','1992-07-06','9999-01-01'),(452136,'d009','1987-01-05','9999-01-01'),(452137,'d004','1993-07-11','1999-01-09'),(452137,'d009','1999-01-09','9999-01-01'),(452138,'d004','1991-07-10','9999-01-01'),(452139,'d004','1997-07-15','1997-08-13'),(452140,'d005','1990-10-14','9999-01-01'),(452141,'d001','1997-04-25','9999-01-01'),(452142,'d005','1997-11-09','9999-01-01'),(452143,'d009','1997-03-27','9999-01-01'),(452144,'d004','1993-07-27','9999-01-01'),(452145,'d004','1989-10-14','9999-01-01'),(452146,'d004','1985-10-27','1986-01-19'),(452146,'d009','1986-01-19','1987-04-09'),(452147,'d001','1999-08-20','9999-01-01'),(452148,'d007','1992-05-03','9999-01-01'),(452149,'d006','1991-03-26','9999-01-01'),(452150,'d004','1993-04-10','9999-01-01'),(452151,'d004','1992-06-03','1998-06-19'),(452152,'d006','1986-11-05','9999-01-01'),(452153,'d006','1999-07-29','9999-01-01'),(452154,'d004','2001-08-08','9999-01-01'),(452154,'d005','1997-10-14','2001-08-08'),(452155,'d004','1992-04-21','1995-05-03'),(452156,'d004','1985-06-17','9999-01-01'),(452157,'d005','1994-12-22','9999-01-01'),(452158,'d005','1993-02-25','9999-01-01'),(452159,'d004','1998-04-24','9999-01-01'),(452160,'d001','1999-06-05','9999-01-01'),(452161,'d004','1999-10-13','2001-01-11'),(452162,'d008','1987-04-12','9999-01-01'),(452163,'d005','1989-03-21','9999-01-01'),(452164,'d004','1991-02-08','1992-06-24'),(452164,'d006','1992-06-24','1992-09-08'),(452165,'d007','1993-06-25','9999-01-01'),(452166,'d003','1994-07-22','9999-01-01'),(452167,'d001','1987-02-15','9999-01-01'),(452168,'d007','1999-05-30','9999-01-01'),(452169,'d009','1996-10-26','9999-01-01'),(452170,'d004','1990-08-03','9999-01-01'),(452171,'d005','1995-01-27','9999-01-01'),(452172,'d005','1999-02-10','9999-01-01'),(452172,'d008','1991-02-18','1999-02-10'),(452173,'d001','1985-02-18','1995-08-10'),(452174,'d004','1996-10-13','9999-01-01'),(452175,'d005','1996-04-01','9999-01-01'),(452176,'d002','1989-09-27','9999-01-01'),(452177,'d009','1988-03-03','9999-01-01'),(452178,'d004','1992-07-01','9999-01-01'),(452179,'d004','1990-12-02','9999-01-01'),(452180,'d007','1993-12-29','9999-01-01'),(452181,'d005','1992-06-05','1994-10-02'),(452182,'d002','1997-05-16','2000-03-17'),(452182,'d003','2000-03-17','9999-01-01'),(452183,'d005','1994-10-15','9999-01-01'),(452184,'d005','1987-01-28','9999-01-01'),(452185,'d007','1992-01-30','9999-01-01'),(452186,'d008','1996-12-17','9999-01-01'),(452187,'d005','1998-11-26','9999-01-01'),(452188,'d004','1997-10-24','1999-01-04'),(452189,'d006','1991-01-30','9999-01-01'),(452190,'d007','1995-01-15','9999-01-01'),(452191,'d004','1991-07-02','9999-01-01'),(452192,'d007','1999-05-23','9999-01-01'),(452193,'d004','1996-12-11','2002-05-03'),(452193,'d009','2002-05-03','9999-01-01'),(452194,'d006','1996-08-28','9999-01-01'),(452195,'d006','1996-06-13','9999-01-01'),(452196,'d009','1987-01-14','2001-05-02'),(452197,'d004','1986-01-07','9999-01-01'),(452198,'d002','1986-10-16','9999-01-01'),(452199,'d009','1991-02-24','9999-01-01'),(452200,'d007','1990-05-11','9999-01-01'),(452201,'d005','1985-09-23','9999-01-01'),(452202,'d004','1995-04-10','1997-02-18'),(452202,'d006','1997-02-18','9999-01-01'),(452203,'d005','1993-08-22','1995-01-17'),(452204,'d005','1997-06-09','9999-01-01'),(452205,'d004','1986-07-03','9999-01-01'),(452206,'d007','1994-11-03','9999-01-01'),(452207,'d002','1994-10-26','9999-01-01'),(452208,'d004','1987-03-01','9999-01-01'),(452209,'d005','1999-07-03','9999-01-01'),(452210,'d005','1985-04-07','9999-01-01'),(452211,'d007','1991-05-01','9999-01-01'),(452212,'d005','1988-03-01','1988-03-01'),(452212,'d008','1988-03-01','1988-03-02'),(452213,'d005','1996-04-23','9999-01-01'),(452214,'d005','1998-01-11','9999-01-01'),(452215,'d005','1988-08-19','9999-01-01'),(452216,'d007','1997-05-01','9999-01-01'),(452217,'d004','1997-12-20','9999-01-01'),(452218,'d003','1997-06-17','1997-07-14'),(452219,'d002','1991-04-05','9999-01-01'),(452220,'d004','1998-02-15','9999-01-01'),(452221,'d001','1998-12-21','9999-01-01'),(452221,'d007','1988-09-09','1998-12-21'),(452222,'d004','1990-12-09','9999-01-01'),(452223,'d005','1989-01-02','9999-01-01'),(452224,'d002','1988-09-30','9999-01-01'),(452225,'d005','1998-06-15','1999-09-28'),(452226,'d008','1997-09-17','9999-01-01'),(452227,'d001','1993-03-01','9999-01-01'),(452228,'d004','1987-11-23','9999-01-01'),(452229,'d001','1989-07-18','1989-11-21'),(452229,'d009','1989-11-21','9999-01-01'),(452230,'d001','1992-10-13','9999-01-01'),(452231,'d001','1991-05-03','9999-01-01'),(452232,'d007','1995-11-15','9999-01-01'),(452233,'d007','1988-10-27','1992-03-23'),(452234,'d007','1994-07-07','9999-01-01'),(452235,'d008','1992-09-13','9999-01-01'),(452236,'d003','1986-12-04','9999-01-01'),(452237,'d005','1991-01-21','1996-09-09'),(452237,'d008','1996-09-09','9999-01-01'),(452238,'d006','1996-12-09','9999-01-01'),(452239,'d005','1987-10-02','9999-01-01'),(452240,'d008','1998-11-22','9999-01-01'),(452241,'d006','1998-04-26','1999-07-28'),(452242,'d007','1990-04-07','9999-01-01'),(452243,'d008','1997-08-23','9999-01-01'),(452244,'d008','1999-10-06','9999-01-01'),(452245,'d004','1991-11-15','9999-01-01'),(452245,'d006','1991-09-15','1991-11-15'),(452246,'d007','1990-07-23','9999-01-01'),(452247,'d005','1998-05-08','9999-01-01'),(452248,'d004','1991-04-21','9999-01-01'),(452249,'d005','1994-03-09','2000-09-18'),(452250,'d005','1997-08-07','2001-08-31'),(452251,'d005','1993-09-04','9999-01-01'),(452252,'d005','1998-07-22','9999-01-01'),(452253,'d007','1997-05-25','2000-05-28'),(452254,'d003','1997-08-20','9999-01-01'),(452255,'d004','1989-01-19','1991-07-25'),(452255,'d009','1991-07-25','9999-01-01'),(452256,'d002','1995-02-22','9999-01-01'),(452257,'d005','1995-08-26','1999-05-11'),(452258,'d009','1985-12-21','9999-01-01'),(452259,'d005','1989-10-08','9999-01-01'),(452260,'d004','1988-01-06','9999-01-01'),(452261,'d005','1987-02-19','9999-01-01'),(452262,'d005','1997-08-05','9999-01-01'),(452263,'d005','1987-12-05','9999-01-01'),(452264,'d006','1996-11-22','1997-12-29'),(452265,'d005','1990-08-11','9999-01-01'),(452266,'d001','1989-11-06','9999-01-01'),(452266,'d003','1987-05-23','1989-11-06'),(452267,'d004','1991-12-01','9999-01-01'),(452268,'d004','1997-08-28','9999-01-01'),(452269,'d005','1985-06-20','1987-11-19'),(452270,'d002','1995-02-12','9999-01-01'),(452271,'d007','1995-09-25','9999-01-01'),(452272,'d006','1990-09-28','9999-01-01'),(452273,'d004','1994-01-23','9999-01-01'),(452274,'d007','1994-01-07','1995-08-14'),(452275,'d007','1997-10-07','9999-01-01'),(452276,'d005','1995-01-03','9999-01-01'),(452277,'d004','1999-09-12','9999-01-01'),(452277,'d005','1997-08-29','1999-09-12'),(452278,'d008','1995-11-06','9999-01-01'),(452279,'d002','1994-12-15','9999-01-01'),(452280,'d005','1989-09-29','1998-04-10'),(452281,'d002','1991-03-13','9999-01-01'),(452282,'d008','1989-01-20','9999-01-01'),(452283,'d007','1988-05-25','1996-01-18'),(452284,'d003','1987-01-04','9999-01-01'),(452285,'d004','1987-04-18','1996-07-06'),(452286,'d009','1991-03-25','9999-01-01'),(452287,'d004','1990-07-24','1990-08-02'),(452287,'d006','1990-08-02','1991-07-17'),(452288,'d005','1989-02-07','1994-05-25'),(452289,'d009','1991-08-16','9999-01-01'),(452290,'d004','1991-01-08','9999-01-01'),(452291,'d005','1987-04-02','9999-01-01'),(452292,'d007','1995-11-24','1997-07-28'),(452293,'d005','1989-10-02','9999-01-01'),(452294,'d008','1999-07-08','2001-03-31'),(452295,'d004','1989-04-29','1997-02-17'),(452296,'d005','1989-07-12','2000-09-01'),(452296,'d008','2000-09-01','9999-01-01'),(452297,'d001','1990-02-26','9999-01-01'),(452298,'d008','1995-06-21','9999-01-01'),(452299,'d005','1990-01-12','9999-01-01'),(452300,'d004','1989-04-08','9999-01-01'),(452301,'d005','1993-10-20','1994-06-03'),(452302,'d005','1988-10-26','9999-01-01'),(452303,'d004','1993-06-03','9999-01-01'),(452304,'d003','1997-06-17','9999-01-01'),(452305,'d002','1993-03-10','9999-01-01'),(452306,'d005','1998-04-24','2001-09-22'),(452306,'d006','1986-09-22','1998-04-24'),(452307,'d002','1993-01-20','9999-01-01'),(452308,'d008','1998-01-19','9999-01-01'),(452309,'d005','1992-03-22','9999-01-01'),(452310,'d007','1991-08-21','2000-03-02'),(452311,'d004','1997-08-03','9999-01-01'),(452312,'d007','1997-08-11','9999-01-01'),(452313,'d004','1988-07-07','9999-01-01'),(452314,'d004','1986-01-28','9999-01-01'),(452315,'d004','1991-04-29','9999-01-01'),(452316,'d004','1999-09-12','1999-12-10'),(452316,'d009','1999-12-10','2000-01-27'),(452317,'d005','1991-03-13','9999-01-01'),(452318,'d007','1989-04-18','9999-01-01'),(452319,'d005','1998-02-15','9999-01-01'),(452320,'d009','1987-02-01','9999-01-01'),(452321,'d006','1995-02-21','9999-01-01'),(452322,'d007','1986-09-01','9999-01-01'),(452323,'d004','1986-05-06','2000-01-05'),(452324,'d007','1987-09-17','9999-01-01'),(452325,'d005','1996-12-02','9999-01-01'),(452326,'d005','1997-11-18','9999-01-01'),(452326,'d009','1988-03-25','1997-11-18'),(452327,'d006','1995-06-29','9999-01-01'),(452328,'d002','1999-01-16','1999-04-23'),(452329,'d005','1988-06-25','9999-01-01'),(452330,'d004','1988-12-05','9999-01-01'),(452331,'d004','1987-06-28','9999-01-01'),(452332,'d007','1992-05-22','9999-01-01'),(452333,'d004','1986-08-18','9999-01-01'),(452334,'d005','2002-05-28','9999-01-01'),(452334,'d008','1993-12-30','2002-05-28'),(452335,'d004','1991-04-10','1999-06-10'),(452336,'d009','1987-09-02','9999-01-01'),(452337,'d004','1994-12-24','9999-01-01'),(452338,'d004','1994-04-08','9999-01-01'),(452339,'d001','1994-05-15','9999-01-01'),(452340,'d001','1986-05-24','9999-01-01'),(452341,'d005','1994-12-29','9999-01-01'),(452342,'d004','1997-07-06','1998-02-07'),(452342,'d009','1998-02-07','9999-01-01'),(452343,'d007','1998-10-25','2001-12-08'),(452344,'d001','1989-12-02','9999-01-01'),(452345,'d006','1993-12-16','9999-01-01'),(452346,'d005','1998-06-15','9999-01-01'),(452347,'d007','1996-07-13','9999-01-01'),(452348,'d005','1987-06-26','9999-01-01'),(452349,'d005','1985-08-20','9999-01-01'),(452350,'d004','1986-11-10','9999-01-01'),(452351,'d005','1985-09-21','1987-12-24'),(452352,'d001','2000-10-26','9999-01-01'),(452352,'d007','1993-04-16','2000-10-26'),(452353,'d007','1988-05-18','9999-01-01'),(452354,'d005','1999-11-02','9999-01-01'),(452355,'d006','1985-06-26','9999-01-01'),(452356,'d004','1999-07-24','9999-01-01'),(452357,'d002','1991-02-21','2001-01-09'),(452358,'d005','1986-08-31','9999-01-01'),(452359,'d007','1985-02-03','9999-01-01'),(452360,'d004','1992-08-08','9999-01-01'),(452361,'d007','1994-09-15','9999-01-01'),(452362,'d002','1996-05-13','9999-01-01'),(452363,'d004','1992-10-20','1994-04-13'),(452363,'d009','1994-04-13','9999-01-01'),(452364,'d005','1991-11-17','1992-09-05'),(452365,'d005','1988-11-13','9999-01-01'),(452366,'d003','1995-11-28','9999-01-01'),(452367,'d005','1986-02-24','9999-01-01'),(452368,'d005','1987-07-12','9999-01-01'),(452369,'d009','1991-02-07','9999-01-01'),(452370,'d008','1994-01-14','2000-12-15'),(452371,'d005','1991-11-16','9999-01-01'),(452372,'d007','2000-01-03','9999-01-01'),(452373,'d004','1998-01-13','9999-01-01'),(452373,'d005','1988-06-03','1998-01-13'),(452374,'d009','1998-08-27','9999-01-01'),(452375,'d005','1998-08-21','9999-01-01'),(452376,'d003','1991-05-07','9999-01-01'),(452377,'d008','1986-08-31','9999-01-01'),(452378,'d005','1993-04-06','2001-12-17'),(452379,'d006','1999-07-05','2001-05-25'),(452380,'d005','1985-12-15','9999-01-01'),(452381,'d004','1985-07-31','1995-05-24'),(452381,'d006','1995-05-24','9999-01-01'),(452382,'d003','1986-01-21','9999-01-01'),(452383,'d007','1999-03-07','2001-05-22'),(452384,'d005','1990-03-11','9999-01-01'),(452385,'d005','1988-05-07','9999-01-01'),(452386,'d006','1998-04-04','9999-01-01'),(452387,'d006','1997-06-21','9999-01-01'),(452388,'d007','1998-07-09','9999-01-01'),(452389,'d005','1996-01-24','9999-01-01'),(452390,'d004','1991-08-20','2000-03-02'),(452390,'d006','2000-03-02','9999-01-01'),(452391,'d005','1996-06-01','9999-01-01'),(452392,'d009','1990-09-30','1993-08-27'),(452393,'d004','1990-12-02','9999-01-01'),(452394,'d007','1993-06-07','9999-01-01'),(452395,'d005','1987-09-08','9999-01-01'),(452396,'d004','1993-10-09','9999-01-01'),(452397,'d005','1996-05-28','9999-01-01'),(452398,'d005','1995-09-10','2001-12-20'),(452399,'d005','1990-08-23','9999-01-01'),(452400,'d005','1999-12-01','9999-01-01'),(452400,'d008','1998-02-27','1999-12-01'),(452401,'d005','1998-12-18','9999-01-01'),(452402,'d004','1999-06-11','2002-05-29'),(452403,'d005','1988-08-14','2000-02-21'),(452404,'d005','1999-04-03','9999-01-01'),(452405,'d004','1992-11-01','9999-01-01'),(452406,'d005','1993-05-11','9999-01-01'),(452407,'d005','1997-04-13','9999-01-01'),(452408,'d007','1994-08-11','9999-01-01'),(452409,'d001','1996-07-29','9999-01-01'),(452409,'d007','1988-11-01','1996-07-29'),(452410,'d009','1995-04-26','9999-01-01'),(452411,'d005','1994-02-25','2001-12-11'),(452412,'d005','1989-04-10','9999-01-01'),(452413,'d008','1992-12-02','9999-01-01'),(452414,'d001','1999-08-07','9999-01-01'),(452415,'d005','1992-05-21','9999-01-01'),(452416,'d006','1992-11-08','9999-01-01'),(452417,'d005','1992-02-08','1992-10-21'),(452418,'d007','1991-11-05','9999-01-01'),(452419,'d007','1994-12-03','9999-01-01'),(452420,'d005','1997-05-23','2001-04-27'),(452420,'d008','2001-04-27','9999-01-01'),(452421,'d004','1988-05-27','9999-01-01'),(452422,'d007','1993-03-21','9999-01-01'),(452423,'d004','1987-01-07','9999-01-01'),(452424,'d002','1987-08-26','9999-01-01'),(452425,'d005','1990-10-30','1993-11-15'),(452426,'d005','1990-03-02','9999-01-01'),(452427,'d004','1985-11-30','2000-06-12'),(452428,'d004','1998-11-09','9999-01-01'),(452428,'d005','1990-12-28','1998-11-09'),(452429,'d008','1986-06-14','1988-10-22'),(452430,'d004','1985-09-06','1986-02-25'),(452431,'d004','1991-03-10','9999-01-01'),(452432,'d009','1991-11-02','2000-04-05'),(452433,'d005','1993-10-05','9999-01-01'),(452434,'d006','1998-03-15','9999-01-01'),(452435,'d001','1992-10-31','9999-01-01'),(452436,'d004','2000-07-03','9999-01-01'),(452436,'d006','1996-07-06','2000-07-03'),(452437,'d007','1995-04-03','9999-01-01'),(452438,'d007','1999-04-11','9999-01-01'),(452439,'d005','1991-09-25','9999-01-01'),(452440,'d002','1987-08-02','9999-01-01'),(452441,'d005','1991-04-15','2000-02-22'),(452442,'d002','1996-05-23','9999-01-01'),(452443,'d009','1988-07-11','9999-01-01'),(452444,'d004','1992-09-27','9999-01-01'),(452445,'d006','1993-09-14','9999-01-01'),(452446,'d004','1997-12-18','9999-01-01'),(452447,'d002','1997-04-07','2002-07-27'),(452447,'d007','2002-07-27','9999-01-01'),(452448,'d007','1986-12-30','9999-01-01'),(452449,'d007','1985-09-13','1988-09-22'),(452450,'d002','1987-11-17','1993-02-03'),(452451,'d005','1994-06-10','9999-01-01'),(452452,'d005','1993-03-27','9999-01-01'),(452453,'d005','1993-08-11','9999-01-01'),(452454,'d007','1997-11-24','9999-01-01'),(452455,'d003','1997-02-10','2000-07-01'),(452456,'d007','1995-02-03','2001-10-24'),(452457,'d005','1997-02-24','9999-01-01'),(452458,'d001','1999-05-30','9999-01-01'),(452458,'d007','1987-02-02','1999-05-30'),(452459,'d005','1990-12-12','9999-01-01'),(452460,'d008','1992-10-21','9999-01-01'),(452461,'d005','1991-08-20','9999-01-01'),(452462,'d005','1988-06-21','9999-01-01'),(452463,'d007','1999-11-16','9999-01-01'),(452464,'d007','1986-11-27','1998-06-07'),(452465,'d003','1994-04-26','9999-01-01'),(452466,'d008','1999-05-22','9999-01-01'),(452467,'d004','1999-01-31','9999-01-01'),(452467,'d005','1998-12-25','1999-01-31'),(452468,'d007','1996-08-02','9999-01-01'),(452469,'d005','1986-12-01','9999-01-01'),(452470,'d005','1988-06-04','9999-01-01'),(452471,'d005','1990-12-28','1998-03-30'),(452472,'d005','1999-02-23','9999-01-01'),(452473,'d008','1987-09-01','9999-01-01'),(452474,'d003','1988-03-23','9999-01-01'),(452475,'d004','1994-05-03','9999-01-01'),(452476,'d005','1994-02-19','9999-01-01'),(452477,'d004','2000-10-29','9999-01-01'),(452477,'d005','1989-02-11','2000-10-29'),(452478,'d004','1995-04-29','9999-01-01'),(452479,'d005','1997-06-27','9999-01-01'),(452480,'d004','1990-10-04','1999-06-14'),(452481,'d007','1986-11-17','9999-01-01'),(452482,'d007','1994-11-30','9999-01-01'),(452483,'d005','1994-07-25','9999-01-01'),(452484,'d005','1999-08-19','9999-01-01'),(452485,'d005','1990-04-18','9999-01-01'),(452486,'d007','1995-06-02','9999-01-01'),(452487,'d004','1992-04-17','1997-03-04'),(452487,'d006','1986-10-05','1992-04-17'),(452488,'d004','1985-03-19','1996-05-22'),(452489,'d004','1992-09-29','9999-01-01'),(452490,'d004','1995-01-22','9999-01-01'),(452491,'d005','1987-04-26','1992-01-29'),(452492,'d005','1998-01-11','9999-01-01'),(452493,'d005','1997-11-14','9999-01-01'),(452494,'d002','1994-09-27','9999-01-01'),(452495,'d005','1990-01-25','9999-01-01'),(452496,'d002','1991-06-15','1995-05-15'),(452497,'d005','1987-08-31','9999-01-01'),(452498,'d005','1994-03-15','1995-07-05'),(452498,'d008','1995-07-05','2001-06-14'),(452499,'d005','1987-08-06','9999-01-01'),(452500,'d003','1985-11-03','9999-01-01'),(452501,'d007','1989-08-02','9999-01-01'),(452502,'d002','1990-12-12','9999-01-01'),(452503,'d002','1990-02-16','1991-02-03'),(452504,'d007','1998-10-24','9999-01-01'),(452505,'d001','1997-07-05','1998-06-29'),(452506,'d001','1999-03-14','2000-08-18'),(452507,'d004','1998-10-29','9999-01-01'),(452507,'d009','1990-03-17','1998-10-29'),(452508,'d008','1998-10-23','9999-01-01'),(452509,'d004','1985-03-14','9999-01-01'),(452510,'d001','1989-04-02','9999-01-01'),(452511,'d006','1985-12-08','9999-01-01'),(452512,'d008','1985-04-13','9999-01-01'),(452513,'d004','1986-07-11','9999-01-01'),(452514,'d004','1985-06-09','1994-10-17'),(452515,'d004','1993-04-10','9999-01-01'),(452515,'d005','1992-06-10','1993-04-10'),(452516,'d004','1992-09-14','9999-01-01'),(452517,'d002','1998-05-18','9999-01-01'),(452518,'d004','1989-06-09','9999-01-01'),(452519,'d005','1991-09-23','9999-01-01'),(452520,'d005','1986-12-27','9999-01-01'),(452521,'d005','1995-06-29','9999-01-01'),(452522,'d004','1998-11-14','9999-01-01'),(452523,'d004','1995-09-22','2001-08-25'),(452524,'d005','1986-12-31','1990-10-24'),(452524,'d008','1990-10-24','9999-01-01'),(452525,'d007','1995-12-18','9999-01-01'),(452526,'d008','1994-10-23','9999-01-01'),(452527,'d008','1985-09-22','9999-01-01'),(452528,'d005','1995-09-30','9999-01-01'),(452529,'d007','1992-05-05','9999-01-01'),(452530,'d005','1995-07-08','9999-01-01'),(452531,'d005','1988-10-18','1989-10-31'),(452532,'d005','1985-02-07','9999-01-01'),(452533,'d005','1995-08-02','9999-01-01'),(452534,'d001','2000-06-22','9999-01-01'),(452534,'d003','1992-08-08','2000-06-22'),(452535,'d004','1993-01-15','9999-01-01'),(452536,'d004','1995-02-01','9999-01-01'),(452537,'d007','1987-12-20','1988-10-19'),(452538,'d005','1999-11-07','2000-03-18'),(452539,'d002','1993-08-25','9999-01-01'),(452540,'d008','1998-07-01','2000-03-13'),(452541,'d007','1986-05-11','9999-01-01'),(452542,'d007','1994-02-24','9999-01-01'),(452543,'d001','1995-12-03','9999-01-01'),(452544,'d007','1999-01-02','9999-01-01'),(452545,'d005','1998-11-15','2002-03-12'),(452545,'d008','2002-03-12','9999-01-01'),(452546,'d007','1997-04-12','9999-01-01'),(452547,'d003','1989-04-08','9999-01-01'),(452548,'d005','1995-11-25','1995-12-23'),(452549,'d004','1991-01-14','9999-01-01'),(452550,'d005','1986-11-23','9999-01-01'),(452551,'d008','1998-03-06','9999-01-01'),(452552,'d005','1991-06-23','9999-01-01'),(452553,'d007','1996-12-13','2001-12-10'),(452554,'d001','2001-12-15','9999-01-01'),(452554,'d007','1999-08-09','2001-12-15'),(452555,'d005','1996-12-08','1998-10-22'),(452556,'d001','1992-04-04','9999-01-01'),(452557,'d007','1991-12-17','9999-01-01'),(452558,'d004','1998-12-23','9999-01-01'),(452559,'d007','1989-07-02','9999-01-01'),(452560,'d001','1998-05-30','9999-01-01'),(452561,'d007','1990-07-06','9999-01-01'),(452562,'d009','1991-03-01','1999-10-24'),(452563,'d002','1999-08-26','9999-01-01'),(452564,'d002','1986-04-23','1991-04-10'),(452564,'d007','1991-04-10','9999-01-01'),(452565,'d001','1986-08-09','9999-01-01'),(452566,'d005','1986-01-16','9999-01-01'),(452567,'d004','1993-12-31','9999-01-01'),(452568,'d004','1987-07-31','9999-01-01'),(452569,'d002','1994-05-05','9999-01-01'),(452570,'d004','1992-01-29','1997-11-04'),(452571,'d004','1986-10-31','9999-01-01'),(452572,'d008','1998-12-05','9999-01-01'),(452573,'d007','1992-07-24','9999-01-01'),(452574,'d004','1988-06-19','2001-11-06'),(452574,'d009','2001-11-06','9999-01-01'),(452575,'d004','1986-02-25','9999-01-01'),(452576,'d008','1985-09-17','9999-01-01'),(452577,'d005','1995-06-13','1997-02-18'),(452578,'d005','1998-10-12','9999-01-01'),(452579,'d007','1999-06-21','9999-01-01'),(452580,'d008','1988-06-27','9999-01-01'),(452581,'d003','1990-05-09','9999-01-01'),(452582,'d003','1991-02-21','9999-01-01'),(452583,'d004','1986-01-21','9999-01-01'),(452584,'d005','1995-10-22','9999-01-01'),(452585,'d004','1995-12-06','9999-01-01'),(452585,'d008','1994-09-24','1995-12-06'),(452586,'d005','1985-09-18','1998-07-19'),(452587,'d005','1994-05-25','1996-01-31'),(452588,'d005','1993-01-12','9999-01-01'),(452589,'d005','1991-04-07','1997-05-26'),(452590,'d008','1986-07-25','9999-01-01'),(452591,'d005','1989-08-02','9999-01-01'),(452592,'d004','1991-05-04','9999-01-01'),(452593,'d003','1998-09-28','9999-01-01'),(452594,'d005','1990-12-16','9999-01-01'),(452595,'d005','2001-01-02','9999-01-01'),(452595,'d006','1995-03-10','2001-01-02'),(452596,'d003','1997-11-22','9999-01-01'),(452597,'d005','1986-03-23','2002-03-02'),(452598,'d007','1995-10-17','9999-01-01'),(452599,'d007','1992-11-27','9999-01-01'),(452600,'d005','1997-11-13','9999-01-01'),(452601,'d003','1989-05-03','9999-01-01'),(452602,'d005','1997-02-10','9999-01-01'),(452603,'d005','1996-01-22','9999-01-01'),(452604,'d004','2002-03-17','9999-01-01'),(452604,'d005','1991-02-15','2002-03-17'),(452605,'d004','1985-05-10','1986-09-20'),(452606,'d004','1985-08-09','9999-01-01'),(452607,'d005','1999-06-11','9999-01-01'),(452608,'d005','1991-05-01','9999-01-01'),(452609,'d007','1992-10-09','9999-01-01'),(452610,'d005','1997-09-08','9999-01-01'),(452611,'d005','1988-08-25','9999-01-01'),(452612,'d005','1997-11-09','1998-10-19'),(452612,'d008','1998-10-19','1998-11-05'),(452613,'d004','1986-09-26','9999-01-01'),(452614,'d005','1998-10-28','9999-01-01'),(452615,'d004','1991-03-28','1999-11-10'),(452616,'d004','1990-12-03','9999-01-01'),(452617,'d009','1998-08-18','9999-01-01'),(452618,'d007','1997-11-22','9999-01-01'),(452619,'d003','1990-08-01','9999-01-01'),(452620,'d004','1993-06-07','9999-01-01'),(452621,'d007','1986-06-26','1989-12-24'),(452621,'d009','1989-12-24','1992-04-12'),(452622,'d003','1993-09-26','9999-01-01'),(452623,'d008','1985-04-16','9999-01-01'),(452624,'d005','1993-05-20','9999-01-01'),(452625,'d005','1992-08-12','9999-01-01'),(452626,'d004','1987-07-05','9999-01-01'),(452627,'d004','1988-03-27','9999-01-01'),(452628,'d007','1988-12-09','1999-01-10'),(452629,'d001','1996-03-22','9999-01-01'),(452630,'d004','1987-01-13','9999-01-01'),(452631,'d007','1999-05-06','2002-06-29'),(452631,'d009','2002-06-29','9999-01-01'),(452632,'d005','1999-02-16','9999-01-01'),(452633,'d007','1996-01-27','9999-01-01'),(452634,'d008','1987-04-02','9999-01-01'),(452635,'d001','1995-01-11','9999-01-01'),(452636,'d005','1986-07-08','1992-12-07'),(452637,'d006','1992-07-27','9999-01-01'),(452638,'d007','1988-08-24','9999-01-01'),(452639,'d001','1995-03-11','9999-01-01'),(452640,'d004','1994-07-01','9999-01-01'),(452641,'d001','1993-10-23','1996-05-23'),(452642,'d004','1995-03-31','9999-01-01'),(452642,'d006','1988-11-01','1995-03-31'),(452643,'d007','1995-03-31','9999-01-01'),(452644,'d007','1985-07-06','9999-01-01'),(452645,'d006','1997-02-04','9999-01-01'),(452646,'d002','1985-07-10','9999-01-01'),(452647,'d004','1991-06-12','9999-01-01'),(452648,'d001','1998-01-21','9999-01-01'),(452649,'d005','1995-07-16','9999-01-01'),(452650,'d003','1987-08-30','1989-12-22'),(452651,'d005','2001-03-05','9999-01-01'),(452651,'d008','1997-02-28','2001-03-05'),(452652,'d003','1999-05-30','9999-01-01'),(452653,'d004','1994-01-15','9999-01-01'),(452654,'d007','1995-02-05','9999-01-01'),(452655,'d009','1986-05-24','9999-01-01'),(452656,'d005','1997-10-11','9999-01-01'),(452657,'d009','2000-01-13','2002-05-28'),(452658,'d004','1995-09-22','1997-07-02'),(452659,'d007','1987-12-21','9999-01-01'),(452660,'d009','1987-01-29','1990-05-29'),(452661,'d002','1998-03-06','9999-01-01'),(452661,'d003','1996-08-17','1998-03-06'),(452662,'d003','1988-01-29','9999-01-01'),(452663,'d005','1995-05-04','1995-08-03'),(452664,'d002','1999-06-23','9999-01-01'),(452665,'d004','1994-11-09','9999-01-01'),(452666,'d001','1986-04-26','9999-01-01'),(452667,'d005','1991-10-31','9999-01-01'),(452668,'d007','1995-10-05','9999-01-01'),(452669,'d005','1991-10-22','1993-02-16'),(452669,'d008','1993-02-16','1994-11-30'),(452670,'d007','1993-10-11','9999-01-01'),(452671,'d005','1985-07-30','9999-01-01'),(452672,'d005','1990-11-03','9999-01-01'),(452673,'d001','1993-03-04','9999-01-01'),(452674,'d001','1995-07-19','9999-01-01'),(452675,'d002','1985-12-30','9999-01-01'),(452676,'d008','1991-11-11','9999-01-01'),(452677,'d004','1991-10-09','2000-03-13'),(452678,'d004','2000-04-25','9999-01-01'),(452678,'d008','1985-02-08','2000-04-25'),(452679,'d007','1990-11-23','1997-08-29'),(452680,'d002','1988-12-29','9999-01-01'),(452681,'d005','1993-01-19','9999-01-01'),(452682,'d004','1994-09-16','9999-01-01'),(452683,'d009','1988-10-30','9999-01-01'),(452684,'d004','1999-06-19','9999-01-01'),(452685,'d007','1989-07-14','9999-01-01'),(452686,'d006','1998-12-18','1999-11-26'),(452687,'d007','1986-03-24','9999-01-01'),(452688,'d004','1998-04-28','1999-02-20'),(452688,'d009','1999-02-20','9999-01-01'),(452689,'d008','1988-04-21','1988-05-28'),(452690,'d007','1991-02-15','9999-01-01'),(452691,'d006','1992-03-23','9999-01-01'),(452692,'d004','1985-02-14','9999-01-01'),(452693,'d004','1994-06-30','9999-01-01'),(452694,'d005','1991-08-22','9999-01-01'),(452695,'d004','1991-11-23','9999-01-01'),(452696,'d004','1994-02-03','1994-08-26'),(452696,'d006','1994-08-26','9999-01-01'),(452697,'d001','1998-09-07','9999-01-01'),(452698,'d009','1993-11-26','2000-09-11'),(452699,'d005','1999-09-09','9999-01-01'),(452700,'d004','1996-04-25','9999-01-01'),(452701,'d005','1997-09-06','9999-01-01'),(452702,'d005','1997-06-24','9999-01-01'),(452703,'d007','1995-07-19','2000-12-31'),(452704,'d006','1991-01-19','9999-01-01'),(452705,'d004','1986-01-25','9999-01-01'),(452706,'d004','1994-10-15','1995-10-31'),(452706,'d009','1995-10-31','9999-01-01'),(452707,'d005','1985-02-07','1995-07-28'),(452708,'d004','1999-09-23','9999-01-01'),(452709,'d005','1990-03-03','9999-01-01'),(452710,'d006','1992-11-20','9999-01-01'),(452711,'d006','1988-09-13','9999-01-01'),(452712,'d009','1990-01-11','1990-02-18'),(452713,'d006','1991-11-19','9999-01-01'),(452714,'d007','1998-01-04','9999-01-01'),(452715,'d005','1995-12-17','2001-11-05'),(452715,'d008','2001-11-05','9999-01-01'),(452716,'d007','1994-02-11','9999-01-01'),(452717,'d004','1996-10-31','9999-01-01'),(452718,'d003','1996-06-20','9999-01-01'),(452719,'d002','1998-07-10','9999-01-01'),(452720,'d005','1989-04-18','2001-09-22'),(452721,'d005','1994-12-14','9999-01-01'),(452722,'d007','1986-11-11','9999-01-01'),(452723,'d004','1998-07-23','9999-01-01'),(452724,'d002','1986-06-21','9999-01-01'),(452725,'d005','1986-06-14','1987-12-26'),(452725,'d008','1987-12-26','9999-01-01'),(452726,'d007','1994-11-06','9999-01-01'),(452727,'d004','1999-04-10','9999-01-01'),(452728,'d004','1996-02-03','9999-01-01'),(452729,'d005','1997-07-04','2000-04-02'),(452730,'d004','1988-04-30','9999-01-01'),(452731,'d004','1996-06-14','9999-01-01'),(452732,'d005','1993-10-19','9999-01-01'),(452733,'d008','1987-10-16','9999-01-01'),(452734,'d006','1992-06-24','9999-01-01'),(452735,'d001','1999-08-08','9999-01-01'),(452735,'d007','1996-07-08','1999-08-08'),(452736,'d005','1992-09-01','1994-03-10'),(452737,'d007','1995-12-28','9999-01-01'),(452738,'d001','1996-02-03','9999-01-01'),(452739,'d005','1997-03-03','9999-01-01'),(452740,'d002','1996-08-15','9999-01-01'),(452741,'d005','1995-03-20','9999-01-01'),(452742,'d006','1992-06-28','9999-01-01'),(452743,'d005','1996-01-11','1998-12-31'),(452744,'d005','1994-09-27','2000-11-11'),(452744,'d008','2000-11-11','9999-01-01'),(452745,'d009','1991-12-25','9999-01-01'),(452746,'d005','1995-09-01','9999-01-01'),(452747,'d005','1990-12-13','9999-01-01'),(452748,'d007','1999-01-29','9999-01-01'),(452749,'d007','1985-12-12','1991-01-03'),(452750,'d007','1989-05-11','2000-06-10'),(452751,'d007','1993-01-01','9999-01-01'),(452752,'d007','1999-02-18','9999-01-01'),(452753,'d009','1992-04-26','1992-05-30'),(452754,'d007','1994-07-04','2001-12-05'),(452754,'d009','2001-12-05','9999-01-01'),(452755,'d002','1989-01-18','9999-01-01'),(452756,'d002','1994-04-02','9999-01-01'),(452757,'d001','2000-01-01','9999-01-01'),(452758,'d003','1997-12-25','1999-08-13'),(452759,'d007','1986-01-09','9999-01-01'),(452760,'d002','1996-02-14','9999-01-01'),(452761,'d007','1996-04-01','9999-01-01'),(452762,'d008','1993-05-15','9999-01-01'),(452763,'d003','1992-11-10','9999-01-01'),(452764,'d001','1997-01-15','1999-08-05'),(452764,'d007','1999-08-05','2000-12-04'),(452765,'d005','1997-06-13','9999-01-01'),(452766,'d007','1997-06-10','9999-01-01'),(452767,'d005','1993-11-05','9999-01-01'),(452768,'d004','1985-08-23','9999-01-01'),(452769,'d005','1986-03-11','9999-01-01'),(452770,'d003','1989-03-18','9999-01-01'),(452771,'d007','1993-11-25','2002-07-20'),(452772,'d008','1995-10-07','9999-01-01'),(452773,'d004','1991-07-04','9999-01-01'),(452774,'d005','1986-06-27','9999-01-01'),(452775,'d004','1999-04-18','9999-01-01'),(452775,'d005','1996-12-29','1999-04-18'),(452776,'d001','1985-06-13','1992-06-02'),(452777,'d005','1987-06-07','9999-01-01'),(452778,'d007','1998-07-01','2001-04-13'),(452779,'d004','1988-05-14','9999-01-01'),(452780,'d005','1992-04-07','1997-06-24'),(452781,'d005','1999-08-16','9999-01-01'),(452782,'d004','1991-07-28','9999-01-01'),(452783,'d007','1999-09-18','2000-07-14'),(452783,'d009','2000-07-14','9999-01-01'),(452784,'d005','1992-11-16','9999-01-01'),(452785,'d005','1995-11-10','9999-01-01'),(452786,'d004','1988-08-07','9999-01-01'),(452787,'d004','1993-11-13','9999-01-01'),(452788,'d007','1989-03-21','9999-01-01'),(452789,'d007','1988-07-27','1995-01-25'),(452790,'d006','1991-12-29','9999-01-01'),(452791,'d007','1991-09-30','9999-01-01'),(452792,'d007','1985-09-30','1989-08-30'),(452792,'d009','1989-08-30','9999-01-01'),(452793,'d004','1996-07-25','9999-01-01'),(452794,'d004','1998-09-22','9999-01-01'),(452795,'d001','1999-07-10','2000-12-22'),(452796,'d007','1996-12-09','9999-01-01'),(452797,'d002','1993-03-07','9999-01-01'),(452798,'d004','1985-05-27','9999-01-01'),(452799,'d002','1998-01-16','9999-01-01'),(452800,'d001','1991-08-20','9999-01-01'),(452801,'d007','1999-11-11','2000-12-31'),(452802,'d004','1985-07-15','9999-01-01'),(452803,'d004','1994-07-07','1996-03-29'),(452803,'d006','1996-03-29','9999-01-01'),(452804,'d004','1985-11-09','9999-01-01'),(452805,'d004','1992-03-26','9999-01-01'),(452806,'d003','1985-10-05','9999-01-01'),(452807,'d004','1988-05-01','2001-10-19'),(452808,'d007','1988-06-25','9999-01-01'),(452809,'d005','1995-01-30','9999-01-01'),(452810,'d004','1997-05-24','9999-01-01'),(452811,'d005','1998-10-22','2001-07-05'),(452812,'d004','1999-06-17','2000-01-17'),(452812,'d009','2000-01-17','9999-01-01'),(452813,'d002','1998-09-15','9999-01-01'),(452814,'d004','1989-07-17','9999-01-01'),(452815,'d007','1992-02-15','9999-01-01'),(452816,'d004','1988-04-26','1990-09-16'),(452817,'d005','1996-03-27','9999-01-01'),(452818,'d003','1994-12-03','9999-01-01'),(452819,'d005','1993-08-01','9999-01-01'),(452820,'d005','1986-05-26','9999-01-01'),(452821,'d005','1985-04-14','1988-05-22'),(452822,'d001','1994-09-29','1994-10-04'),(452822,'d009','1994-10-04','9999-01-01'),(452823,'d005','1988-08-22','9999-01-01'),(452824,'d001','1999-07-19','1999-12-21'),(452825,'d003','1997-05-09','9999-01-01'),(452826,'d005','1989-04-04','9999-01-01'),(452827,'d005','1997-09-01','9999-01-01'),(452828,'d007','1994-01-12','9999-01-01'),(452829,'d006','1989-12-04','9999-01-01'),(452830,'d001','1995-12-20','2002-07-01'),(452831,'d004','1999-09-29','9999-01-01'),(452832,'d005','1987-01-22','9999-01-01'),(452833,'d005','1991-07-30','9999-01-01'),(452833,'d006','1989-02-03','1991-07-30'),(452834,'d007','1988-03-31','9999-01-01'),(452835,'d003','1999-12-09','2002-07-25'),(452836,'d006','1989-08-04','9999-01-01'),(452837,'d005','1999-11-08','9999-01-01'),(452838,'d004','1987-08-29','9999-01-01'),(452839,'d006','1992-10-09','1997-04-24'),(452840,'d002','1998-02-21','9999-01-01'),(452841,'d005','1996-12-12','2000-05-18'),(452842,'d007','1994-06-03','9999-01-01'),(452843,'d006','1986-07-07','9999-01-01'),(452844,'d004','2001-07-21','9999-01-01'),(452844,'d008','1988-10-13','2001-07-21'),(452845,'d002','1996-03-29','9999-01-01'),(452846,'d008','1996-04-14','9999-01-01'),(452847,'d007','1998-12-16','9999-01-01'),(452848,'d004','1995-12-13','9999-01-01'),(452849,'d009','1985-02-20','9999-01-01'),(452850,'d003','1987-07-13','1991-01-17'),(452851,'d004','1990-03-24','9999-01-01'),(452852,'d005','1990-06-25','9999-01-01'),(452853,'d004','1990-07-12','1994-10-18'),(452853,'d006','1994-10-18','9999-01-01'),(452854,'d009','1986-01-12','9999-01-01'),(452855,'d004','1986-10-12','1998-10-29'),(452856,'d001','1995-12-28','9999-01-01'),(452857,'d004','1999-01-06','9999-01-01'),(452858,'d005','1992-12-12','9999-01-01'),(452859,'d001','1988-08-28','9999-01-01'),(452860,'d005','1999-11-01','2001-09-10'),(452861,'d001','2001-07-21','9999-01-01'),(452861,'d007','1992-01-19','2001-07-21'),(452862,'d007','1996-04-06','1997-10-06'),(452863,'d004','1993-06-01','9999-01-01'),(452864,'d004','1994-11-25','9999-01-01'),(452865,'d005','1992-07-25','9999-01-01'),(452866,'d005','1996-03-25','9999-01-01'),(452867,'d007','1990-10-02','9999-01-01'),(452868,'d004','1990-12-10','1991-08-06'),(452869,'d005','1985-07-01','9999-01-01'),(452870,'d004','1997-01-30','9999-01-01'),(452870,'d006','1987-11-12','1997-01-30'),(452871,'d005','1986-03-24','9999-01-01'),(452872,'d003','1994-06-17','9999-01-01'),(452873,'d005','1991-05-02','2001-09-20'),(452874,'d004','1992-08-30','9999-01-01'),(452875,'d004','1995-10-06','1999-10-30'),(452876,'d004','1993-11-29','9999-01-01'),(452877,'d004','1985-05-04','9999-01-01'),(452878,'d009','1989-03-15','2000-05-19'),(452879,'d004','1994-10-19','9999-01-01'),(452880,'d005','1992-08-17','9999-01-01'),(452881,'d004','1999-11-10','2000-01-09'),(452881,'d006','2000-01-09','9999-01-01'),(452882,'d004','1999-07-23','9999-01-01'),(452883,'d004','1992-01-31','9999-01-01'),(452884,'d007','1999-12-19','9999-01-01'),(452885,'d005','1998-03-24','9999-01-01'),(452886,'d004','1996-04-27','2001-08-26'),(452887,'d006','1993-02-12','1997-11-23'),(452888,'d002','1997-01-14','9999-01-01'),(452889,'d004','1996-06-24','9999-01-01'),(452890,'d004','1997-08-19','1999-12-27'),(452890,'d006','1999-12-27','9999-01-01'),(452891,'d008','1987-03-19','9999-01-01'),(452892,'d003','1996-12-01','9999-01-01'),(452893,'d002','1998-01-21','9999-01-01'),(452894,'d003','1985-08-10','9999-01-01'),(452895,'d003','1989-11-01','1995-05-29'),(452896,'d005','1985-04-02','9999-01-01'),(452897,'d005','1987-01-05','9999-01-01'),(452898,'d005','1996-09-28','9999-01-01'),(452899,'d006','1988-11-07','9999-01-01'),(452900,'d004','1986-03-03','1995-05-15'),(452900,'d006','1995-05-15','9999-01-01'),(452901,'d008','1992-02-26','9999-01-01'),(452902,'d007','1996-01-05','9999-01-01'),(452903,'d001','1993-08-27','1997-04-30'),(452904,'d004','1994-09-06','9999-01-01'),(452905,'d004','1987-09-20','9999-01-01'),(452906,'d004','1989-10-28','9999-01-01'),(452907,'d004','1995-12-21','9999-01-01'),(452908,'d007','1986-01-10','9999-01-01'),(452909,'d005','1990-10-09','1996-03-19'),(452910,'d001','1986-08-26','9999-01-01'),(452911,'d007','1989-06-01','1993-09-05'),(452911,'d009','1993-09-05','2000-07-31'),(452912,'d004','1989-01-05','9999-01-01'),(452913,'d005','1991-08-15','2002-05-25'),(452914,'d006','1997-09-25','9999-01-01'),(452915,'d004','1987-04-12','9999-01-01'),(452916,'d007','2000-01-24','9999-01-01'),(452917,'d001','1995-11-28','9999-01-01'),(452918,'d001','1989-04-11','9999-01-01'),(452919,'d004','2001-03-30','9999-01-01'),(452919,'d005','1989-04-21','2001-03-30'),(452920,'d005','1991-07-13','9999-01-01'),(452921,'d006','1990-12-15','2000-02-10'),(452922,'d007','1991-06-19','9999-01-01'),(452923,'d004','1988-05-31','9999-01-01'),(452924,'d004','1992-10-01','9999-01-01'),(452925,'d005','1994-01-30','9999-01-01'),(452926,'d002','1998-12-20','9999-01-01'),(452927,'d004','1987-04-18','2001-02-08'),(452927,'d009','2001-02-08','9999-01-01'),(452928,'d007','1989-08-17','9999-01-01'),(452929,'d004','1997-05-29','9999-01-01'),(452930,'d009','1991-10-27','1998-12-06'),(452931,'d004','1987-11-27','9999-01-01'),(452932,'d003','1993-08-02','9999-01-01'),(452933,'d005','1986-07-30','9999-01-01'),(452934,'d009','1995-02-02','9999-01-01'),(452935,'d007','1993-10-03','9999-01-01'),(452936,'d001','1992-07-05','9999-01-01'),(452936,'d007','1988-07-03','1992-07-05'),(452937,'d004','1990-06-01','9999-01-01'),(452938,'d005','1990-07-27','1999-02-28'),(452939,'d004','1985-08-02','9999-01-01'),(452940,'d005','1989-07-10','9999-01-01'),(452941,'d007','1989-05-03','9999-01-01'),(452942,'d005','1993-04-05','9999-01-01'),(452943,'d008','1985-11-12','9999-01-01'),(452944,'d003','1995-09-26','2000-12-14'),(452945,'d002','1997-08-21','2000-06-15'),(452945,'d007','2000-06-15','2002-03-16'),(452946,'d005','1985-09-08','9999-01-01'),(452947,'d008','1996-01-23','1999-02-15'),(452948,'d004','1989-05-03','9999-01-01'),(452949,'d007','1998-06-23','1999-06-22'),(452950,'d008','1987-12-27','9999-01-01'),(452951,'d004','1988-03-06','9999-01-01'),(452952,'d005','1992-04-07','9999-01-01'),(452953,'d004','1990-06-10','9999-01-01'),(452954,'d008','1992-02-24','1996-07-06'),(452955,'d005','1998-06-19','9999-01-01'),(452956,'d004','1987-04-09','1990-11-07'),(452956,'d009','1990-11-07','9999-01-01'),(452957,'d007','1996-02-10','9999-01-01'),(452958,'d005','1994-03-01','9999-01-01'),(452959,'d001','1991-07-25','9999-01-01'),(452960,'d004','1994-01-02','1994-11-29'),(452961,'d009','1985-12-05','9999-01-01'),(452962,'d004','1998-06-05','2001-12-12'),(452963,'d005','1992-07-09','9999-01-01'),(452964,'d004','1992-02-07','9999-01-01'),(452965,'d006','1999-12-18','9999-01-01'),(452966,'d002','1994-07-22','2000-04-25'),(452966,'d003','2000-04-25','9999-01-01'),(452967,'d004','1992-05-05','9999-01-01'),(452968,'d007','1997-01-21','9999-01-01'),(452969,'d004','1985-12-08','9999-01-01'),(452970,'d004','1992-08-18','1995-12-11'),(452971,'d007','1994-09-06','9999-01-01'),(452972,'d005','1991-06-21','9999-01-01'),(452973,'d005','1998-12-17','1998-12-31'),(452974,'d004','1994-01-02','9999-01-01'),(452975,'d004','1987-04-28','9999-01-01'),(452976,'d002','1993-04-28','1997-06-11'),(452976,'d003','1997-06-11','9999-01-01'),(452977,'d002','1986-12-20','1995-05-23'),(452978,'d004','1990-12-17','9999-01-01'),(452979,'d005','1991-11-21','9999-01-01'),(452980,'d006','1995-02-04','9999-01-01'),(452981,'d005','1995-10-08','9999-01-01'),(452982,'d001','1994-12-29','9999-01-01'),(452983,'d007','1989-01-25','9999-01-01'),(452984,'d007','1991-11-26','9999-01-01'),(452985,'d005','1998-12-29','1999-10-28'),(452985,'d008','1999-10-28','2001-08-28'),(452986,'d007','1989-11-30','1994-04-15'),(452987,'d004','1994-03-06','9999-01-01'),(452988,'d009','1989-03-23','9999-01-01'),(452989,'d009','1990-12-20','9999-01-01'),(452990,'d007','1997-10-12','9999-01-01'),(452991,'d008','1994-08-17','9999-01-01'),(452992,'d006','1985-08-19','1996-05-27'),(452993,'d005','1999-08-23','9999-01-01'),(452994,'d002','1992-05-23','1999-02-27'),(452995,'d001','1987-07-02','9999-01-01'),(452995,'d003','1986-03-12','1987-07-02'),(452996,'d004','1998-06-19','2001-11-04'),(452997,'d001','1987-05-13','9999-01-01'),(452998,'d003','1997-03-20','1998-05-14'),(452999,'d006','1994-07-06','9999-01-01'),(453000,'d007','1985-09-02','1988-03-04'),(453001,'d008','1994-02-21','9999-01-01'),(453002,'d004','1991-08-30','9999-01-01'),(453003,'d004','1986-05-12','9999-01-01'),(453004,'d007','1989-10-25','9999-01-01'),(453005,'d004','1991-07-22','1993-08-21'),(453005,'d006','1993-08-21','9999-01-01'),(453006,'d004','1997-01-05','9999-01-01'),(453007,'d004','1992-09-04','9999-01-01'),(453008,'d009','1995-11-17','9999-01-01'),(453009,'d007','1995-01-23','1995-09-06'),(453010,'d005','1995-10-27','9999-01-01'),(453011,'d004','1991-03-19','1996-04-07'),(453012,'d006','1987-07-17','9999-01-01'),(453013,'d008','1993-11-04','2000-05-02'),(453014,'d005','1991-01-13','9999-01-01'),(453015,'d007','1996-10-22','9999-01-01'),(453016,'d004','2001-07-11','9999-01-01'),(453016,'d005','1997-07-17','2001-07-11'),(453017,'d006','1994-10-02','9999-01-01'),(453018,'d007','1999-03-25','9999-01-01'),(453019,'d005','1991-03-18','9999-01-01'),(453020,'d007','1991-04-03','9999-01-01'),(453021,'d004','1986-01-22','1987-03-05'),(453022,'d009','1999-11-18','9999-01-01'),(453023,'d002','1987-02-14','9999-01-01'),(453024,'d004','1988-07-31','9999-01-01'),(453025,'d002','1991-12-22','1999-06-21'),(453025,'d003','1999-06-21','9999-01-01'),(453026,'d005','1991-01-18','9999-01-01'),(453027,'d002','1992-12-24','2000-09-26'),(453028,'d007','1998-04-22','9999-01-01'),(453029,'d003','1990-11-08','9999-01-01'),(453030,'d005','1999-11-14','9999-01-01'),(453031,'d001','1995-07-15','9999-01-01'),(453032,'d005','1990-04-28','9999-01-01'),(453033,'d004','1988-02-14','9999-01-01'),(453034,'d006','1989-10-26','9999-01-01'),(453035,'d004','1986-11-06','1988-12-14'),(453035,'d006','1988-12-14','1992-11-08'),(453036,'d007','1985-05-06','9999-01-01'),(453037,'d005','1989-08-15','9999-01-01'),(453038,'d001','1990-02-25','9999-01-01'),(453039,'d007','1995-11-18','9999-01-01'),(453040,'d004','1998-07-07','9999-01-01'),(453041,'d004','1992-02-07','9999-01-01'),(453042,'d005','1991-10-09','2001-08-23'),(453043,'d004','1997-01-19','9999-01-01'),(453044,'d005','1992-08-30','9999-01-01'),(453045,'d005','2000-01-10','2002-01-20'),(453045,'d008','2002-01-20','9999-01-01'),(453046,'d005','1997-07-21','2002-03-30'),(453047,'d007','1999-07-11','9999-01-01'),(453048,'d004','1994-02-12','9999-01-01'),(453049,'d005','1986-09-04','9999-01-01'),(453050,'d002','1994-04-13','9999-01-01'),(453051,'d001','1996-01-29','9999-01-01'),(453052,'d008','1993-09-20','9999-01-01'),(453053,'d005','1987-10-29','9999-01-01'),(453054,'d004','1987-06-14','1996-02-25'),(453055,'d002','1989-07-29','1994-09-20'),(453055,'d007','1994-09-20','9999-01-01'),(453056,'d001','1998-01-15','9999-01-01'),(453057,'d005','1992-11-17','1993-01-26'),(453058,'d005','1989-08-25','1996-10-19'),(453059,'d006','1992-12-11','9999-01-01'),(453060,'d005','1985-11-23','9999-01-01'),(453061,'d009','1991-06-17','9999-01-01'),(453062,'d005','1997-09-01','1998-04-01'),(453063,'d002','1990-07-10','9999-01-01'),(453064,'d004','1992-11-29','1999-01-27'),(453064,'d006','1999-01-27','9999-01-01'),(453065,'d005','1997-11-04','9999-01-01'),(453066,'d005','1993-02-15','1993-09-17'),(453067,'d005','1994-05-20','9999-01-01'),(453068,'d004','1992-05-23','9999-01-01'),(453069,'d002','1986-08-13','9999-01-01'),(453070,'d003','1991-04-25','9999-01-01'),(453071,'d004','1989-01-09','2001-01-08'),(453072,'d004','1988-07-09','1991-08-01'),(453073,'d002','1995-01-28','9999-01-01'),(453074,'d005','1992-11-09','9999-01-01'),(453075,'d002','1991-11-28','9999-01-01'),(453075,'d003','1991-04-23','1991-11-28'),(453076,'d005','1998-11-23','9999-01-01'),(453077,'d002','1996-09-15','9999-01-01'),(453078,'d008','1992-12-14','9999-01-01'),(453079,'d005','1995-03-01','2002-02-11'),(453080,'d007','1986-06-29','9999-01-01'),(453081,'d006','2000-01-28','9999-01-01'),(453082,'d004','1998-03-14','9999-01-01'),(453083,'d005','1991-11-25','9999-01-01'),(453084,'d004','1987-04-17','9999-01-01'),(453085,'d007','1999-01-01','9999-01-01'),(453086,'d004','1996-07-27','1998-10-22'),(453086,'d006','1998-10-22','2002-02-18'),(453087,'d006','1997-05-11','2001-04-13'),(453088,'d004','1993-05-20','9999-01-01'),(453089,'d009','1997-10-29','9999-01-01'),(453090,'d002','1991-07-16','9999-01-01'),(453091,'d006','1991-04-30','9999-01-01'),(453092,'d001','1992-08-28','9999-01-01'),(453093,'d004','1989-10-26','1993-12-08'),(453094,'d003','1992-04-06','9999-01-01'),(453095,'d004','1987-10-27','9999-01-01'),(453096,'d007','1995-03-29','2001-05-22'),(453096,'d009','2001-05-22','9999-01-01'),(453097,'d003','1992-07-11','9999-01-01'),(453098,'d004','1997-07-25','9999-01-01'),(453099,'d004','1996-11-02','9999-01-01'),(453100,'d005','1993-04-19','9999-01-01'),(453101,'d005','1991-01-16','9999-01-01'),(453102,'d004','1997-07-06','2001-11-23'),(453103,'d007','1999-03-11','9999-01-01'),(453104,'d005','1990-04-17','9999-01-01'),(453105,'d004','1988-08-05','1988-10-25'),(453105,'d009','1988-10-25','1992-12-16'),(453106,'d005','1992-09-11','9999-01-01'),(453107,'d009','1990-10-21','9999-01-01'),(453108,'d008','1987-06-29','9999-01-01'),(453109,'d005','1993-11-17','9999-01-01'),(453110,'d005','1997-08-05','9999-01-01'),(453111,'d008','1991-10-05','9999-01-01'),(453112,'d007','1985-04-29','9999-01-01'),(453113,'d005','1990-11-14','9999-01-01'),(453114,'d005','1996-01-13','1999-08-01'),(453115,'d007','1987-11-23','2001-04-13'),(453115,'d009','2001-04-13','9999-01-01'),(453116,'d009','1999-04-13','9999-01-01'),(453117,'d004','1989-08-02','9999-01-01'),(453118,'d001','1988-05-22','9999-01-01'),(453119,'d007','1989-05-30','9999-01-01'),(453120,'d007','1999-12-13','2002-05-28'),(453121,'d005','1995-06-24','9999-01-01'),(453122,'d005','1997-01-17','9999-01-01'),(453123,'d005','1986-06-29','9999-01-01'),(453124,'d005','1999-06-21','9999-01-01'),(453125,'d004','1985-08-08','1997-07-01'),(453125,'d009','1997-07-01','9999-01-01'),(453126,'d005','1988-09-02','9999-01-01'),(453127,'d004','1996-03-01','2000-07-12'),(453128,'d004','1991-09-27','9999-01-01'),(453129,'d007','1991-10-15','9999-01-01'),(453130,'d006','1993-12-04','9999-01-01'),(453131,'d005','1993-01-31','9999-01-01'),(453132,'d004','1986-08-13','1988-07-06'),(453133,'d001','2000-01-20','9999-01-01'),(453133,'d007','1999-04-27','2000-01-20'),(453134,'d004','1997-09-10','9999-01-01'),(453135,'d004','1994-01-14','9999-01-01'),(453136,'d007','1994-01-03','9999-01-01'),(453137,'d006','1999-06-24','9999-01-01'),(453138,'d002','1985-04-04','9999-01-01'),(453139,'d004','1987-02-11','9999-01-01'),(453140,'d005','1996-09-05','9999-01-01'),(453141,'d007','1995-06-07','1998-01-17'),(453141,'d009','1998-01-17','1999-02-14'),(453142,'d004','1997-07-25','9999-01-01'),(453143,'d009','1996-06-24','9999-01-01'),(453144,'d004','1996-09-12','9999-01-01'),(453145,'d006','1988-08-06','9999-01-01'),(453146,'d003','1986-06-20','9999-01-01'),(453147,'d001','1997-08-11','2000-08-11'),(453148,'d009','1993-09-19','1998-11-16'),(453149,'d007','1991-07-28','9999-01-01'),(453150,'d004','1998-10-13','9999-01-01'),(453151,'d001','1985-09-10','1990-09-05'),(453151,'d007','1990-09-05','9999-01-01'),(453152,'d005','1989-08-11','1993-01-18'),(453153,'d008','1999-02-19','9999-01-01'),(453154,'d009','1996-03-01','9999-01-01'),(453155,'d007','1986-08-12','9999-01-01'),(453156,'d001','1987-08-27','9999-01-01'),(453157,'d005','1990-09-07','9999-01-01'),(453158,'d006','1995-12-01','1997-09-05'),(453159,'d004','1985-08-05','9999-01-01'),(453160,'d005','1990-12-19','1992-05-23'),(453160,'d008','1992-05-23','9999-01-01'),(453161,'d005','1985-07-14','9999-01-01'),(453162,'d005','1991-05-28','1998-07-22'),(453163,'d009','1988-02-12','9999-01-01'),(453164,'d003','1994-01-23','9999-01-01'),(453165,'d007','1987-05-22','1988-11-25'),(453166,'d007','1989-04-15','9999-01-01'),(453167,'d007','1986-02-20','1993-06-23'),(453168,'d001','2001-04-05','9999-01-01'),(453168,'d007','1993-01-21','2001-04-05'),(453169,'d007','1995-01-29','9999-01-01'),(453170,'d007','1989-05-28','9999-01-01'),(453171,'d005','1995-02-10','9999-01-01'),(453172,'d005','1994-07-28','9999-01-01'),(453173,'d004','1999-03-15','9999-01-01'),(453174,'d001','1992-03-03','9999-01-01'),(453175,'d008','1993-05-20','9999-01-01'),(453176,'d005','1985-06-20','1990-12-31'),(453177,'d004','1988-03-07','9999-01-01'),(453178,'d005','1992-04-17','9999-01-01'),(453179,'d004','1992-09-03','9999-01-01'),(453179,'d005','1990-12-15','1992-09-03'),(453180,'d004','1985-03-12','9999-01-01'),(453181,'d008','1987-06-04','9999-01-01'),(453182,'d007','1991-10-29','9999-01-01'),(453183,'d007','1988-06-02','9999-01-01'),(453184,'d007','1995-01-27','1999-11-18'),(453185,'d005','1991-12-18','9999-01-01'),(453186,'d003','1994-12-16','9999-01-01'),(453187,'d002','1985-02-03','9999-01-01'),(453188,'d005','1993-09-30','9999-01-01'),(453189,'d004','1986-01-21','9999-01-01'),(453190,'d004','1986-05-28','2000-09-20'),(453190,'d006','2000-09-20','9999-01-01'),(453191,'d004','1987-01-30','2000-02-13'),(453192,'d004','1995-11-07','9999-01-01'),(453193,'d009','1992-07-31','9999-01-01'),(453194,'d001','1999-12-16','9999-01-01'),(453195,'d007','1991-12-02','9999-01-01'),(453196,'d009','1996-03-29','9999-01-01'),(453197,'d007','1996-01-21','9999-01-01'),(453198,'d007','1998-07-18','9999-01-01'),(453199,'d004','1991-01-31','2001-09-06'),(453200,'d005','2000-10-03','9999-01-01'),(453200,'d006','1995-03-21','2000-10-03'),(453201,'d004','1995-05-05','9999-01-01'),(453202,'d008','1987-03-06','9999-01-01'),(453203,'d001','1985-04-14','1987-12-26'),(453204,'d005','1995-10-14','9999-01-01'),(453205,'d008','1985-10-05','1994-12-05'),(453206,'d005','1985-03-13','9999-01-01'),(453207,'d005','1999-12-21','9999-01-01'),(453208,'d005','1992-05-17','9999-01-01'),(453209,'d004','1999-02-13','9999-01-01'),(453209,'d005','1995-06-12','1999-02-13'),(453210,'d007','1999-08-25','9999-01-01'),(453211,'d006','1999-11-30','9999-01-01'),(453212,'d004','1991-06-07','9999-01-01'),(453213,'d007','1997-04-28','1998-07-08'),(453214,'d005','1986-12-18','9999-01-01'),(453215,'d004','1987-01-05','9999-01-01'),(453216,'d004','1987-12-01','9999-01-01'),(453217,'d004','1998-06-20','9999-01-01'),(453217,'d005','1995-11-28','1998-06-20'),(453218,'d007','1985-09-15','9999-01-01'),(453219,'d007','1999-10-07','9999-01-01'),(453220,'d001','1988-01-19','9999-01-01'),(453221,'d008','1987-07-05','9999-01-01'),(453222,'d006','1994-01-19','1998-03-14'),(453223,'d004','1985-12-16','9999-01-01'),(453224,'d005','1987-09-05','9999-01-01'),(453225,'d004','1988-01-25','1994-10-07'),(453226,'d005','1986-05-23','9999-01-01'),(453227,'d004','1992-02-09','1998-12-15'),(453227,'d006','1998-12-15','9999-01-01'),(453228,'d005','1992-02-02','1997-05-09'),(453229,'d001','1995-02-11','9999-01-01'),(453230,'d007','1999-08-07','9999-01-01'),(453231,'d007','1989-04-23','9999-01-01'),(453232,'d007','1992-07-31','9999-01-01'),(453233,'d005','1993-08-27','9999-01-01'),(453234,'d003','1985-11-02','9999-01-01'),(453235,'d007','1999-10-17','9999-01-01'),(453236,'d007','1986-11-07','9999-01-01'),(453237,'d005','1985-12-16','1986-04-20'),(453237,'d008','1986-04-20','1986-08-08'),(453238,'d002','1994-11-28','9999-01-01'),(453239,'d002','1992-06-11','9999-01-01'),(453240,'d007','1999-12-05','9999-01-01'),(453241,'d004','1986-05-14','9999-01-01'),(453242,'d005','1990-12-24','1995-06-06'),(453243,'d008','1988-01-22','1995-12-06'),(453244,'d007','1989-08-20','9999-01-01'),(453245,'d005','1990-02-20','9999-01-01'),(453246,'d002','1994-12-16','1999-10-20'),(453246,'d007','1999-10-20','9999-01-01'),(453247,'d006','1996-10-25','9999-01-01'),(453248,'d005','1985-05-29','9999-01-01'),(453249,'d007','1994-06-06','2000-09-05'),(453250,'d006','1995-10-31','9999-01-01'),(453251,'d006','1995-10-28','1996-12-12'),(453252,'d001','1996-11-14','9999-01-01'),(453253,'d004','1995-01-10','9999-01-01'),(453254,'d007','1991-03-04','9999-01-01'),(453255,'d004','1999-10-20','2000-05-02'),(453255,'d008','1999-01-22','1999-10-20'),(453256,'d004','1988-10-28','9999-01-01'),(453257,'d003','1999-07-28','9999-01-01'),(453258,'d007','1999-03-20','1999-03-28'),(453259,'d009','1990-04-13','9999-01-01'),(453260,'d005','1987-02-02','9999-01-01'),(453261,'d002','1991-03-11','9999-01-01'),(453262,'d005','1987-04-12','9999-01-01'),(453263,'d009','1996-09-08','9999-01-01'),(453264,'d004','1998-10-27','9999-01-01'),(453264,'d008','1995-03-26','1998-10-27'),(453265,'d005','1986-05-27','9999-01-01'),(453266,'d004','1993-08-22','1998-08-05'),(453267,'d004','1987-04-13','9999-01-01'),(453268,'d005','1990-05-12','9999-01-01'),(453269,'d005','1987-03-23','9999-01-01'),(453270,'d003','1992-10-26','9999-01-01'),(453271,'d001','1999-09-29','9999-01-01'),(453272,'d009','1996-12-30','9999-01-01'),(453273,'d004','1990-03-07','9999-01-01'),(453273,'d009','1990-02-03','1990-03-07'),(453274,'d008','1996-10-05','9999-01-01'),(453275,'d005','1993-10-18','2001-09-05'),(453276,'d007','1996-07-22','2002-01-14'),(453277,'d005','1993-03-01','9999-01-01'),(453278,'d003','1987-08-07','9999-01-01'),(453279,'d004','1996-07-29','9999-01-01'),(453280,'d005','1996-01-20','9999-01-01'),(453281,'d005','1993-12-04','1996-08-01'),(453282,'d005','1990-07-27','9999-01-01'),(453283,'d005','1994-10-13','9999-01-01'),(453283,'d006','1992-07-01','1994-10-13'),(453284,'d005','1988-07-21','9999-01-01'),(453285,'d004','1990-12-28','9999-01-01'),(453286,'d005','1994-02-01','9999-01-01'),(453287,'d004','1990-08-19','9999-01-01'),(453288,'d005','1994-04-02','9999-01-01'),(453289,'d004','1997-01-03','2000-02-01'),(453290,'d001','1997-03-30','1998-10-15'),(453291,'d004','1997-04-25','9999-01-01'),(453291,'d005','1997-02-23','1997-04-25'),(453292,'d009','1985-03-23','9999-01-01'),(453293,'d004','1989-05-12','9999-01-01'),(453294,'d007','1993-09-01','9999-01-01'),(453295,'d007','1988-11-19','9999-01-01'),(453296,'d003','1993-08-30','9999-01-01'),(453297,'d007','1991-04-20','9999-01-01'),(453298,'d005','1999-05-21','2000-05-10'),(453299,'d007','1986-06-04','9999-01-01'),(453300,'d002','1997-11-08','9999-01-01'),(453301,'d002','1993-08-07','9999-01-01'),(453302,'d004','1996-03-05','1996-11-21'),(453302,'d009','1996-11-21','9999-01-01'),(453303,'d004','1991-04-30','9999-01-01'),(453304,'d004','1987-03-14','1993-04-01'),(453305,'d004','1995-09-20','9999-01-01'),(453306,'d007','1985-12-25','9999-01-01'),(453307,'d008','1992-05-13','9999-01-01'),(453308,'d009','1987-05-04','9999-01-01'),(453309,'d009','1995-08-03','9999-01-01'),(453310,'d001','1991-02-11','1991-08-27'),(453310,'d009','1991-08-27','1992-11-09'),(453311,'d005','1989-08-22','9999-01-01'),(453312,'d006','1998-11-21','9999-01-01'),(453313,'d005','1998-12-12','9999-01-01'),(453314,'d005','1989-05-08','9999-01-01'),(453315,'d001','1993-06-30','9999-01-01'),(453316,'d005','1988-04-01','9999-01-01'),(453317,'d004','1987-01-23','9999-01-01'),(453318,'d002','1992-07-15','9999-01-01'),(453319,'d002','1986-12-22','1987-06-04'),(453319,'d003','1987-06-04','1987-09-10'),(453320,'d004','1996-09-29','9999-01-01'),(453321,'d005','1996-04-05','1999-06-12'),(453322,'d003','1996-12-09','9999-01-01'),(453323,'d005','1986-05-29','9999-01-01'),(453324,'d008','1999-09-09','9999-01-01'),(453325,'d006','1988-07-01','1989-05-15'),(453326,'d005','1988-06-13','9999-01-01'),(453327,'d004','1994-06-06','1999-12-22'),(453328,'d001','1999-12-21','2000-05-23'),(453328,'d007','2000-05-23','9999-01-01'),(453329,'d001','1994-06-21','9999-01-01'),(453330,'d005','1985-09-09','9999-01-01'),(453331,'d007','1998-04-06','9999-01-01'),(453332,'d005','1996-06-23','9999-01-01'),(453333,'d004','1999-07-20','2000-02-18'),(453334,'d002','1999-03-23','9999-01-01'),(453335,'d004','1993-09-11','9999-01-01'),(453336,'d005','1985-12-26','9999-01-01'),(453337,'d005','1997-10-09','2002-02-01'),(453337,'d008','2002-02-01','9999-01-01'),(453338,'d007','1985-05-09','1993-12-31'),(453339,'d005','1986-07-28','9999-01-01'),(453340,'d005','1998-02-03','9999-01-01'),(453341,'d007','1990-09-28','9999-01-01'),(453342,'d007','1988-05-21','9999-01-01'),(453343,'d004','1993-12-07','1997-11-06'),(453344,'d004','1986-07-19','9999-01-01'),(453345,'d004','1991-02-22','2000-10-14'),(453345,'d009','2000-10-14','9999-01-01'),(453346,'d005','1990-12-27','9999-01-01'),(453347,'d007','1996-03-11','9999-01-01'),(453348,'d001','1986-06-11','9999-01-01'),(453349,'d007','1999-11-17','9999-01-01'),(453350,'d004','1987-10-14','9999-01-01'),(453351,'d004','1999-11-08','9999-01-01'),(453352,'d005','1985-11-27','1990-10-15'),(453353,'d004','1987-02-07','9999-01-01'),(453353,'d009','1986-08-01','1987-02-07'),(453354,'d005','1998-07-08','9999-01-01'),(453355,'d001','1987-05-12','9999-01-01'),(453356,'d005','1992-05-08','9999-01-01'),(453357,'d009','1995-05-19','9999-01-01'),(453358,'d005','1992-12-12','9999-01-01'),(453359,'d004','1996-07-25','9999-01-01'),(453360,'d005','1987-10-09','9999-01-01'),(453361,'d004','1991-04-09','1994-12-25'),(453362,'d007','1991-01-12','1993-03-06'),(453362,'d009','1993-03-06','9999-01-01'),(453363,'d004','1997-03-27','1999-08-07'),(453364,'d007','1999-05-14','9999-01-01'),(453365,'d007','1997-06-27','9999-01-01'),(453366,'d005','1998-03-20','9999-01-01'),(453367,'d009','1985-09-02','1989-06-19'),(453368,'d007','1991-07-13','9999-01-01'),(453369,'d002','1985-07-02','9999-01-01'),(453370,'d004','1992-04-18','1995-03-12'),(453370,'d006','1995-03-12','1996-07-06'),(453371,'d002','1996-04-21','9999-01-01'),(453372,'d005','1992-03-28','9999-01-01'),(453373,'d009','1992-01-26','9999-01-01'),(453374,'d009','1989-11-22','9999-01-01'),(453375,'d005','1990-09-03','9999-01-01'),(453376,'d004','1997-01-15','9999-01-01'),(453377,'d005','1986-12-19','9999-01-01'),(453378,'d007','1992-07-29','1996-09-01'),(453379,'d006','1989-07-22','9999-01-01'),(453380,'d009','1986-03-17','1986-08-11'),(453381,'d004','1985-06-17','1987-10-29'),(453381,'d009','1987-10-29','9999-01-01'),(453382,'d005','1989-07-03','9999-01-01'),(453383,'d005','1998-08-28','9999-01-01'),(453384,'d006','1995-11-18','9999-01-01'),(453385,'d005','1996-09-17','9999-01-01'),(453386,'d004','1990-10-13','9999-01-01'),(453387,'d004','1986-04-15','9999-01-01'),(453388,'d004','1996-12-13','2001-01-17'),(453389,'d007','1997-07-18','9999-01-01'),(453390,'d004','1987-12-16','9999-01-01'),(453391,'d008','1988-11-05','9999-01-01'),(453392,'d004','1985-11-14','1990-12-26'),(453392,'d006','1990-12-26','9999-01-01'),(453393,'d007','1985-11-07','9999-01-01'),(453394,'d005','1995-07-17','9999-01-01'),(453395,'d007','1991-01-05','2000-12-08'),(453396,'d005','1989-10-18','9999-01-01'),(453397,'d001','1989-01-28','9999-01-01'),(453398,'d005','1990-03-01','2002-06-18'),(453399,'d004','1992-06-04','9999-01-01'),(453400,'d001','1989-05-03','9999-01-01'),(453401,'d007','1995-11-13','9999-01-01'),(453402,'d007','1996-08-29','9999-01-01'),(453403,'d007','1991-10-10','1991-10-30'),(453403,'d009','1991-10-30','9999-01-01'),(453404,'d007','1985-07-31','1994-01-28'),(453405,'d005','1992-11-11','9999-01-01'),(453406,'d005','1988-05-21','9999-01-01'),(453407,'d008','1996-10-27','9999-01-01'),(453408,'d004','1999-05-04','9999-01-01'),(453409,'d005','1994-02-10','2001-07-11'),(453410,'d001','1997-02-25','9999-01-01'),(453411,'d003','1985-11-01','9999-01-01'),(453412,'d001','2001-06-01','9999-01-01'),(453412,'d007','1994-03-30','2001-06-01'),(453413,'d004','1987-05-19','1998-09-18'),(453414,'d009','1986-05-30','9999-01-01'),(453415,'d007','1991-04-17','9999-01-01'),(453416,'d004','1991-11-11','1992-12-26'),(453417,'d004','1999-10-13','9999-01-01'),(453418,'d005','1989-09-28','9999-01-01'),(453419,'d005','1996-07-26','9999-01-01'),(453420,'d008','1991-01-23','9999-01-01'),(453421,'d001','1999-11-29','1999-12-04'),(453422,'d002','1990-04-20','9999-01-01'),(453423,'d004','1999-10-07','9999-01-01'),(453423,'d005','1989-06-18','1999-10-07'),(453424,'d002','1995-09-16','9999-01-01'),(453425,'d006','1994-07-03','9999-01-01'),(453426,'d005','1990-07-09','9999-01-01'),(453427,'d005','1994-01-11','9999-01-01'),(453428,'d005','1989-01-29','9999-01-01'),(453429,'d005','1985-04-11','1992-03-26'),(453430,'d004','1990-05-01','1996-11-20'),(453431,'d007','1988-04-06','1993-11-29'),(453431,'d009','1993-11-29','9999-01-01'),(453432,'d004','1990-08-05','9999-01-01'),(453433,'d004','1990-04-30','9999-01-01'),(453434,'d007','1991-03-13','9999-01-01'),(453435,'d004','1995-07-01','1995-09-08'),(453436,'d006','1995-02-20','9999-01-01'),(453437,'d004','1989-09-28','1999-04-14'),(453438,'d005','1992-05-06','9999-01-01'),(453439,'d009','1991-05-01','9999-01-01'),(453440,'d007','1992-08-21','1997-12-27'),(453440,'d009','1997-12-27','9999-01-01'),(453441,'d007','1986-09-24','9999-01-01'),(453442,'d005','1995-02-12','9999-01-01'),(453443,'d009','1995-12-28','9999-01-01'),(453444,'d007','1985-08-21','1995-09-11'),(453445,'d007','1988-09-05','9999-01-01'),(453446,'d004','1995-08-24','9999-01-01'),(453447,'d001','1988-11-01','9999-01-01'),(453448,'d003','1985-04-27','9999-01-01'),(453449,'d004','1995-12-08','9999-01-01'),(453449,'d009','1986-12-12','1995-12-08'),(453450,'d005','1990-12-13','9999-01-01'),(453451,'d007','1997-07-23','1998-04-10'),(453452,'d007','1996-10-20','9999-01-01'),(453453,'d007','1990-02-11','9999-01-01'),(453454,'d008','1998-02-28','9999-01-01'),(453455,'d004','1999-05-08','9999-01-01'),(453456,'d003','1987-07-11','9999-01-01'),(453457,'d005','1992-09-22','1994-09-06'),(453458,'d004','1991-09-29','1994-01-08'),(453458,'d006','1994-01-08','9999-01-01'),(453459,'d001','1989-10-28','1995-03-16'),(453460,'d001','1993-03-15','9999-01-01'),(453461,'d004','1995-02-20','9999-01-01'),(453462,'d005','1993-07-05','1999-08-02'),(453463,'d007','1998-02-21','9999-01-01'),(453464,'d007','1999-04-20','9999-01-01'),(453465,'d006','1990-05-01','1994-04-05'),(453466,'d004','1985-10-12','9999-01-01'),(453467,'d008','1993-01-24','9999-01-01'),(453468,'d002','1991-09-30','1997-12-11'),(453468,'d003','1997-12-11','9999-01-01'),(453469,'d007','1994-11-20','9999-01-01'),(453470,'d005','1988-03-03','9999-01-01'),(453471,'d004','1995-01-27','9999-01-01'),(453472,'d007','1989-06-13','9999-01-01'),(453473,'d002','1989-05-13','9999-01-01'),(453474,'d003','1994-05-18','1996-01-07'),(453475,'d007','1993-11-22','9999-01-01'),(453476,'d004','1992-05-19','9999-01-01'),(453477,'d001','1996-10-18','9999-01-01'),(453477,'d007','1992-07-19','1996-10-18'),(453478,'d005','1995-11-24','9999-01-01'),(453479,'d007','1988-12-12','9999-01-01'),(453480,'d004','1987-12-30','9999-01-01'),(453481,'d006','1999-10-06','9999-01-01'),(453482,'d008','1985-08-05','9999-01-01'),(453483,'d009','1997-03-18','1998-04-23'),(453484,'d004','1990-04-18','9999-01-01'),(453485,'d005','1997-08-15','1999-11-26'),(453485,'d008','1999-11-26','9999-01-01'),(453486,'d003','1985-02-21','9999-01-01'),(453487,'d007','1994-01-05','9999-01-01'),(453488,'d004','1990-04-12','9999-01-01'),(453489,'d003','1986-01-15','9999-01-01'),(453490,'d004','1996-06-28','9999-01-01'),(453491,'d006','1987-01-28','9999-01-01'),(453492,'d002','1988-03-28','1998-01-18'),(453493,'d007','1988-05-05','2002-07-20'),(453493,'d009','2002-07-20','9999-01-01'),(453494,'d004','1999-01-04','9999-01-01'),(453495,'d007','1992-12-16','9999-01-01'),(453496,'d006','1998-02-15','9999-01-01'),(453497,'d009','1991-08-04','9999-01-01'),(453498,'d005','1995-05-21','9999-01-01'),(453499,'d007','1997-08-20','1999-11-26'),(453500,'d007','1991-05-13','9999-01-01'),(453501,'d004','1992-01-08','9999-01-01'),(453502,'d005','1996-02-10','2000-02-29'),(453503,'d004','1989-08-02','1998-08-07'),(453503,'d009','1998-08-07','9999-01-01'),(453504,'d002','1987-05-13','9999-01-01'),(453505,'d008','1999-09-01','9999-01-01'),(453506,'d001','1994-04-12','1994-05-20'),(453507,'d005','1989-03-28','9999-01-01'),(453508,'d004','1985-08-28','9999-01-01'),(453509,'d005','1986-09-27','9999-01-01'),(453510,'d005','1999-04-14','9999-01-01'),(453511,'d008','1993-01-05','9999-01-01'),(453512,'d008','1999-08-22','2001-08-26'),(453513,'d005','1986-05-09','1989-10-11'),(453513,'d008','1989-10-11','9999-01-01'),(453514,'d007','1995-05-14','9999-01-01'),(453515,'d007','1993-06-09','9999-01-01'),(453516,'d004','1994-11-12','9999-01-01'),(453517,'d007','1991-08-06','1997-01-04'),(453518,'d004','1988-01-27','1995-04-02'),(453519,'d008','1994-02-15','9999-01-01'),(453520,'d007','1990-05-06','9999-01-01'),(453521,'d007','1994-07-31','9999-01-01'),(453522,'d001','1989-05-01','9999-01-01'),(453523,'d002','1989-06-04','1989-09-13'),(453524,'d004','2002-03-26','9999-01-01'),(453524,'d006','1999-06-22','2002-03-26'),(453525,'d007','1996-06-29','9999-01-01'),(453526,'d007','1994-06-03','2001-05-29'),(453527,'d006','1998-07-27','9999-01-01'),(453528,'d001','1998-01-09','9999-01-01'),(453529,'d005','1987-02-02','9999-01-01'),(453530,'d005','1986-10-24','9999-01-01'),(453531,'d005','1998-02-28','9999-01-01'),(453532,'d007','1985-03-03','9999-01-01'),(453533,'d004','1988-03-20','9999-01-01'),(453533,'d008','1986-02-21','1988-03-20'),(453534,'d004','1994-12-24','2002-01-31'),(453535,'d004','1989-07-08','9999-01-01'),(453536,'d005','1989-08-17','9999-01-01'),(453537,'d005','1989-11-01','9999-01-01'),(453538,'d005','1993-04-01','9999-01-01'),(453539,'d005','1999-04-01','9999-01-01'),(453540,'d005','1986-11-02','9999-01-01'),(453541,'d005','1986-09-21','9999-01-01'),(453542,'d002','1991-12-29','1999-08-19'),(453542,'d007','1999-08-19','9999-01-01'),(453543,'d005','1997-01-22','1997-06-24'),(453544,'d008','1999-07-03','9999-01-01'),(453545,'d007','1991-04-05','9999-01-01'),(453546,'d005','1991-01-17','9999-01-01'),(453547,'d009','1999-03-30','9999-01-01'),(453548,'d007','1998-01-02','9999-01-01'),(453549,'d004','1992-06-26','9999-01-01'),(453550,'d005','1997-09-06','9999-01-01'),(453550,'d008','1988-08-05','1997-09-06'),(453551,'d004','1989-11-16','1995-09-11'),(453552,'d004','1998-12-03','9999-01-01'),(453553,'d007','1996-05-30','1996-09-01'),(453554,'d005','1996-08-29','9999-01-01'),(453555,'d007','1999-01-10','9999-01-01'),(453556,'d005','1994-04-26','9999-01-01'),(453557,'d004','1993-03-05','9999-01-01'),(453558,'d005','1988-02-10','2002-01-29'),(453559,'d007','1998-07-29','9999-01-01'),(453560,'d001','1994-04-21','9999-01-01'),(453560,'d007','1986-08-07','1994-04-21'),(453561,'d005','1993-11-05','9999-01-01'),(453562,'d004','1994-02-24','9999-01-01'),(453563,'d004','1986-06-01','9999-01-01'),(453564,'d004','1993-05-27','9999-01-01'),(453565,'d009','1996-12-30','1999-11-03'),(453566,'d004','1985-08-01','9999-01-01'),(453567,'d005','1998-11-10','9999-01-01'),(453568,'d007','1999-06-12','9999-01-01'),(453569,'d004','1986-10-26','1993-10-07'),(453570,'d004','1986-04-11','9999-01-01'),(453570,'d005','1985-03-22','1986-04-11'),(453571,'d005','1994-02-04','9999-01-01'),(453572,'d005','1987-04-10','1989-02-27'),(453573,'d005','1992-08-16','9999-01-01'),(453574,'d004','1998-08-21','9999-01-01'),(453575,'d004','1986-05-25','9999-01-01'),(453576,'d004','1986-07-28','9999-01-01'),(453577,'d008','1989-02-07','9999-01-01'),(453578,'d007','1994-11-03','1997-02-13'),(453579,'d004','1996-08-04','9999-01-01'),(453580,'d005','1992-02-03','2002-01-24'),(453580,'d008','2002-01-24','9999-01-01'),(453581,'d004','1992-05-26','9999-01-01'),(453582,'d004','1993-06-21','9999-01-01'),(453583,'d005','1989-01-16','1989-02-27'),(453584,'d006','1988-03-22','9999-01-01'),(453585,'d008','1994-08-08','9999-01-01'),(453586,'d007','1994-12-28','9999-01-01'),(453587,'d005','1993-11-12','9999-01-01'),(453588,'d004','1998-12-09','9999-01-01'),(453589,'d007','1987-09-22','1989-09-07'),(453590,'d005','1985-06-26','9999-01-01'),(453591,'d007','1990-11-05','1997-02-10'),(453591,'d009','1997-02-10','9999-01-01'),(453592,'d003','1985-03-20','1991-04-02'),(453593,'d008','1993-06-09','9999-01-01'),(453594,'d004','1998-01-07','9999-01-01'),(453595,'d004','1987-09-18','9999-01-01'),(453596,'d007','1987-12-07','9999-01-01'),(453597,'d004','1996-04-30','9999-01-01'),(453598,'d002','1997-11-24','2000-11-11'),(453599,'d005','1985-11-24','9999-01-01'),(453600,'d004','1988-01-08','1996-09-06'),(453600,'d009','1996-09-06','9999-01-01'),(453601,'d004','1991-04-06','9999-01-01'),(453602,'d007','1989-10-15','1995-05-09'),(453603,'d002','1996-02-01','9999-01-01'),(453604,'d005','1991-10-20','1994-03-10'),(453605,'d009','1994-11-23','9999-01-01'),(453606,'d008','1985-06-02','9999-01-01'),(453607,'d001','1994-01-07','2000-03-12'),(453608,'d009','1993-07-21','9999-01-01'),(453609,'d007','1991-12-22','1992-12-21'),(453610,'d005','1991-07-07','1991-08-23'),(453610,'d008','1991-08-23','9999-01-01'),(453611,'d008','1999-01-14','2001-12-25'),(453612,'d005','1988-10-26','9999-01-01'),(453613,'d003','1999-03-15','9999-01-01'),(453614,'d009','1998-08-28','9999-01-01'),(453615,'d002','1993-11-07','9999-01-01'),(453616,'d005','1996-05-21','9999-01-01'),(453617,'d005','1998-01-20','9999-01-01'),(453618,'d004','1987-12-21','1997-01-02'),(453618,'d006','1997-01-02','9999-01-01'),(453619,'d005','1998-10-25','2001-07-13'),(453620,'d006','1993-08-31','9999-01-01'),(453621,'d008','1987-10-16','9999-01-01'),(453622,'d004','1998-12-28','9999-01-01'),(453623,'d005','1987-10-21','1995-12-24'),(453624,'d004','1989-11-13','9999-01-01'),(453625,'d004','1996-03-30','9999-01-01'),(453626,'d009','1988-07-09','9999-01-01'),(453627,'d005','1990-06-05','9999-01-01'),(453628,'d007','1998-08-05','9999-01-01'),(453629,'d005','1998-11-02','2000-12-28'),(453629,'d008','2000-12-28','2001-09-07'),(453630,'d002','1997-01-20','9999-01-01'),(453631,'d005','1996-12-09','9999-01-01'),(453632,'d007','1986-05-09','9999-01-01'),(453633,'d006','1990-03-21','9999-01-01'),(453634,'d005','1996-02-13','9999-01-01'),(453635,'d007','1987-08-12','2001-12-09'),(453636,'d008','1991-01-10','9999-01-01'),(453637,'d003','1998-09-17','9999-01-01'),(453638,'d003','1991-12-22','9999-01-01'),(453639,'d004','1997-10-11','1998-06-23'),(453639,'d009','1998-06-23','9999-01-01'),(453640,'d007','1999-08-18','9999-01-01'),(453641,'d005','1995-07-21','1998-05-28'),(453642,'d008','1993-03-15','9999-01-01'),(453643,'d002','1998-01-28','9999-01-01'),(453644,'d001','1992-06-08','9999-01-01'),(453645,'d007','1994-05-15','1998-08-21'),(453646,'d004','1987-02-08','9999-01-01'),(453647,'d004','1996-07-21','1997-04-15'),(453647,'d006','1997-04-15','1997-05-07'),(453648,'d004','1996-03-05','9999-01-01'),(453649,'d004','1991-01-30','9999-01-01'),(453650,'d005','1997-03-12','9999-01-01'),(453651,'d003','1995-06-11','9999-01-01'),(453652,'d004','1992-02-17','9999-01-01'),(453653,'d005','1995-08-17','9999-01-01'),(453654,'d002','1986-11-17','9999-01-01'),(453655,'d003','1990-06-10','9999-01-01'),(453656,'d008','1990-10-15','1995-10-10'),(453657,'d005','2001-09-02','9999-01-01'),(453657,'d006','1989-06-22','2001-09-02'),(453658,'d001','1986-12-26','9999-01-01'),(453659,'d005','1999-03-22','9999-01-01'),(453660,'d007','1998-04-11','9999-01-01'),(453661,'d005','1991-12-05','9999-01-01'),(453662,'d004','1987-12-27','1994-05-26'),(453663,'d002','1988-10-09','9999-01-01'),(453664,'d007','1985-10-22','9999-01-01'),(453665,'d007','1988-08-03','9999-01-01'),(453666,'d007','1985-08-11','9999-01-01'),(453667,'d004','1998-10-31','9999-01-01'),(453667,'d005','1987-10-23','1998-10-31'),(453668,'d004','1997-05-01','1999-02-07'),(453669,'d004','1992-02-27','9999-01-01'),(453670,'d004','1997-01-10','9999-01-01'),(453671,'d003','1986-04-07','9999-01-01'),(453672,'d005','1996-12-07','9999-01-01'),(453673,'d008','1989-01-03','1994-05-14'),(453674,'d007','1988-01-14','9999-01-01'),(453675,'d004','1988-04-18','9999-01-01'),(453676,'d004','1991-09-07','9999-01-01'),(453677,'d005','2000-02-03','2000-07-10'),(453677,'d006','1999-08-08','2000-02-03'),(453678,'d002','1990-05-07','9999-01-01'),(453679,'d006','1993-10-11','9999-01-01'),(453680,'d001','1992-05-19','9999-01-01'),(453681,'d005','1996-09-21','1999-02-26'),(453682,'d005','1996-09-22','9999-01-01'),(453683,'d004','1985-07-29','1985-08-24'),(453684,'d005','1989-02-27','9999-01-01'),(453685,'d004','2001-02-23','9999-01-01'),(453685,'d005','1993-02-16','2001-02-23'),(453686,'d004','1990-09-09','9999-01-01'),(453687,'d003','1996-02-10','9999-01-01'),(453688,'d006','1995-10-28','9999-01-01'),(453689,'d006','1993-11-29','9999-01-01'),(453690,'d002','1996-06-04','9999-01-01'),(453691,'d005','1987-01-23','1987-03-02'),(453692,'d004','1986-10-02','9999-01-01'),(453693,'d001','1989-03-08','9999-01-01'),(453694,'d002','1988-11-23','9999-01-01'),(453695,'d004','2002-07-14','9999-01-01'),(453695,'d005','1994-11-18','2002-07-14'),(453696,'d005','1992-05-28','9999-01-01'),(453697,'d004','1999-04-30','2000-10-01'),(453698,'d001','1988-04-23','9999-01-01'),(453699,'d007','1998-01-05','9999-01-01'),(453700,'d005','1994-08-27','9999-01-01'),(453701,'d005','1993-02-20','9999-01-01'),(453702,'d004','1997-10-06','9999-01-01'),(453703,'d004','1998-06-21','9999-01-01'),(453704,'d005','1991-05-20','9999-01-01'),(453704,'d006','1985-10-18','1991-05-20'),(453705,'d006','1998-08-21','1999-12-12'),(453706,'d004','1997-06-22','9999-01-01'),(453707,'d004','1996-03-21','9999-01-01'),(453708,'d005','1985-07-04','9999-01-01'),(453709,'d007','1997-03-06','1999-01-25'),(453710,'d005','1988-10-23','9999-01-01'),(453711,'d006','1989-08-11','9999-01-01'),(453712,'d005','1988-01-06','9999-01-01'),(453713,'d005','1993-10-30','1995-03-02'),(453713,'d008','1995-03-02','9999-01-01'),(453714,'d004','1986-05-22','9999-01-01'),(453715,'d005','1998-08-05','1998-12-30'),(453716,'d007','1987-06-08','1998-09-13'),(453717,'d008','1990-08-22','9999-01-01'),(453718,'d007','1991-07-14','9999-01-01'),(453719,'d004','1995-01-19','9999-01-01'),(453720,'d005','1997-07-14','9999-01-01'),(453721,'d005','1989-06-18','9999-01-01'),(453722,'d002','1985-10-10','1988-12-27'),(453722,'d007','1988-12-27','9999-01-01'),(453723,'d004','1985-12-13','9999-01-01'),(453724,'d003','1988-04-06','1997-09-08'),(453725,'d004','1997-08-07','9999-01-01'),(453726,'d004','1993-06-12','9999-01-01'),(453727,'d007','1995-06-01','9999-01-01'),(453728,'d004','1994-11-17','1999-03-24'),(453729,'d007','1992-05-20','9999-01-01'),(453730,'d005','1993-01-25','9999-01-01'),(453731,'d004','2000-05-28','9999-01-01'),(453731,'d006','1995-12-09','2000-05-28'),(453732,'d006','1997-01-03','2000-01-11'),(453733,'d006','1995-01-25','9999-01-01'),(453734,'d005','1987-12-17','9999-01-01'),(453735,'d005','1987-03-13','9999-01-01'),(453736,'d007','1988-09-22','9999-01-01'),(453737,'d004','1985-04-01','9999-01-01'),(453738,'d004','1987-05-30','9999-01-01'),(453739,'d001','1992-12-14','1996-04-01'),(453739,'d009','1996-04-01','9999-01-01'),(453740,'d005','1997-07-09','9999-01-01'),(453741,'d002','1989-01-20','2000-04-26'),(453742,'d008','1995-11-14','9999-01-01'),(453743,'d003','1987-06-12','9999-01-01'),(453744,'d005','1999-03-24','9999-01-01'),(453745,'d004','1987-11-20','9999-01-01'),(453746,'d004','1993-10-14','9999-01-01'),(453747,'d004','1997-07-10','1999-06-06'),(453748,'d004','2000-07-02','9999-01-01'),(453748,'d005','1997-11-12','2000-07-02'),(453749,'d002','1989-06-25','9999-01-01'),(453750,'d002','1995-01-25','9999-01-01'),(453751,'d007','1985-08-28','9999-01-01'),(453752,'d004','1989-01-24','9999-01-01'),(453753,'d007','1994-05-17','9999-01-01'),(453754,'d008','1997-11-04','9999-01-01'),(453755,'d002','1986-06-06','9999-01-01'),(453756,'d008','1992-11-04','1995-04-08'),(453757,'d007','1988-07-27','1992-06-26'),(453757,'d009','1992-06-26','9999-01-01'),(453758,'d009','1996-09-09','9999-01-01'),(453759,'d004','1985-11-28','9999-01-01'),(453760,'d009','1996-06-21','9999-01-01'),(453761,'d005','1997-05-31','9999-01-01'),(453762,'d004','1996-06-16','9999-01-01'),(453763,'d005','1993-08-07','1999-06-28'),(453764,'d003','1990-10-02','9999-01-01'),(453765,'d004','1991-04-02','1999-01-14'),(453766,'d001','1999-12-09','9999-01-01'),(453766,'d007','1999-11-08','1999-12-09'),(453767,'d005','1986-03-11','1994-01-14'),(453768,'d004','1993-02-27','9999-01-01'),(453769,'d007','1985-04-19','9999-01-01'),(453770,'d004','1993-01-05','9999-01-01'),(453771,'d002','1990-07-16','9999-01-01'),(453772,'d009','1989-03-20','9999-01-01'),(453773,'d004','1999-09-25','9999-01-01'),(453774,'d007','1995-09-09','2002-01-16'),(453775,'d004','1985-07-24','1997-12-16'),(453775,'d006','1997-12-16','9999-01-01'),(453776,'d007','1998-12-26','9999-01-01'),(453777,'d004','1995-07-30','1996-12-14'),(453778,'d003','1990-02-11','9999-01-01'),(453779,'d004','1998-10-22','9999-01-01'),(453780,'d006','1998-10-03','9999-01-01'),(453781,'d006','1993-03-31','9999-01-01'),(453782,'d008','1985-04-12','9999-01-01'),(453783,'d004','1993-07-07','9999-01-01'),(453784,'d006','1998-10-07','9999-01-01'),(453785,'d002','1998-04-13','1999-08-11'),(453785,'d003','1999-08-11','9999-01-01'),(453786,'d007','1991-01-27','1997-09-08'),(453787,'d003','1990-10-29','9999-01-01'),(453788,'d004','1991-06-03','9999-01-01'),(453789,'d009','1992-08-08','9999-01-01'),(453790,'d005','1994-10-12','9999-01-01'),(453791,'d005','1989-09-25','9999-01-01'),(453792,'d003','1990-06-26','9999-01-01'),(453793,'d008','1985-03-25','9999-01-01'),(453794,'d001','1995-06-04','1999-06-09'),(453795,'d004','1994-01-07','1994-02-13'),(453795,'d006','1994-02-13','1995-09-20'),(453796,'d005','1985-08-08','9999-01-01'),(453797,'d001','1988-02-01','9999-01-01'),(453798,'d005','1999-10-17','9999-01-01'),(453799,'d005','1996-01-28','9999-01-01'),(453800,'d002','1987-12-11','9999-01-01'),(453801,'d004','1985-10-12','1992-10-06'),(453802,'d005','1992-05-07','9999-01-01'),(453803,'d004','1992-02-02','9999-01-01'),(453804,'d005','1986-11-27','9999-01-01'),(453805,'d005','1992-11-12','9999-01-01'),(453806,'d004','1999-04-09','9999-01-01'),(453806,'d005','1989-10-06','1999-04-09'),(453807,'d005','1991-06-26','9999-01-01'),(453808,'d005','1999-07-07','9999-01-01'),(453809,'d006','1988-02-17','9999-01-01'),(453810,'d004','1989-09-06','1997-06-24'),(453811,'d007','1985-11-23','9999-01-01'),(453812,'d005','1988-09-09','9999-01-01'),(453813,'d005','1992-11-12','9999-01-01'),(453814,'d009','1986-12-19','9999-01-01'),(453815,'d007','1989-03-08','1991-11-14'),(453816,'d005','1993-07-17','1993-08-01'),(453816,'d008','1993-08-01','9999-01-01'),(453817,'d004','1988-12-14','9999-01-01'),(453818,'d005','1999-12-20','9999-01-01'),(453819,'d005','1995-04-01','9999-01-01'),(453820,'d005','1999-08-19','9999-01-01'),(453821,'d003','1987-10-27','9999-01-01'),(453822,'d002','1988-05-24','9999-01-01'),(453823,'d005','1999-04-30','9999-01-01'),(453824,'d005','1999-08-04','1999-08-14'),(453824,'d008','1999-08-14','1999-09-15'),(453825,'d004','1992-12-25','9999-01-01'),(453826,'d008','1998-09-15','9999-01-01'),(453827,'d005','1996-08-23','9999-01-01'),(453828,'d006','1994-05-31','9999-01-01'),(453829,'d003','1991-12-21','9999-01-01'),(453830,'d008','1997-08-08','9999-01-01'),(453831,'d009','1993-12-23','1998-05-31'),(453832,'d006','1988-07-30','9999-01-01'),(453833,'d007','1997-11-12','9999-01-01'),(453834,'d004','1993-09-09','1997-04-16'),(453834,'d006','1997-04-16','9999-01-01'),(453835,'d007','1990-08-25','9999-01-01'),(453836,'d005','1987-06-12','9999-01-01'),(453837,'d007','1986-08-07','9999-01-01'),(453838,'d008','1987-04-05','9999-01-01'),(453839,'d007','1995-01-22','9999-01-01'),(453840,'d005','1988-06-12','1996-08-08'),(453841,'d009','1988-05-18','9999-01-01'),(453842,'d004','1988-03-12','9999-01-01'),(453843,'d007','1991-07-12','9999-01-01'),(453844,'d001','1998-03-06','2001-02-12'),(453844,'d007','2001-02-12','9999-01-01'),(453845,'d002','1985-05-16','9999-01-01'),(453846,'d006','1997-01-02','9999-01-01'),(453847,'d004','1989-09-19','9999-01-01'),(453848,'d007','1995-12-24','2001-04-01'),(453849,'d005','1997-10-22','9999-01-01'),(453850,'d005','1999-05-13','9999-01-01'),(453851,'d007','1990-05-05','9999-01-01'),(453852,'d005','1995-06-01','9999-01-01'),(453853,'d004','2002-02-15','9999-01-01'),(453853,'d005','1987-03-08','2002-02-15'),(453854,'d004','1989-12-11','1991-10-11'),(453855,'d007','1996-02-28','9999-01-01'),(453856,'d004','1998-11-18','9999-01-01'),(453857,'d007','1998-02-20','9999-01-01'),(453858,'d005','1996-12-28','9999-01-01'),(453859,'d004','1991-07-16','9999-01-01'),(453860,'d005','1986-09-14','9999-01-01'),(453861,'d004','1999-12-20','9999-01-01'),(453862,'d004','1994-09-19','1996-02-06'),(453862,'d006','1996-02-06','9999-01-01'),(453863,'d001','1991-12-11','1999-07-25'),(453864,'d001','1991-03-14','9999-01-01'),(453865,'d004','1999-04-17','9999-01-01'),(453866,'d005','1991-08-26','9999-01-01'),(453867,'d009','1986-10-29','9999-01-01'),(453868,'d002','1987-09-10','9999-01-01'),(453869,'d007','1992-09-10','2001-09-27'),(453870,'d004','1999-01-22','9999-01-01'),(453871,'d003','1990-04-20','9999-01-01'),(453872,'d001','1988-10-08','1997-12-06'),(453872,'d007','1997-12-06','9999-01-01'),(453873,'d004','1991-08-01','1994-02-08'),(453874,'d005','1994-10-20','9999-01-01'),(453875,'d005','1988-10-28','9999-01-01'),(453876,'d005','2000-01-19','9999-01-01'),(453877,'d006','1996-06-17','9999-01-01'),(453878,'d005','1994-05-13','9999-01-01'),(453879,'d005','1998-12-10','9999-01-01'),(453880,'d004','1995-03-16','9999-01-01'),(453881,'d008','1999-03-07','9999-01-01'),(453882,'d004','1999-01-07','1999-08-08'),(453882,'d005','1997-05-11','1999-01-07'),(453883,'d005','1995-10-08','9999-01-01'),(453884,'d005','1995-05-05','9999-01-01'),(453885,'d002','1994-06-19','9999-01-01'),(453886,'d002','1989-07-04','9999-01-01'),(453887,'d004','1989-06-08','9999-01-01'),(453888,'d004','1992-08-28','1996-08-09'),(453889,'d004','1991-02-28','9999-01-01'),(453890,'d004','1998-02-09','2000-11-12'),(453890,'d005','1996-10-31','1998-02-09'),(453891,'d004','1987-04-25','9999-01-01'),(453892,'d004','1995-11-27','9999-01-01'),(453893,'d004','1994-03-26','9999-01-01'),(453894,'d005','1996-01-20','2000-08-23'),(453895,'d004','1994-02-02','9999-01-01'),(453896,'d006','1990-05-01','9999-01-01'),(453897,'d005','1985-06-28','1986-05-18'),(453898,'d004','1987-01-06','9999-01-01'),(453899,'d007','1995-02-28','9999-01-01'),(453900,'d005','1987-09-13','9999-01-01'),(453901,'d004','1989-05-18','1998-08-04'),(453901,'d006','1998-08-04','9999-01-01'),(453902,'d007','1990-08-09','9999-01-01'),(453903,'d007','1985-12-23','9999-01-01'),(453904,'d002','1987-07-02','9999-01-01'),(453905,'d007','1995-01-08','1995-12-17'),(453906,'d004','1992-11-15','9999-01-01'),(453907,'d004','1996-01-24','9999-01-01'),(453908,'d005','1988-08-09','1990-08-02'),(453909,'d005','1986-10-15','9999-01-01'),(453910,'d004','1998-10-29','9999-01-01'),(453911,'d001','1998-06-20','9999-01-01'),(453911,'d007','1996-06-28','1998-06-20'),(453912,'d007','1996-07-03','1996-07-06'),(453913,'d001','1993-04-29','9999-01-01'),(453914,'d009','1997-01-26','1997-02-05'),(453915,'d005','1993-06-21','2001-03-15'),(453916,'d007','1999-09-10','9999-01-01'),(453917,'d004','1993-12-29','9999-01-01'),(453918,'d005','1999-07-06','2001-10-20'),(453919,'d001','1998-07-28','9999-01-01'),(453920,'d001','1993-05-12','9999-01-01'),(453920,'d003','1989-12-31','1993-05-12'),(453921,'d004','1991-12-18','9999-01-01'),(453922,'d004','1998-04-21','1999-03-05'),(453923,'d005','1997-10-25','9999-01-01'),(453924,'d007','1990-05-30','9999-01-01'),(453925,'d008','1985-03-05','9999-01-01'),(453926,'d005','1995-08-29','9999-01-01'),(453927,'d009','1987-07-05','9999-01-01'),(453928,'d001','1985-05-12','9999-01-01'),(453929,'d008','1994-06-26','1995-08-26'),(453930,'d007','1995-05-06','9999-01-01'),(453931,'d004','1999-08-19','9999-01-01'),(453931,'d009','1994-03-30','1999-08-19'),(453932,'d007','1997-09-08','9999-01-01'),(453933,'d005','1987-12-14','9999-01-01'),(453934,'d004','1988-06-10','9999-01-01'),(453935,'d005','1989-12-16','1991-04-25'),(453936,'d005','1988-02-06','9999-01-01'),(453937,'d009','1986-04-20','1994-05-31'),(453938,'d007','1994-07-16','9999-01-01'),(453939,'d004','1996-06-17','9999-01-01'),(453939,'d005','1990-04-08','1996-06-17'),(453940,'d005','1987-07-06','9999-01-01'),(453941,'d004','1986-12-30','9999-01-01'),(453942,'d007','1998-07-14','9999-01-01'),(453943,'d007','1990-07-31','9999-01-01'),(453944,'d005','1999-09-07','2000-01-02'),(453945,'d007','1988-03-12','9999-01-01'),(453946,'d007','1992-02-05','9999-01-01'),(453947,'d001','1999-08-30','2001-05-10'),(453947,'d007','2001-05-10','9999-01-01'),(453948,'d006','1986-04-22','9999-01-01'),(453949,'d004','1989-02-18','9999-01-01'),(453950,'d005','1998-03-14','2000-08-15'),(453951,'d007','1994-06-01','9999-01-01'),(453952,'d007','1999-01-20','9999-01-01'),(453953,'d007','1995-02-12','9999-01-01'),(453954,'d004','1991-05-31','9999-01-01'),(453955,'d004','1987-07-26','9999-01-01'),(453956,'d001','1988-04-24','9999-01-01'),(453957,'d001','2002-02-02','9999-01-01'),(453957,'d007','1998-05-19','2002-02-02'),(453958,'d006','1996-01-28','9999-01-01'),(453959,'d003','1996-12-01','2001-05-28'),(453960,'d007','1990-10-13','1995-02-03'),(453961,'d004','1985-07-12','9999-01-01'),(453962,'d004','1999-04-28','2001-08-01'),(453963,'d005','1985-08-05','9999-01-01'),(453964,'d006','1988-10-02','9999-01-01'),(453965,'d004','1998-02-20','9999-01-01'),(453966,'d005','1995-07-18','2000-08-02'),(453966,'d008','2000-08-02','9999-01-01'),(453967,'d001','1997-04-20','9999-01-01'),(453968,'d004','1991-08-31','1993-03-04'),(453969,'d005','1995-06-09','9999-01-01'),(453970,'d007','1993-12-22','9999-01-01'),(453971,'d008','1989-06-30','9999-01-01'),(453972,'d007','1986-06-07','9999-01-01'),(453973,'d004','1996-07-12','9999-01-01'),(453974,'d003','1986-03-21','9999-01-01'),(453975,'d004','1999-07-13','2000-12-28'),(453976,'d004','1996-03-06','1998-08-24'),(453977,'d002','1999-12-08','2000-10-09'),(453977,'d007','2000-10-09','9999-01-01'),(453978,'d004','1995-09-23','1999-09-16'),(453979,'d005','1990-07-28','9999-01-01'),(453980,'d004','1998-02-21','9999-01-01'),(453981,'d003','1999-07-03','9999-01-01'),(453982,'d005','1996-10-22','9999-01-01'),(453983,'d009','1994-03-12','9999-01-01'),(453984,'d004','1995-02-04','9999-01-01'),(453985,'d006','1993-10-16','9999-01-01'),(453986,'d002','1993-06-27','9999-01-01'),(453986,'d003','1986-04-06','1993-06-27'),(453987,'d001','1985-12-03','2001-10-23'),(453988,'d004','1995-12-16','9999-01-01'),(453989,'d009','1990-04-11','9999-01-01'),(453990,'d004','1986-06-22','9999-01-01'),(453991,'d009','1993-01-26','9999-01-01'),(453992,'d004','1990-03-13','9999-01-01'),(453993,'d005','1991-06-24','9999-01-01'),(453994,'d007','1994-11-08','1995-08-09'),(453995,'d005','2000-01-18','9999-01-01'),(453995,'d008','1996-04-10','2000-01-18'),(453996,'d006','1997-04-23','1999-01-18'),(453997,'d005','1997-03-17','9999-01-01'),(453998,'d008','1985-05-24','1988-06-29'),(453999,'d007','1997-02-03','9999-01-01'),(454000,'d005','1996-11-05','9999-01-01'),(454001,'d007','1985-09-07','9999-01-01'),(454002,'d002','1999-06-11','9999-01-01'),(454003,'d004','1988-11-27','9999-01-01'),(454004,'d004','1991-01-29','1999-11-09'),(454004,'d009','1986-06-14','1991-01-29'),(454005,'d004','1991-03-01','9999-01-01'),(454006,'d004','1999-03-17','9999-01-01'),(454007,'d008','1992-01-22','9999-01-01'),(454008,'d009','1999-12-04','9999-01-01'),(454009,'d005','1997-02-27','9999-01-01'),(454010,'d003','1998-12-09','9999-01-01'),(454011,'d004','1996-12-10','9999-01-01'),(454012,'d001','1994-08-19','1996-03-30'),(454013,'d009','1986-12-23','9999-01-01'),(454014,'d005','1995-05-22','9999-01-01'),(454014,'d009','1990-07-06','1995-05-22'),(454015,'d001','1995-04-02','9999-01-01'),(454016,'d005','1997-04-28','9999-01-01'),(454017,'d008','1992-06-19','9999-01-01'),(454018,'d003','1986-12-18','9999-01-01'),(454019,'d004','1995-01-19','9999-01-01'),(454020,'d004','1995-03-12','1996-03-01'),(454021,'d004','1992-07-23','9999-01-01'),(454022,'d009','1999-07-13','9999-01-01'),(454023,'d001','2001-11-17','9999-01-01'),(454023,'d007','1999-11-24','2001-11-17'),(454024,'d005','1999-01-12','9999-01-01'),(454025,'d007','1989-12-15','9999-01-01'),(454026,'d005','1995-11-29','9999-01-01'),(454027,'d003','1995-04-11','9999-01-01'),(454028,'d007','1993-04-28','1993-08-19'),(454029,'d006','1992-10-25','9999-01-01'),(454030,'d001','1989-10-11','9999-01-01'),(454031,'d003','1998-01-17','9999-01-01'),(454032,'d002','1988-07-13','9999-01-01'),(454033,'d004','1997-07-22','9999-01-01'),(454033,'d009','1988-02-07','1997-07-22'),(454034,'d004','1994-01-24','2001-01-16'),(454035,'d008','1990-07-29','9999-01-01'),(454036,'d007','1989-03-10','9999-01-01'),(454037,'d004','1994-04-20','9999-01-01'),(454038,'d002','1998-03-11','9999-01-01'),(454039,'d002','1996-04-15','9999-01-01'),(454040,'d004','1991-12-22','9999-01-01'),(454041,'d005','1998-12-16','9999-01-01'),(454042,'d002','1992-02-09','1995-11-05'),(454042,'d003','1995-11-05','2001-11-11'),(454043,'d004','1992-04-14','9999-01-01'),(454044,'d004','1991-10-02','9999-01-01'),(454045,'d001','1995-05-23','9999-01-01'),(454046,'d005','1988-02-07','9999-01-01'),(454047,'d005','1987-07-01','9999-01-01'),(454048,'d003','1999-05-30','2000-03-16'),(454049,'d006','1993-05-13','9999-01-01'),(454050,'d004','1999-04-17','9999-01-01'),(454051,'d002','1991-07-31','9999-01-01'),(454052,'d005','1994-05-24','9999-01-01'),(454053,'d005','1990-05-11','1999-01-05'),(454053,'d008','1999-01-05','9999-01-01'),(454054,'d005','1992-01-26','1998-09-13'),(454055,'d003','1995-06-03','9999-01-01'),(454056,'d007','1996-01-19','9999-01-01'),(454057,'d007','1988-03-18','9999-01-01'),(454058,'d005','1998-02-21','1999-08-07'),(454059,'d005','1993-08-16','9999-01-01'),(454060,'d005','1992-03-27','9999-01-01'),(454061,'d007','1999-08-12','9999-01-01'),(454062,'d004','1995-05-16','9999-01-01'),(454063,'d005','1997-10-28','9999-01-01'),(454064,'d005','2000-02-01','9999-01-01'),(454064,'d008','1990-04-06','2000-02-01'),(454065,'d001','1999-11-20','9999-01-01'),(454066,'d009','1990-05-18','9999-01-01'),(454067,'d007','1992-01-17','2002-02-11'),(454068,'d007','1989-09-20','1995-07-17'),(454069,'d005','1987-01-09','9999-01-01'),(454070,'d004','1989-09-18','9999-01-01'),(454071,'d001','1987-07-20','1988-01-01'),(454072,'d007','1988-11-07','1996-11-01'),(454073,'d004','1998-03-24','9999-01-01'),(454073,'d006','1996-08-29','1998-03-24'),(454074,'d002','1990-06-26','9999-01-01'),(454075,'d004','1994-11-12','9999-01-01'),(454076,'d007','1995-11-08','9999-01-01'),(454077,'d005','1994-01-19','9999-01-01'),(454078,'d004','1985-06-17','9999-01-01'),(454079,'d007','1999-08-19','9999-01-01'),(454080,'d004','1993-10-25','1994-04-11'),(454081,'d007','1986-09-02','9999-01-01'),(454082,'d007','1997-02-08','1999-09-21'),(454082,'d009','1999-09-21','9999-01-01'),(454083,'d003','1992-01-15','9999-01-01'),(454084,'d006','1993-03-29','9999-01-01'),(454085,'d002','1999-02-23','2000-06-01'),(454086,'d009','1999-06-05','9999-01-01'),(454087,'d004','1996-05-25','9999-01-01'),(454088,'d002','1993-07-28','9999-01-01'),(454089,'d005','1991-10-13','9999-01-01'),(454090,'d007','1991-03-16','9999-01-01'),(454091,'d001','1998-04-05','1999-05-01'),(454092,'d005','1996-11-30','9999-01-01'),(454092,'d006','1990-09-17','1996-11-30'),(454093,'d003','1989-08-10','9999-01-01'),(454094,'d007','1994-01-17','9999-01-01'),(454095,'d008','1986-02-26','9999-01-01'),(454096,'d007','1985-06-02','9999-01-01'),(454097,'d005','1991-06-11','9999-01-01'),(454098,'d005','1998-08-07','9999-01-01'),(454099,'d005','1993-08-21','2001-06-26'),(454100,'d004','1988-03-15','9999-01-01'),(454101,'d007','1986-11-16','9999-01-01'),(454102,'d001','1988-03-20','9999-01-01'),(454102,'d003','1987-06-09','1988-03-20'),(454103,'d007','1989-11-21','9999-01-01'),(454104,'d005','1994-09-06','1998-01-28'),(454105,'d007','1999-05-06','9999-01-01'),(454106,'d004','1988-05-31','9999-01-01'),(454107,'d009','1993-06-15','9999-01-01'),(454108,'d001','1986-04-05','9999-01-01'),(454109,'d008','1994-12-14','9999-01-01'),(454110,'d005','1987-09-22','9999-01-01'),(454111,'d004','2002-02-24','9999-01-01'),(454111,'d008','1999-02-10','2002-02-24'),(454112,'d003','1999-10-28','2000-05-22'),(454113,'d009','1989-06-20','9999-01-01'),(454114,'d004','1997-07-04','1998-03-09'),(454115,'d004','1987-01-23','9999-01-01'),(454116,'d002','1996-03-24','1997-10-25'),(454117,'d005','1995-06-06','1997-01-30'),(454118,'d008','1993-08-04','9999-01-01'),(454119,'d002','1996-09-26','9999-01-01'),(454120,'d006','1991-06-25','1993-12-10'),(454121,'d004','1991-11-09','1991-11-22'),(454121,'d009','1991-11-22','9999-01-01'),(454122,'d007','1989-11-16','9999-01-01'),(454123,'d004','1999-08-31','9999-01-01'),(454124,'d001','1996-01-23','9999-01-01'),(454125,'d005','1996-04-09','9999-01-01'),(454126,'d005','1991-12-10','9999-01-01'),(454127,'d005','1996-08-25','9999-01-01'),(454128,'d006','1992-02-21','9999-01-01'),(454129,'d004','2001-09-27','2001-12-01'),(454129,'d005','1992-03-18','2001-09-27'),(454130,'d005','1998-09-05','9999-01-01'),(454131,'d009','1994-07-10','9999-01-01'),(454132,'d005','1990-04-17','9999-01-01'),(454133,'d004','1995-05-31','9999-01-01'),(454134,'d004','1992-02-23','9999-01-01'),(454135,'d002','1986-05-11','9999-01-01'),(454136,'d009','1987-01-12','9999-01-01'),(454137,'d002','1993-02-10','1996-07-28'),(454138,'d007','1992-04-26','9999-01-01'),(454139,'d008','1996-10-29','9999-01-01'),(454140,'d005','2001-09-19','9999-01-01'),(454140,'d009','1991-08-02','2001-09-19'),(454141,'d002','1993-10-03','9999-01-01'),(454142,'d008','1990-03-28','9999-01-01'),(454143,'d005','1990-11-11','9999-01-01'),(454144,'d007','1990-05-10','9999-01-01'),(454145,'d003','1998-06-13','2002-07-18'),(454146,'d001','1989-09-27','9999-01-01'),(454147,'d007','1999-04-19','9999-01-01'),(454148,'d007','1999-12-11','9999-01-01'),(454149,'d004','1986-08-02','9999-01-01'),(454149,'d006','1986-02-20','1986-08-02'),(454150,'d005','2000-01-29','9999-01-01'),(454151,'d004','1999-08-22','2000-07-07'),(454152,'d008','1994-12-10','9999-01-01'),(454153,'d004','1986-06-10','1992-10-03'),(454154,'d005','1993-11-26','9999-01-01'),(454155,'d005','1993-03-21','1997-09-09'),(454156,'d002','1999-06-21','9999-01-01'),(454157,'d004','1997-05-23','9999-01-01'),(454158,'d007','1992-04-14','9999-01-01'),(454159,'d006','1997-05-30','2001-11-27'),(454160,'d001','1997-09-26','9999-01-01'),(454160,'d007','1992-01-06','1997-09-26'),(454161,'d007','1985-03-31','9999-01-01'),(454162,'d009','1991-01-31','9999-01-01'),(454163,'d005','1992-07-05','9999-01-01'),(454164,'d005','1996-04-06','9999-01-01'),(454165,'d004','1994-07-01','9999-01-01'),(454166,'d007','1990-06-29','9999-01-01'),(454167,'d004','1998-01-13','9999-01-01'),(454168,'d004','1996-07-18','1998-08-16'),(454169,'d004','1999-08-30','9999-01-01'),(454169,'d005','1994-01-29','1999-08-30'),(454170,'d001','1997-05-30','9999-01-01'),(454171,'d005','1997-01-06','9999-01-01'),(454172,'d007','1989-10-27','9999-01-01'),(454173,'d005','1989-07-10','9999-01-01'),(454174,'d006','1993-03-31','9999-01-01'),(454175,'d004','1999-09-27','9999-01-01'),(454176,'d006','1987-07-06','9999-01-01'),(454177,'d007','1991-05-11','1999-01-31'),(454178,'d005','1987-11-10','9999-01-01'),(454179,'d004','1995-02-11','1998-06-15'),(454179,'d006','1998-06-15','9999-01-01'),(454180,'d007','1999-01-31','9999-01-01'),(454181,'d002','1991-10-29','9999-01-01'),(454182,'d007','1993-07-23','9999-01-01'),(454183,'d005','1993-07-05','9999-01-01'),(454184,'d004','1990-12-02','1996-04-12'),(454185,'d004','1990-03-21','9999-01-01'),(454186,'d008','1996-08-02','9999-01-01'),(454187,'d005','1989-05-07','9999-01-01'),(454188,'d007','1997-12-14','9999-01-01'),(454189,'d008','1996-09-06','1997-04-26'),(454190,'d005','1996-12-12','2000-11-23'),(454190,'d008','2000-11-23','9999-01-01'),(454191,'d005','1995-05-12','9999-01-01'),(454192,'d007','1997-06-27','9999-01-01'),(454193,'d004','1985-07-12','9999-01-01'),(454194,'d004','1991-04-27','9999-01-01'),(454195,'d007','1987-08-17','2000-10-20'),(454196,'d007','1993-12-05','9999-01-01'),(454197,'d004','1991-05-05','9999-01-01'),(454198,'d007','1987-07-09','1995-12-30'),(454199,'d004','1986-10-24','9999-01-01'),(454200,'d005','1995-04-23','1999-11-08'),(454200,'d008','1999-11-08','9999-01-01'),(454201,'d004','1985-03-02','9999-01-01'),(454202,'d008','1998-03-06','9999-01-01'),(454203,'d007','1996-04-16','9999-01-01'),(454204,'d005','1992-03-06','1996-08-16'),(454205,'d008','1993-03-16','9999-01-01'),(454206,'d001','1990-05-05','9999-01-01'),(454207,'d005','1996-10-02','1998-08-03'),(454208,'d005','1996-11-17','9999-01-01'),(454209,'d004','1992-03-10','1993-06-27'),(454209,'d009','1993-06-27','9999-01-01'),(454210,'d007','1997-02-25','9999-01-01'),(454211,'d005','1995-01-08','2000-05-24'),(454212,'d008','1996-03-24','9999-01-01'),(454213,'d003','1988-07-26','9999-01-01'),(454214,'d004','1992-04-01','9999-01-01'),(454215,'d002','1991-08-08','9999-01-01'),(454216,'d005','1988-05-23','9999-01-01'),(454217,'d009','1988-03-17','9999-01-01'),(454218,'d004','1997-02-23','9999-01-01'),(454219,'d001','1997-05-12','1997-05-13'),(454219,'d007','1997-05-13','1998-07-23'),(454220,'d005','1990-01-21','9999-01-01'),(454221,'d009','1989-02-18','9999-01-01'),(454222,'d002','1996-10-13','9999-01-01'),(454223,'d005','1994-05-04','9999-01-01'),(454224,'d005','1988-01-21','1994-12-25'),(454225,'d006','1987-01-22','9999-01-01'),(454226,'d007','1998-03-26','9999-01-01'),(454227,'d001','1989-05-29','1993-04-02'),(454228,'d009','1985-04-06','1986-12-26'),(454229,'d005','1992-04-20','9999-01-01'),(454230,'d004','1997-11-21','2001-01-15'),(454230,'d006','2001-01-15','9999-01-01'),(454231,'d007','1986-11-29','9999-01-01'),(454232,'d007','1998-12-10','9999-01-01'),(454233,'d007','1991-08-03','9999-01-01'),(454234,'d009','1987-08-05','1991-08-15'),(454235,'d005','1992-12-03','9999-01-01'),(454236,'d005','1995-08-28','9999-01-01'),(454237,'d005','1994-11-12','9999-01-01'),(454238,'d004','1992-09-07','9999-01-01'),(454238,'d005','1990-08-22','1992-09-07'),(454239,'d007','1994-01-15','9999-01-01'),(454240,'d001','1990-08-04','9999-01-01'),(454241,'d007','1990-02-23','2002-03-10'),(454242,'d005','1999-04-17','9999-01-01'),(454243,'d007','1992-11-09','9999-01-01'),(454244,'d004','1985-05-11','9999-01-01'),(454245,'d007','1988-08-17','9999-01-01'),(454246,'d005','1991-01-11','9999-01-01'),(454247,'d002','1985-06-07','1995-04-27'),(454247,'d007','1995-04-27','9999-01-01'),(454248,'d001','1987-05-07','9999-01-01'),(454249,'d003','1998-02-21','9999-01-01'),(454250,'d005','1986-10-25','1987-05-10'),(454251,'d009','1998-02-08','9999-01-01'),(454252,'d004','1990-04-26','9999-01-01'),(454253,'d007','1990-02-14','9999-01-01'),(454254,'d003','1995-09-02','9999-01-01'),(454255,'d007','1986-12-12','9999-01-01'),(454256,'d004','1985-03-06','9999-01-01'),(454257,'d004','1988-09-01','1997-12-11'),(454258,'d001','1997-01-30','9999-01-01'),(454258,'d007','1996-01-17','1997-01-30'),(454259,'d008','1997-12-24','9999-01-01'),(454260,'d005','1986-10-27','1995-03-14'),(454261,'d007','1995-06-02','9999-01-01'),(454262,'d002','1995-12-04','9999-01-01'),(454263,'d001','1985-03-05','9999-01-01'),(454264,'d005','1992-06-27','9999-01-01'),(454265,'d005','1995-02-14','9999-01-01'),(454266,'d001','1994-04-03','9999-01-01'),(454266,'d007','1990-02-06','1994-04-03'),(454267,'d006','1985-09-02','9999-01-01'),(454268,'d007','1999-05-21','9999-01-01'),(454269,'d007','1994-08-30','1994-11-09'),(454270,'d009','1999-09-28','2002-04-15'),(454271,'d004','1993-07-22','9999-01-01'),(454272,'d001','1999-02-11','9999-01-01'),(454273,'d001','1997-05-04','1998-11-10'),(454274,'d004','1986-03-28','9999-01-01'),(454275,'d007','1998-09-22','2001-12-01'),(454276,'d008','1999-02-15','9999-01-01'),(454277,'d007','1989-11-24','1990-05-23'),(454277,'d009','1990-05-23','9999-01-01'),(454278,'d006','1988-04-29','9999-01-01'),(454279,'d007','1991-12-05','9999-01-01'),(454280,'d007','1996-07-10','9999-01-01'),(454281,'d007','1986-08-11','9999-01-01'),(454282,'d001','1998-09-04','2000-06-10'),(454283,'d006','1995-04-29','9999-01-01'),(454284,'d005','1987-06-23','9999-01-01'),(454285,'d009','1993-04-11','9999-01-01'),(454286,'d004','1995-10-20','9999-01-01'),(454286,'d005','1993-05-06','1995-10-20'),(454287,'d004','1995-02-14','1998-01-15'),(454288,'d008','1995-12-19','9999-01-01'),(454289,'d005','1993-08-09','9999-01-01'),(454290,'d002','1990-02-15','9999-01-01'),(454291,'d002','1988-11-08','9999-01-01'),(454292,'d004','1988-11-10','9999-01-01'),(454293,'d009','1986-09-18','9999-01-01'),(454294,'d001','1989-04-27','9999-01-01'),(454295,'d007','2000-02-01','9999-01-01'),(454296,'d004','1995-01-05','1998-11-21'),(454297,'d005','1987-02-19','1992-07-26'),(454297,'d008','1992-07-26','9999-01-01'),(454298,'d001','1993-05-02','9999-01-01'),(454299,'d007','1997-01-13','9999-01-01'),(454300,'d009','1994-09-14','9999-01-01'),(454301,'d006','1992-08-01','9999-01-01'),(454302,'d001','1989-06-01','1997-06-29'),(454303,'d009','1999-07-25','9999-01-01'),(454304,'d007','1996-10-21','9999-01-01'),(454305,'d004','1994-06-19','9999-01-01'),(454305,'d005','1990-03-26','1994-06-19'),(454306,'d004','1997-11-26','9999-01-01'),(454307,'d007','1995-09-05','9999-01-01'),(454308,'d005','1994-11-17','1999-12-25'),(454309,'d005','1989-01-16','9999-01-01'),(454310,'d006','1986-10-01','9999-01-01'),(454311,'d006','1999-04-27','9999-01-01'),(454312,'d005','1994-11-30','1997-05-10'),(454313,'d004','1998-12-06','9999-01-01'),(454314,'d004','1996-04-10','1999-08-19'),(454314,'d009','1999-08-19','9999-01-01'),(454315,'d007','1995-10-10','9999-01-01'),(454316,'d005','1996-06-07','9999-01-01'),(454317,'d007','1992-01-26','1998-08-27'),(454318,'d004','1986-12-20','9999-01-01'),(454319,'d005','1994-07-01','9999-01-01'),(454320,'d005','1990-08-08','1992-02-07'),(454321,'d007','1997-11-04','9999-01-01'),(454322,'d007','1986-07-19','9999-01-01'),(454323,'d001','1991-08-24','1999-09-24'),(454323,'d007','1991-06-25','1991-08-24'),(454324,'d004','1993-04-03','9999-01-01'),(454325,'d008','1985-03-27','1990-10-04'),(454326,'d005','1991-09-07','9999-01-01'),(454327,'d004','1999-07-21','9999-01-01'),(454328,'d008','1992-12-21','1996-08-11'),(454329,'d005','1995-04-29','9999-01-01'),(454330,'d007','1988-08-04','9999-01-01'),(454331,'d004','1995-04-02','9999-01-01'),(454332,'d004','1989-01-01','9999-01-01'),(454333,'d001','1996-12-04','2000-02-28'),(454334,'d005','1991-01-14','1996-01-14'),(454334,'d008','1996-01-14','9999-01-01'),(454335,'d005','1989-11-02','9999-01-01'),(454336,'d005','1986-03-21','9999-01-01'),(454337,'d005','1989-11-01','9999-01-01'),(454338,'d006','1998-08-03','9999-01-01'),(454339,'d009','1990-02-25','9999-01-01'),(454340,'d005','1999-06-05','9999-01-01'),(454341,'d007','1998-06-11','9999-01-01'),(454342,'d007','1997-06-17','1999-02-23'),(454342,'d009','1999-02-23','2000-09-19'),(454343,'d005','1991-10-26','9999-01-01'),(454344,'d008','1986-12-21','9999-01-01'),(454345,'d007','1992-10-24','9999-01-01'),(454346,'d001','1990-12-19','9999-01-01'),(454347,'d005','1993-02-06','9999-01-01'),(454348,'d006','1993-12-16','1994-01-14'),(454349,'d001','1990-03-05','1997-01-29'),(454350,'d004','1995-10-31','9999-01-01'),(454350,'d008','1991-06-07','1995-10-31'),(454351,'d005','1992-06-27','2000-05-27'),(454352,'d005','1988-07-10','9999-01-01'),(454353,'d007','1997-03-07','1997-11-15'),(454354,'d006','1990-05-10','9999-01-01'),(454355,'d005','1991-07-28','9999-01-01'),(454356,'d003','1995-02-18','9999-01-01'),(454357,'d002','1986-11-06','9999-01-01'),(454358,'d007','1998-10-09','9999-01-01'),(454359,'d002','1987-06-06','2001-11-07'),(454359,'d007','2001-11-07','9999-01-01'),(454360,'d002','1997-05-02','9999-01-01'),(454361,'d005','1994-04-02','1994-06-05'),(454362,'d004','2000-01-19','9999-01-01'),(454363,'d006','2000-01-14','9999-01-01'),(454364,'d005','1988-04-15','2001-10-12'),(454365,'d005','1991-07-13','9999-01-01'),(454366,'d007','1997-10-15','2000-03-16'),(454367,'d003','1995-08-20','9999-01-01'),(454368,'d004','1997-01-21','1998-03-26'),(454368,'d006','1996-02-23','1997-01-21'),(454369,'d005','1995-09-04','9999-01-01'),(454370,'d002','1997-02-07','1997-03-29'),(454371,'d003','1991-02-26','9999-01-01'),(454372,'d004','1987-07-26','9999-01-01'),(454373,'d008','1991-11-04','9999-01-01'),(454374,'d007','1988-04-26','1997-05-24'),(454375,'d007','1992-12-30','9999-01-01'),(454376,'d007','1986-08-19','9999-01-01'),(454377,'d002','1990-09-23','1996-11-20'),(454377,'d003','1996-11-20','9999-01-01'),(454378,'d004','1998-01-03','9999-01-01'),(454379,'d004','1985-06-21','9999-01-01'),(454380,'d004','1993-02-20','9999-01-01'),(454381,'d007','1985-08-03','9999-01-01'),(454382,'d006','1988-06-11','1990-10-02'),(454383,'d006','1990-02-13','9999-01-01'),(454384,'d005','1998-05-03','1998-08-10'),(454385,'d005','1998-01-15','9999-01-01'),(454386,'d004','2001-07-01','9999-01-01'),(454386,'d005','1992-08-13','2001-07-01'),(454387,'d009','1987-02-28','9999-01-01'),(454388,'d007','1998-04-10','9999-01-01'),(454389,'d005','1986-10-14','9999-01-01'),(454390,'d005','1998-07-04','9999-01-01'),(454391,'d004','1988-10-19','9999-01-01'),(454392,'d005','1999-06-06','2000-08-28'),(454393,'d005','1999-07-31','9999-01-01'),(454394,'d008','1997-10-04','9999-01-01'),(454395,'d005','1997-02-02','9999-01-01'),(454396,'d002','1998-11-23','9999-01-01'),(454396,'d003','1998-07-15','1998-11-23'),(454397,'d005','1996-10-02','2001-08-27'),(454398,'d007','1990-08-09','9999-01-01'),(454399,'d005','1990-05-29','9999-01-01'),(454400,'d007','1993-06-10','9999-01-01'),(454401,'d005','1998-06-24','2001-07-26'),(454402,'d007','1990-09-16','9999-01-01'),(454403,'d008','1993-03-10','9999-01-01'),(454404,'d001','1989-05-04','9999-01-01'),(454405,'d001','1988-10-09','9999-01-01'),(454406,'d001','1985-11-04','1989-10-14'),(454406,'d007','1985-09-26','1985-11-04'),(454407,'d009','1992-12-17','9999-01-01'),(454408,'d004','1990-01-12','1991-09-05'),(454409,'d004','1996-01-19','9999-01-01'),(454410,'d004','1996-05-30','9999-01-01'),(454411,'d001','1996-12-03','1997-08-16'),(454412,'d004','1986-08-09','9999-01-01'),(454413,'d003','1988-06-21','9999-01-01'),(454414,'d004','1999-05-01','9999-01-01'),(454415,'d005','1992-08-20','9999-01-01'),(454416,'d005','1991-07-06','9999-01-01'),(454417,'d005','1987-01-26','1988-02-04'),(454417,'d008','1988-02-04','1997-01-07'),(454418,'d006','1991-03-12','9999-01-01'),(454419,'d004','1988-05-26','9999-01-01'),(454420,'d003','1989-04-01','9999-01-01'),(454421,'d001','1990-12-06','9999-01-01'),(454422,'d006','1999-09-18','9999-01-01'),(454423,'d005','1994-01-03','9999-01-01'),(454424,'d004','1990-07-30','9999-01-01'),(454425,'d007','1986-02-12','1992-01-23'),(454426,'d005','1994-05-07','2002-07-15'),(454426,'d008','2002-07-15','9999-01-01'),(454427,'d005','1991-05-04','9999-01-01'),(454428,'d005','1985-10-07','9999-01-01'),(454429,'d007','1999-03-18','9999-01-01'),(454430,'d007','1997-11-04','9999-01-01'),(454431,'d006','1992-04-08','9999-01-01'),(454432,'d009','1993-07-15','9999-01-01'),(454433,'d008','1996-08-18','9999-01-01'),(454434,'d005','1987-10-06','1995-05-26'),(454435,'d009','1992-12-13','9999-01-01'),(454436,'d005','1991-01-26','1998-09-23'),(454436,'d008','1998-09-23','2000-10-19'),(454437,'d001','1992-09-25','9999-01-01'),(454438,'d005','1985-05-04','2001-02-10'),(454439,'d005','1999-03-26','9999-01-01'),(454440,'d005','1997-01-03','9999-01-01'),(454441,'d007','1987-12-13','9999-01-01'),(454442,'d007','1997-07-16','9999-01-01'),(454443,'d009','1997-07-09','9999-01-01'),(454444,'d007','1998-06-19','9999-01-01'),(454445,'d004','1997-10-03','9999-01-01'),(454446,'d008','1996-08-10','1998-01-15'),(454447,'d004','1993-10-29','1993-11-24'),(454447,'d009','1993-11-24','9999-01-01'),(454448,'d005','1999-10-15','9999-01-01'),(454449,'d005','1994-06-09','9999-01-01'),(454450,'d009','1985-04-18','9999-01-01'),(454451,'d004','1991-02-19','9999-01-01'),(454452,'d004','1990-04-29','2002-05-28'),(454453,'d007','1985-11-14','9999-01-01'),(454454,'d004','1989-08-25','9999-01-01'),(454455,'d005','1996-06-04','9999-01-01'),(454456,'d004','1986-01-29','9999-01-01'),(454456,'d006','1985-06-09','1986-01-29'),(454457,'d004','1989-07-20','9999-01-01'),(454458,'d004','1995-07-02','9999-01-01'),(454459,'d006','1988-12-04','9999-01-01'),(454460,'d003','1989-11-12','9999-01-01'),(454461,'d004','1990-04-02','1996-06-17'),(454462,'d004','1993-10-05','9999-01-01'),(454463,'d004','1990-03-19','9999-01-01'),(454464,'d006','1994-10-13','9999-01-01'),(454465,'d004','1993-05-30','9999-01-01'),(454465,'d005','1986-05-16','1993-05-30'),(454466,'d006','1989-02-17','9999-01-01'),(454467,'d005','1994-10-04','9999-01-01'),(454468,'d002','1990-02-17','9999-01-01'),(454469,'d001','1993-02-07','9999-01-01'),(454470,'d007','1986-04-27','1996-08-20'),(454471,'d004','1986-06-03','9999-01-01'),(454472,'d008','1991-05-04','9999-01-01'),(454473,'d005','1995-01-07','9999-01-01'),(454474,'d005','1997-06-16','9999-01-01'),(454475,'d004','1997-09-05','9999-01-01'),(454475,'d005','1992-03-09','1997-09-05'),(454476,'d009','1990-01-15','2001-09-15'),(454477,'d004','1996-07-08','9999-01-01'),(454478,'d005','1999-04-22','9999-01-01'),(454479,'d003','1994-02-16','9999-01-01'),(454480,'d005','1991-05-17','9999-01-01'),(454481,'d001','1995-12-10','9999-01-01'),(454482,'d009','1988-09-28','9999-01-01'),(454483,'d004','1999-03-15','9999-01-01'),(454484,'d004','1996-02-06','1996-11-29'),(454484,'d009','1996-11-29','2001-12-28'),(454485,'d005','1987-09-09','9999-01-01'),(454486,'d001','1985-03-25','9999-01-01'),(454487,'d009','1988-12-30','9999-01-01'),(454488,'d005','1989-02-22','1989-09-11'),(454489,'d002','1986-12-24','9999-01-01'),(454490,'d007','1999-03-09','2002-01-05'),(454491,'d003','1997-12-23','9999-01-01'),(454492,'d003','1987-03-09','9999-01-01'),(454493,'d002','1993-03-10','1995-01-07'),(454493,'d003','1995-01-07','9999-01-01'),(454494,'d004','1995-09-03','9999-01-01'),(454495,'d006','1994-01-29','9999-01-01'),(454496,'d007','1991-06-21','9999-01-01'),(454497,'d008','1985-09-29','9999-01-01'),(454498,'d004','1988-05-13','1990-11-10'),(454499,'d005','1989-09-24','9999-01-01'),(454500,'d009','1993-06-14','9999-01-01'),(454501,'d004','1985-10-20','1993-08-19'),(454501,'d006','1993-08-19','9999-01-01'),(454502,'d004','1999-07-31','9999-01-01'),(454503,'d004','1999-08-13','9999-01-01'),(454504,'d005','1999-09-18','1999-12-12'),(454505,'d005','1992-09-02','9999-01-01'),(454506,'d005','1993-01-12','9999-01-01'),(454507,'d001','1993-05-12','9999-01-01'),(454508,'d007','1994-04-19','9999-01-01'),(454509,'d004','1996-01-24','9999-01-01'),(454510,'d009','1992-01-10','9999-01-01'),(454511,'d007','1992-06-17','1992-10-12'),(454511,'d009','1992-10-12','2000-03-01'),(454512,'d007','1990-11-08','1996-08-07'),(454513,'d004','1998-10-20','9999-01-01'),(454514,'d004','1987-01-12','9999-01-01'),(454515,'d005','1990-06-29','9999-01-01'),(454516,'d007','1988-11-29','2000-04-10'),(454517,'d005','1989-07-03','9999-01-01'),(454518,'d005','1998-01-23','9999-01-01'),(454519,'d004','1994-07-23','1995-08-21'),(454519,'d005','1994-07-02','1994-07-23'),(454520,'d006','1998-02-24','9999-01-01'),(454521,'d008','1991-03-03','9999-01-01'),(454522,'d004','1998-08-18','9999-01-01'),(454523,'d005','1988-02-01','2001-01-14'),(454524,'d005','1996-11-13','9999-01-01'),(454525,'d009','1989-04-16','1995-04-07'),(454526,'d007','1999-12-02','9999-01-01'),(454527,'d005','1998-04-04','9999-01-01'),(454528,'d002','1990-08-25','2000-08-23'),(454528,'d003','2000-08-23','9999-01-01'),(454529,'d004','1987-04-22','9999-01-01'),(454530,'d003','1990-08-03','9999-01-01'),(454531,'d001','1998-09-25','9999-01-01'),(454532,'d007','1989-10-23','9999-01-01'),(454533,'d005','1997-09-20','2002-07-24'),(454534,'d001','1999-08-11','9999-01-01'),(454535,'d007','1991-07-19','9999-01-01'),(454536,'d005','1989-07-04','1992-08-02'),(454537,'d005','1999-04-11','9999-01-01'),(454538,'d007','1986-10-12','1993-02-21'),(454539,'d004','1997-05-07','2000-10-20'),(454539,'d006','2000-10-20','9999-01-01'),(454540,'d008','1999-01-27','9999-01-01'),(454541,'d003','1993-10-17','9999-01-01'),(454542,'d004','1997-10-04','9999-01-01'),(454543,'d004','1996-10-23','1997-12-03'),(454544,'d005','1992-11-16','9999-01-01'),(454545,'d001','1996-04-06','9999-01-01'),(454546,'d008','1988-02-04','9999-01-01'),(454547,'d001','1998-07-27','9999-01-01'),(454547,'d007','1991-10-05','1998-07-27'),(454548,'d005','1987-12-21','9999-01-01'),(454549,'d006','1987-10-09','9999-01-01'),(454550,'d008','1988-03-08','9999-01-01'),(454551,'d005','1994-08-03','2000-04-12'),(454552,'d005','1989-11-07','9999-01-01'),(454553,'d004','1998-07-24','9999-01-01'),(454554,'d007','1989-01-13','9999-01-01'),(454555,'d009','1988-07-18','9999-01-01'),(454556,'d005','1995-12-10','1998-07-07'),(454557,'d008','1997-06-30','2002-03-30'),(454558,'d005','1997-05-22','1997-11-03'),(454558,'d008','1996-07-18','1997-05-22'),(454559,'d006','1994-03-06','9999-01-01'),(454560,'d006','1987-09-03','9999-01-01'),(454561,'d007','1989-07-23','9999-01-01'),(454562,'d005','1990-03-07','9999-01-01'),(454563,'d009','1999-01-21','9999-01-01'),(454564,'d005','1985-10-29','2000-05-31'),(454565,'d007','1994-11-21','9999-01-01'),(454566,'d004','1985-02-14','9999-01-01'),(454567,'d008','1993-06-25','1996-09-26'),(454568,'d001','1995-03-25','1998-08-26'),(454569,'d004','2000-10-12','9999-01-01'),(454569,'d008','1996-01-17','2000-10-12'),(454570,'d007','1995-06-15','9999-01-01'),(454571,'d005','1994-06-12','9999-01-01'),(454572,'d003','1999-01-12','9999-01-01'),(454573,'d007','1994-10-24','9999-01-01'),(454574,'d005','1989-06-19','1997-09-17'),(454575,'d007','1993-08-03','9999-01-01'),(454576,'d009','1999-07-30','9999-01-01'),(454577,'d005','1985-11-25','9999-01-01'),(454578,'d009','1986-11-06','9999-01-01'),(454579,'d001','1992-03-09','2000-03-11'),(454579,'d007','2000-03-11','9999-01-01'),(454580,'d005','1997-04-06','2000-12-27'),(454581,'d005','1997-04-25','9999-01-01'),(454582,'d004','1986-07-25','9999-01-01'),(454583,'d004','1997-07-22','2000-04-04'),(454584,'d004','1990-12-13','9999-01-01'),(454585,'d004','1986-01-16','9999-01-01'),(454586,'d004','1993-01-19','9999-01-01'),(454587,'d005','1995-05-18','9999-01-01'),(454588,'d007','1988-02-15','1994-08-31'),(454589,'d003','1992-11-29','9999-01-01'),(454590,'d004','1988-12-22','9999-01-01'),(454590,'d005','1987-10-01','1988-12-22'),(454591,'d003','1986-07-01','9999-01-01'),(454592,'d007','1990-07-03','9999-01-01'),(454593,'d004','1987-03-05','9999-01-01'),(454594,'d005','1997-03-04','9999-01-01'),(454595,'d007','1989-11-06','9999-01-01'),(454596,'d007','1985-10-04','1990-03-10'),(454597,'d007','1989-05-20','9999-01-01'),(454598,'d001','1998-05-31','9999-01-01'),(454599,'d005','1997-09-06','9999-01-01'),(454599,'d006','1989-11-18','1997-09-06'),(454600,'d007','1993-10-18','9999-01-01'),(454601,'d007','1985-09-01','9999-01-01'),(454602,'d006','1987-06-02','9999-01-01'),(454603,'d002','1997-10-29','9999-01-01'),(454604,'d005','1991-05-13','9999-01-01'),(454605,'d004','1992-04-13','2001-04-29'),(454606,'d004','1985-05-17','9999-01-01'),(454607,'d005','1995-09-15','1998-02-18'),(454607,'d008','1998-02-18','9999-01-01'),(454608,'d004','1986-10-05','9999-01-01'),(454609,'d005','1991-09-15','9999-01-01'),(454610,'d009','1993-06-24','9999-01-01'),(454611,'d004','1995-09-08','1999-03-20'),(454612,'d007','1987-03-14','1987-06-22'),(454613,'d004','1995-02-20','2000-07-19'),(454614,'d007','1996-05-16','9999-01-01'),(454615,'d005','1989-11-20','2002-02-13'),(454616,'d007','1999-07-26','2002-05-01'),(454616,'d009','2002-05-01','9999-01-01'),(454617,'d004','1986-06-17','9999-01-01'),(454618,'d007','2000-01-07','9999-01-01'),(454619,'d005','1987-01-22','9999-01-01'),(454620,'d005','1986-06-09','9999-01-01'),(454621,'d007','1994-01-13','1995-02-11'),(454622,'d005','1995-01-23','9999-01-01'),(454623,'d007','1998-02-01','2001-01-19'),(454624,'d009','1987-10-05','1987-10-11'),(454625,'d004','1994-12-02','9999-01-01'),(454626,'d007','1992-05-31','1993-11-01'),(454627,'d002','1986-04-21','1997-12-21'),(454627,'d003','1997-12-21','9999-01-01'),(454628,'d008','1990-01-03','1993-10-15'),(454629,'d007','2000-01-03','9999-01-01'),(454630,'d007','1998-07-10','9999-01-01'),(454631,'d004','1991-10-23','9999-01-01'),(454632,'d004','1993-07-04','9999-01-01'),(454633,'d003','1994-09-13','9999-01-01'),(454634,'d007','1988-09-18','9999-01-01'),(454635,'d004','1986-02-23','1995-12-23'),(454636,'d005','1990-03-30','9999-01-01'),(454637,'d007','1996-07-12','9999-01-01'),(454638,'d004','1998-01-26','2001-11-16'),(454638,'d006','2001-11-16','9999-01-01'),(454639,'d008','1989-06-01','1990-06-02'),(454640,'d005','1993-10-22','9999-01-01'),(454641,'d006','1999-11-26','9999-01-01'),(454642,'d005','1990-06-25','9999-01-01'),(454643,'d005','1986-12-21','9999-01-01'),(454644,'d007','1999-12-27','2000-04-27'),(454645,'d004','1987-12-17','2001-06-21'),(454646,'d001','1994-07-25','9999-01-01'),(454646,'d007','1987-12-23','1994-07-25'),(454647,'d007','1996-07-03','9999-01-01'),(454648,'d008','1986-02-08','9999-01-01'),(454649,'d004','1987-11-12','9999-01-01'),(454650,'d009','1998-11-30','9999-01-01'),(454651,'d008','1989-01-07','9999-01-01'),(454652,'d005','1999-07-11','9999-01-01'),(454653,'d004','1988-09-25','9999-01-01'),(454654,'d004','1995-04-26','1995-08-14'),(454655,'d007','1988-09-29','9999-01-01'),(454656,'d006','1995-07-11','9999-01-01'),(454657,'d004','1985-05-17','1997-10-21'),(454657,'d009','1997-10-21','9999-01-01'),(454658,'d007','1991-06-26','9999-01-01'),(454659,'d005','1987-08-05','9999-01-01'),(454660,'d006','1997-05-26','9999-01-01'),(454661,'d003','1986-09-19','1988-07-31'),(454662,'d005','1993-01-30','9999-01-01'),(454663,'d004','1994-01-26','9999-01-01'),(454664,'d005','1991-10-10','9999-01-01'),(454665,'d006','1989-09-17','9999-01-01'),(454666,'d002','1997-12-10','9999-01-01'),(454667,'d004','2001-11-17','9999-01-01'),(454667,'d005','1999-12-04','2001-11-17'),(454668,'d004','2000-01-18','9999-01-01'),(454669,'d006','1992-11-25','9999-01-01'),(454670,'d005','1987-04-18','1994-10-05'),(454671,'d002','1989-12-01','9999-01-01'),(454672,'d007','1992-05-22','9999-01-01'),(454673,'d004','1988-07-17','9999-01-01'),(454674,'d003','1998-06-07','9999-01-01'),(454675,'d003','1991-05-06','9999-01-01'),(454676,'d002','1988-10-25','1994-02-19'),(454676,'d003','1994-02-19','1996-02-02'),(454677,'d004','1993-06-29','9999-01-01'),(454678,'d003','1987-09-10','9999-01-01'),(454679,'d005','1994-10-30','9999-01-01'),(454680,'d005','1987-11-15','9999-01-01'),(454681,'d003','1986-07-21','9999-01-01'),(454682,'d008','1985-02-03','1997-01-05'),(454683,'d007','1991-11-25','9999-01-01'),(454684,'d004','1991-09-26','1999-05-20'),(454684,'d006','1999-05-20','9999-01-01'),(454685,'d005','1998-12-26','9999-01-01'),(454686,'d005','1995-04-22','9999-01-01'),(454687,'d002','1987-08-25','1993-12-22'),(454688,'d004','1987-11-24','2000-05-17'),(454689,'d004','1995-05-19','9999-01-01'),(454690,'d008','1992-05-09','9999-01-01'),(454691,'d004','1993-07-21','9999-01-01'),(454692,'d005','1996-03-11','9999-01-01'),(454693,'d005','1998-10-04','9999-01-01'),(454694,'d004','1996-01-04','1996-03-16'),(454694,'d005','1993-12-20','1996-01-04'),(454695,'d005','1996-02-18','9999-01-01'),(454696,'d005','1996-08-17','9999-01-01'),(454697,'d005','1992-02-27','9999-01-01'),(454698,'d001','1994-11-02','9999-01-01'),(454699,'d004','1986-09-01','9999-01-01'),(454700,'d009','1992-04-25','9999-01-01'),(454701,'d005','1993-05-16','2001-11-02'),(454702,'d004','1999-05-20','9999-01-01'),(454702,'d005','1996-07-06','1999-05-20'),(454703,'d007','1995-09-07','9999-01-01'),(454704,'d009','1998-11-07','9999-01-01'),(454705,'d001','1990-10-19','9999-01-01'),(454706,'d007','1995-07-20','9999-01-01'),(454707,'d005','1988-04-13','1997-01-20'),(454708,'d008','1990-09-19','9999-01-01'),(454709,'d005','1995-07-09','9999-01-01'),(454710,'d001','1990-04-17','9999-01-01'),(454711,'d004','2002-03-10','9999-01-01'),(454711,'d005','1997-07-14','2002-03-10'),(454712,'d001','1997-06-04','1999-07-13'),(454713,'d009','1998-10-22','9999-01-01'),(454714,'d005','1985-10-04','9999-01-01'),(454715,'d003','1993-07-13','1998-01-17'),(454716,'d006','1996-12-17','9999-01-01'),(454717,'d007','1999-05-09','9999-01-01'),(454718,'d007','1990-04-05','9999-01-01'),(454719,'d001','1989-08-01','9999-01-01'),(454720,'d004','1996-04-11','2000-09-12'),(454720,'d009','2000-09-12','9999-01-01'),(454721,'d002','1996-03-22','1996-10-31'),(454722,'d007','1986-10-17','9999-01-01'),(454723,'d008','1995-02-15','9999-01-01'),(454724,'d007','1988-11-10','9999-01-01'),(454725,'d005','1996-08-18','9999-01-01'),(454726,'d007','1991-09-04','9999-01-01'),(454727,'d007','1996-10-06','1998-12-04'),(454728,'d009','1991-12-13','1998-09-24'),(454729,'d001','1987-01-09','1987-03-07'),(454729,'d009','1987-03-07','9999-01-01'),(454730,'d004','1997-08-15','9999-01-01'),(454731,'d002','1994-09-21','9999-01-01'),(454732,'d001','1991-06-09','2001-07-11'),(454733,'d005','1986-11-25','9999-01-01'),(454734,'d009','1993-04-01','9999-01-01'),(454735,'d004','1991-07-23','9999-01-01'),(454736,'d005','1995-06-05','9999-01-01'),(454737,'d007','1997-01-24','1999-10-03'),(454738,'d007','1990-12-12','9999-01-01'),(454739,'d004','1993-09-23','9999-01-01'),(454740,'d007','1988-03-23','2001-08-13'),(454740,'d009','2001-08-13','9999-01-01'),(454741,'d002','1992-08-28','9999-01-01'),(454742,'d007','1995-04-09','9999-01-01'),(454743,'d007','1989-01-31','1996-09-05'),(454744,'d006','1989-09-18','9999-01-01'),(454745,'d005','1986-06-02','9999-01-01'),(454746,'d005','1999-03-07','9999-01-01'),(454747,'d004','1999-09-14','9999-01-01'),(454748,'d003','1996-03-19','1999-09-22'),(454749,'d007','1989-03-19','2002-07-13'),(454749,'d009','2002-07-13','9999-01-01'),(454750,'d005','1986-01-02','9999-01-01'),(454751,'d009','1989-11-29','9999-01-01'),(454752,'d005','1987-06-12','9999-01-01'),(454753,'d006','1992-08-11','9999-01-01'),(454754,'d007','1990-07-14','9999-01-01'),(454755,'d005','1998-07-09','9999-01-01'),(454756,'d008','1990-08-06','2002-02-24'),(454757,'d004','1992-09-20','9999-01-01'),(454758,'d005','1993-06-08','1994-07-14'),(454758,'d008','1994-07-14','9999-01-01'),(454759,'d004','1992-06-11','9999-01-01'),(454760,'d004','1996-06-16','9999-01-01'),(454761,'d005','1985-03-21','9999-01-01'),(454762,'d004','1989-02-10','9999-01-01'),(454763,'d005','1995-12-08','9999-01-01'),(454764,'d008','1999-02-15','2001-04-09'),(454765,'d009','1998-07-14','9999-01-01'),(454766,'d002','1998-02-19','9999-01-01'),(454767,'d004','1985-08-02','1990-03-27'),(454767,'d006','1990-03-27','9999-01-01'),(454768,'d009','1990-02-18','9999-01-01'),(454769,'d007','1995-10-13','9999-01-01'),(454770,'d006','1996-09-14','9999-01-01'),(454771,'d004','1996-02-27','9999-01-01'),(454772,'d009','1999-10-09','2002-03-12'),(454773,'d007','1990-12-02','9999-01-01'),(454774,'d004','1986-11-01','9999-01-01'),(454775,'d004','1986-01-06','1995-04-19'),(454775,'d006','1995-04-19','9999-01-01'),(454776,'d001','1997-12-01','9999-01-01'),(454777,'d007','1995-12-10','9999-01-01'),(454778,'d005','1997-09-05','1999-03-04'),(454779,'d004','1998-08-22','9999-01-01'),(454780,'d006','1993-12-19','9999-01-01'),(454781,'d004','1993-10-01','1993-11-05'),(454782,'d007','1994-12-07','9999-01-01'),(454783,'d004','1993-04-09','9999-01-01'),(454784,'d001','1985-05-05','9999-01-01'),(454785,'d007','1990-05-08','1990-12-20'),(454785,'d009','1990-12-20','9999-01-01'),(454786,'d007','1987-03-10','9999-01-01'),(454787,'d004','1993-03-06','1998-12-17'),(454788,'d009','1986-08-10','9999-01-01'),(454789,'d007','1985-09-25','9999-01-01'),(454790,'d004','1990-02-12','9999-01-01'),(454791,'d004','1994-07-09','9999-01-01'),(454792,'d003','1991-06-15','9999-01-01'),(454793,'d005','1999-09-16','9999-01-01'),(454794,'d005','1996-07-22','9999-01-01'),(454795,'d009','1996-12-26','1998-08-11'),(454796,'d005','1997-08-18','1999-07-18'),(454796,'d008','1999-07-18','9999-01-01'),(454797,'d005','1987-04-09','9999-01-01'),(454798,'d009','1992-09-29','9999-01-01'),(454799,'d007','1989-08-16','9999-01-01'),(454800,'d004','1990-06-22','9999-01-01'),(454801,'d009','1987-12-30','9999-01-01'),(454802,'d007','1988-08-17','9999-01-01'),(454803,'d006','1986-05-22','2001-06-26'),(454804,'d004','1993-10-31','9999-01-01'),(454805,'d006','1999-12-31','9999-01-01'),(454806,'d002','1992-08-28','9999-01-01'),(454807,'d007','1995-12-15','2001-09-24'),(454807,'d009','2001-09-24','9999-01-01'),(454808,'d007','1998-01-27','9999-01-01'),(454809,'d005','1986-09-21','9999-01-01'),(454810,'d005','1994-05-05','9999-01-01'),(454811,'d005','1999-04-09','9999-01-01'),(454812,'d005','1993-03-23','1998-09-14'),(454813,'d003','1993-09-04','9999-01-01'),(454814,'d005','1990-09-06','9999-01-01'),(454815,'d006','1996-01-24','9999-01-01'),(454816,'d001','1990-08-12','9999-01-01'),(454816,'d003','1986-08-17','1990-08-12'),(454817,'d002','1997-10-22','9999-01-01'),(454818,'d007','1995-11-22','9999-01-01'),(454819,'d007','1998-06-08','2001-09-01'),(454820,'d009','1998-02-09','9999-01-01'),(454821,'d005','1988-11-12','1992-03-14'),(454822,'d004','1986-11-03','1994-04-22'),(454823,'d005','1990-02-07','9999-01-01'),(454824,'d009','1987-04-22','9999-01-01'),(454825,'d004','1995-05-25','9999-01-01'),(454826,'d005','1995-03-31','1998-12-12'),(454826,'d008','1998-12-12','9999-01-01'),(454827,'d003','1989-07-15','9999-01-01'),(454828,'d005','1986-09-07','2001-01-18'),(454829,'d005','1987-08-28','1990-03-20'),(454830,'d004','1996-02-18','9999-01-01'),(454831,'d009','1988-08-31','9999-01-01'),(454832,'d005','1995-11-05','9999-01-01'),(454833,'d006','1990-09-08','9999-01-01'),(454834,'d007','1990-10-17','9999-01-01'),(454835,'d005','1991-02-19','1991-08-26'),(454835,'d008','1991-08-26','1993-03-21'),(454836,'d005','1986-10-27','9999-01-01'),(454837,'d007','1988-04-28','9999-01-01'),(454838,'d001','1996-05-27','9999-01-01'),(454839,'d003','1995-05-31','9999-01-01'),(454840,'d004','1992-06-10','9999-01-01'),(454841,'d008','1992-08-21','9999-01-01'),(454842,'d001','1993-06-28','9999-01-01'),(454843,'d006','1998-03-13','2000-06-14'),(454844,'d004','1989-05-17','9999-01-01'),(454845,'d004','1993-09-16','1997-10-27'),(454845,'d006','1997-10-27','9999-01-01'),(454846,'d008','1986-07-29','9999-01-01'),(454847,'d008','1987-08-25','9999-01-01'),(454848,'d002','1999-12-27','9999-01-01'),(454849,'d002','1986-02-11','9999-01-01'),(454850,'d004','1992-09-27','9999-01-01'),(454851,'d003','1993-12-20','9999-01-01'),(454852,'d005','1987-02-14','1992-08-10'),(454853,'d005','1986-09-20','9999-01-01'),(454854,'d005','1992-05-11','1995-04-18'),(454854,'d008','1995-04-18','9999-01-01'),(454855,'d002','1996-09-20','9999-01-01'),(454856,'d004','1988-09-06','9999-01-01'),(454857,'d005','1992-10-09','9999-01-01'),(454858,'d005','1995-11-07','9999-01-01'),(454859,'d007','1994-01-30','9999-01-01'),(454860,'d005','1994-03-18','9999-01-01'),(454861,'d004','1985-02-22','1986-10-15'),(454862,'d004','2000-08-21','9999-01-01'),(454862,'d009','1995-03-11','2000-08-21'),(454863,'d005','1988-12-07','9999-01-01'),(454864,'d008','1993-09-23','9999-01-01'),(454865,'d009','1998-11-11','1999-10-20'),(454866,'d001','1998-11-03','9999-01-01'),(454867,'d006','1990-05-01','9999-01-01'),(454868,'d005','1994-09-24','9999-01-01'),(454869,'d004','1991-11-01','9999-01-01'),(454870,'d005','1988-12-15','9999-01-01'),(454871,'d005','1987-11-02','9999-01-01'),(454871,'d009','1986-04-19','1987-11-02'),(454872,'d005','1991-08-11','9999-01-01'),(454873,'d005','1987-08-21','9999-01-01'),(454874,'d007','1989-12-02','1993-07-03'),(454875,'d004','1995-06-21','9999-01-01'),(454876,'d003','1997-10-01','2001-09-05'),(454877,'d004','1989-10-28','9999-01-01'),(454878,'d001','1997-10-25','9999-01-01'),(454879,'d004','1985-04-28','2000-12-12'),(454879,'d006','2000-12-12','9999-01-01'),(454880,'d007','1999-03-06','9999-01-01'),(454881,'d008','1988-02-05','1997-07-02'),(454882,'d001','1985-12-04','9999-01-01'),(454883,'d004','1988-12-21','9999-01-01'),(454884,'d004','1989-12-19','9999-01-01'),(454885,'d004','1985-12-19','9999-01-01'),(454886,'d005','1997-03-13','2002-02-19'),(454887,'d007','1985-09-25','9999-01-01'),(454888,'d008','1993-07-24','9999-01-01'),(454889,'d007','1995-04-20','2001-01-01'),(454890,'d001','1988-10-12','9999-01-01'),(454890,'d007','1985-07-13','1988-10-12'),(454891,'d002','1987-08-04','9999-01-01'),(454892,'d001','1985-10-17','9999-01-01'),(454893,'d002','1990-03-20','9999-01-01'),(454894,'d004','1998-09-05','2000-12-14'),(454895,'d007','1994-09-23','9999-01-01'),(454896,'d008','1989-08-11','9999-01-01'),(454897,'d004','1996-05-12','9999-01-01'),(454898,'d005','1996-12-31','9999-01-01'),(454899,'d005','1988-10-23','1991-02-19'),(454899,'d006','1988-03-03','1988-10-23'),(454900,'d005','1988-07-14','9999-01-01'),(454901,'d007','1986-07-18','9999-01-01'),(454902,'d007','1993-06-09','9999-01-01'),(454903,'d007','1996-03-11','9999-01-01'),(454904,'d005','1985-05-15','1990-07-29'),(454905,'d005','1994-12-21','1995-08-30'),(454906,'d001','1986-11-12','9999-01-01'),(454907,'d004','2000-01-26','9999-01-01'),(454907,'d005','1999-01-25','2000-01-26'),(454908,'d007','1994-12-23','1995-11-30'),(454909,'d005','1985-03-17','9999-01-01'),(454910,'d002','1992-06-11','9999-01-01'),(454911,'d007','1998-01-12','9999-01-01'),(454912,'d001','1999-10-31','9999-01-01'),(454913,'d004','1991-01-01','9999-01-01'),(454914,'d004','1989-08-29','9999-01-01'),(454915,'d007','1990-02-05','9999-01-01'),(454916,'d007','1999-07-21','9999-01-01'),(454917,'d004','1994-10-12','1996-01-12'),(454917,'d006','1996-01-12','1996-09-07'),(454918,'d004','1985-07-10','9999-01-01'),(454919,'d004','1989-06-21','9999-01-01'),(454920,'d005','1995-12-14','9999-01-01'),(454921,'d001','1995-07-16','9999-01-01'),(454922,'d007','1992-10-06','9999-01-01'),(454923,'d007','1999-11-11','2002-02-17'),(454924,'d007','1987-11-15','9999-01-01'),(454925,'d002','1996-03-17','9999-01-01'),(454926,'d005','1990-01-27','1991-08-28'),(454926,'d008','1991-08-28','1995-07-30'),(454927,'d002','1989-01-03','9999-01-01'),(454928,'d005','1995-08-27','2001-12-30'),(454929,'d004','1985-06-11','9999-01-01'),(454930,'d007','1993-11-20','9999-01-01'),(454931,'d005','1997-12-05','9999-01-01'),(454932,'d007','1988-04-30','9999-01-01'),(454933,'d004','1989-10-29','9999-01-01'),(454934,'d005','1988-12-22','1993-07-21'),(454935,'d001','1992-05-28','9999-01-01'),(454936,'d008','1992-04-26','9999-01-01'),(454937,'d001','1990-03-30','1999-01-31'),(454937,'d007','1999-01-31','9999-01-01'),(454938,'d006','1987-09-18','9999-01-01'),(454939,'d007','1988-02-24','9999-01-01'),(454940,'d006','1999-01-20','9999-01-01'),(454941,'d003','1995-01-05','9999-01-01'),(454942,'d002','1996-01-01','9999-01-01'),(454943,'d005','1993-11-04','1995-04-22'),(454944,'d004','1990-01-02','9999-01-01'),(454945,'d002','1997-12-05','9999-01-01'),(454946,'d006','1986-11-03','9999-01-01'),(454947,'d004','1988-02-20','9999-01-01'),(454948,'d002','1986-05-22','1991-02-04'),(454948,'d003','1991-02-04','9999-01-01'),(454949,'d004','1990-12-29','9999-01-01'),(454950,'d005','1995-10-12','2001-02-16'),(454951,'d007','1987-02-23','9999-01-01'),(454952,'d007','1992-05-22','9999-01-01'),(454953,'d004','2000-01-18','9999-01-01'),(454954,'d004','1990-12-24','1999-07-02'),(454955,'d007','1988-09-01','9999-01-01'),(454956,'d003','1989-09-15','9999-01-01'),(454957,'d007','1985-12-15','9999-01-01'),(454958,'d002','1989-02-08','1998-11-25'),(454959,'d005','1992-09-28','1999-09-15'),(454959,'d008','1999-09-15','9999-01-01'),(454960,'d008','1993-02-19','9999-01-01'),(454961,'d006','1990-02-07','9999-01-01'),(454962,'d005','1987-01-11','9999-01-01'),(454963,'d003','1985-07-11','9999-01-01'),(454964,'d001','1996-03-25','9999-01-01'),(454965,'d004','1985-06-16','9999-01-01'),(454966,'d007','1988-03-06','9999-01-01'),(454967,'d004','1996-12-27','2001-10-05'),(454967,'d005','1994-09-21','1996-12-27'),(454968,'d005','1993-03-27','9999-01-01'),(454969,'d004','1988-02-18','9999-01-01'),(454970,'d008','1991-07-01','9999-01-01'),(454971,'d004','2000-01-19','9999-01-01'),(454972,'d004','1988-03-07','9999-01-01'),(454973,'d005','1994-10-30','1999-07-21'),(454974,'d009','1989-12-31','9999-01-01'),(454975,'d005','1991-02-22','9999-01-01'),(454976,'d003','1999-06-26','9999-01-01'),(454977,'d004','1988-01-16','9999-01-01'),(454978,'d001','1985-06-13','2002-01-22'),(454978,'d007','2002-01-22','9999-01-01'),(454979,'d006','1993-06-16','9999-01-01'),(454980,'d007','1998-05-12','9999-01-01'),(454981,'d005','1999-01-08','1999-05-22'),(454982,'d004','1990-01-24','9999-01-01'),(454983,'d002','1989-07-03','9999-01-01'),(454984,'d007','1992-03-02','9999-01-01'),(454985,'d002','1998-01-10','9999-01-01'),(454986,'d008','1985-11-14','9999-01-01'),(454987,'d004','1988-08-08','1989-09-21'),(454987,'d006','1989-09-21','9999-01-01'),(454988,'d005','1999-02-01','9999-01-01'),(454989,'d003','1987-02-09','9999-01-01'),(454990,'d008','1997-02-08','2000-01-18'),(454991,'d007','1992-12-28','9999-01-01'),(454992,'d005','1988-08-14','9999-01-01'),(454993,'d005','1988-02-26','9999-01-01'),(454994,'d004','1991-02-24','9999-01-01'),(454995,'d005','1996-10-26','9999-01-01'),(454996,'d004','1993-01-10','9999-01-01'),(454997,'d004','1987-05-29','1992-01-19'),(454997,'d009','1992-01-19','1999-10-02'),(454998,'d004','1998-05-31','9999-01-01'),(454999,'d005','1996-12-12','9999-01-01'),(455000,'d004','1988-03-10','9999-01-01'),(455001,'d005','1997-12-08','9999-01-01'),(455002,'d005','1992-02-08','9999-01-01'),(455003,'d004','1996-01-14','2001-07-21'),(455004,'d005','1988-05-07','9999-01-01'),(455005,'d004','1992-11-29','2002-04-23'),(455006,'d004','1997-11-30','9999-01-01'),(455006,'d005','1994-02-03','1997-11-30'),(455007,'d004','1988-08-17','9999-01-01'),(455008,'d003','1992-11-02','9999-01-01'),(455009,'d007','1985-07-04','9999-01-01'),(455010,'d009','1988-09-20','9999-01-01'),(455011,'d005','1985-03-09','9999-01-01'),(455012,'d001','1994-04-01','9999-01-01'),(455013,'d003','1990-07-14','1992-09-12'),(455014,'d004','1997-04-07','2001-02-25'),(455014,'d009','2001-02-25','9999-01-01'),(455015,'d004','1992-03-24','9999-01-01'),(455016,'d007','1986-05-06','9999-01-01'),(455017,'d005','1993-09-07','9999-01-01'),(455018,'d009','1986-07-06','9999-01-01'),(455019,'d009','1993-09-17','9999-01-01'),(455020,'d002','1996-10-13','9999-01-01'),(455021,'d007','1996-04-10','2000-04-26'),(455022,'d004','1991-01-19','9999-01-01'),(455023,'d004','2002-01-14','9999-01-01'),(455023,'d005','1994-10-03','2002-01-14'),(455024,'d007','1998-11-15','9999-01-01'),(455025,'d005','1997-01-16','9999-01-01'),(455026,'d007','1995-03-23','1997-09-11'),(455027,'d001','1988-09-09','9999-01-01'),(455028,'d007','1998-07-22','9999-01-01'),(455029,'d009','1987-05-23','9999-01-01'),(455030,'d004','1986-10-21','1988-12-15'),(455031,'d001','1997-03-06','9999-01-01'),(455032,'d004','1997-05-27','1998-11-03'),(455032,'d009','1998-11-03','9999-01-01'),(455033,'d005','1997-10-27','2001-12-15'),(455034,'d004','1996-04-06','9999-01-01'),(455035,'d003','1985-10-15','9999-01-01'),(455036,'d005','1999-08-30','9999-01-01'),(455037,'d004','1986-03-05','9999-01-01'),(455038,'d004','1987-01-14','9999-01-01'),(455039,'d002','1988-12-30','9999-01-01'),(455040,'d004','1991-03-20','9999-01-01'),(455041,'d007','1997-03-16','2000-07-11'),(455041,'d009','2000-07-11','9999-01-01'),(455042,'d002','1999-01-20','1999-10-23'),(455043,'d007','1999-02-20','9999-01-01'),(455044,'d005','1995-12-29','9999-01-01'),(455045,'d005','1998-11-11','9999-01-01'),(455046,'d009','1989-12-08','9999-01-01'),(455047,'d007','1993-02-02','9999-01-01'),(455048,'d006','1995-06-18','1997-09-05'),(455049,'d004','1997-05-23','9999-01-01'),(455050,'d004','1995-03-16','2000-03-07'),(455050,'d009','2000-03-07','9999-01-01'),(455051,'d005','1993-11-16','9999-01-01'),(455052,'d007','1999-10-06','2001-07-16'),(455053,'d004','1996-11-06','2000-02-07'),(455054,'d002','1996-05-21','9999-01-01'),(455055,'d007','1986-07-22','9999-01-01'),(455056,'d002','1994-07-25','9999-01-01'),(455057,'d009','1998-06-12','9999-01-01'),(455058,'d007','1998-03-29','9999-01-01'),(455059,'d004','1994-12-05','1995-07-26'),(455059,'d009','1993-10-27','1994-12-05'),(455060,'d005','1985-11-12','9999-01-01'),(455061,'d005','1996-02-27','1998-08-10'),(455062,'d003','1998-12-26','9999-01-01'),(455063,'d007','1986-11-04','9999-01-01'),(455064,'d001','1990-11-14','2001-10-10'),(455065,'d005','1987-11-02','9999-01-01'),(455066,'d007','1985-04-03','9999-01-01'),(455067,'d005','1990-08-27','2002-03-14'),(455067,'d008','2002-03-14','9999-01-01'),(455068,'d005','1986-06-09','9999-01-01'),(455069,'d002','1994-11-26','9999-01-01'),(455070,'d005','1996-05-14','9999-01-01'),(455071,'d009','1996-06-06','9999-01-01'),(455072,'d005','1987-11-24','1996-01-01'),(455073,'d006','1999-03-05','9999-01-01'),(455074,'d009','1995-09-02','2001-06-23'),(455075,'d008','1994-07-10','9999-01-01'),(455076,'d009','1989-09-22','9999-01-01'),(455077,'d005','2000-04-18','9999-01-01'),(455077,'d008','1997-03-10','2000-04-18'),(455078,'d007','1989-11-30','9999-01-01'),(455079,'d006','1997-11-10','9999-01-01'),(455080,'d003','1986-01-20','9999-01-01'),(455081,'d004','1990-07-26','9999-01-01'),(455082,'d007','1986-01-29','1996-05-03'),(455083,'d004','1999-12-02','9999-01-01'),(455084,'d005','1993-02-21','9999-01-01'),(455085,'d009','1995-08-23','9999-01-01'),(455086,'d007','1998-08-09','1999-06-10'),(455086,'d009','1999-06-10','1999-08-12'),(455087,'d005','1999-10-13','9999-01-01'),(455088,'d005','1997-08-30','9999-01-01'),(455089,'d001','1986-07-28','9999-01-01'),(455090,'d003','1988-10-03','9999-01-01'),(455091,'d004','1989-04-14','9999-01-01'),(455092,'d004','1994-02-09','9999-01-01'),(455093,'d003','1998-07-17','9999-01-01'),(455094,'d005','1996-09-22','9999-01-01'),(455094,'d006','1996-08-10','1996-09-22'),(455095,'d004','1988-06-15','2001-06-12'),(455096,'d005','1986-09-18','9999-01-01'),(455097,'d008','1986-09-04','9999-01-01'),(455098,'d004','1985-05-20','9999-01-01'),(455099,'d005','1995-08-26','9999-01-01'),(455100,'d004','1991-01-07','9999-01-01'),(455101,'d004','1996-04-03','9999-01-01'),(455102,'d004','1996-11-08','9999-01-01'),(455103,'d005','1987-10-23','9999-01-01'),(455104,'d005','1987-08-08','1991-02-10'),(455104,'d008','1991-02-10','1996-05-13'),(455105,'d002','1986-10-25','9999-01-01'),(455106,'d003','1991-01-11','9999-01-01'),(455107,'d007','1994-05-06','9999-01-01'),(455108,'d005','1995-07-11','1997-02-03'),(455109,'d005','1990-06-10','9999-01-01'),(455110,'d004','1997-09-21','9999-01-01'),(455111,'d006','1999-12-13','1999-12-26'),(455112,'d007','1985-11-14','9999-01-01'),(455113,'d003','1999-04-22','2002-06-16'),(455114,'d004','1992-06-06','1998-08-16'),(455114,'d006','1998-08-16','9999-01-01'),(455115,'d009','1997-06-27','1999-02-12'),(455116,'d009','1985-11-25','9999-01-01'),(455117,'d007','1988-03-19','9999-01-01'),(455118,'d008','1993-07-21','9999-01-01'),(455119,'d005','1991-10-16','9999-01-01'),(455120,'d009','1987-08-26','1989-09-03'),(455121,'d007','1990-03-28','1996-04-15'),(455122,'d005','1988-03-04','1994-08-08'),(455122,'d008','1994-08-08','9999-01-01'),(455123,'d005','1993-10-30','9999-01-01'),(455124,'d008','1990-03-07','9999-01-01'),(455125,'d005','1987-04-01','9999-01-01'),(455126,'d008','1998-08-06','9999-01-01'),(455127,'d003','1992-03-06','9999-01-01'),(455128,'d005','1988-04-22','1989-09-26'),(455129,'d002','1987-03-10','9999-01-01'),(455130,'d003','1992-03-20','9999-01-01'),(455131,'d002','1995-03-18','9999-01-01'),(455132,'d007','1996-05-18','9999-01-01'),(455133,'d004','1996-06-26','2000-08-10'),(455133,'d009','2000-08-10','9999-01-01'),(455134,'d005','1992-09-09','1995-09-02'),(455135,'d004','1992-08-31','9999-01-01'),(455136,'d004','1989-07-13','2002-06-07'),(455137,'d004','1998-11-01','9999-01-01'),(455138,'d004','1985-12-25','1997-12-17'),(455139,'d004','1989-08-14','9999-01-01'),(455140,'d004','1990-12-15','9999-01-01'),(455141,'d007','1990-12-25','9999-01-01'),(455142,'d006','1985-09-10','9999-01-01'),(455143,'d004','1993-10-27','2000-06-11'),(455144,'d007','1992-11-13','1995-04-25'),(455144,'d009','1995-04-25','9999-01-01'),(455145,'d004','1991-10-15','9999-01-01'),(455146,'d005','1987-11-04','9999-01-01'),(455147,'d004','1994-08-31','9999-01-01'),(455148,'d009','1995-04-30','9999-01-01'),(455149,'d005','1988-01-01','9999-01-01'),(455150,'d005','1996-06-29','9999-01-01'),(455151,'d009','1987-09-25','9999-01-01'),(455152,'d005','1991-05-29','2000-03-18'),(455153,'d005','1993-09-19','1998-02-08'),(455153,'d008','1998-02-08','9999-01-01'),(455154,'d001','1992-10-08','9999-01-01'),(455155,'d001','1988-12-16','1993-08-20'),(455156,'d004','1989-02-14','9999-01-01'),(455157,'d002','1985-05-23','9999-01-01'),(455158,'d005','1986-02-23','9999-01-01'),(455159,'d002','1986-01-27','9999-01-01'),(455160,'d005','1985-02-19','9999-01-01'),(455161,'d001','1990-08-26','2000-03-09'),(455162,'d006','1988-07-21','9999-01-01'),(455163,'d004','1997-11-06','1999-10-09'),(455163,'d005','1997-09-01','1997-11-06'),(455164,'d007','1987-06-10','9999-01-01'),(455165,'d001','1986-12-02','9999-01-01'),(455166,'d004','1998-06-02','9999-01-01'),(455167,'d008','1996-11-29','9999-01-01'),(455168,'d004','1989-03-08','9999-01-01'),(455169,'d007','1994-12-13','2000-05-17'),(455170,'d007','1988-09-09','1997-08-17'),(455171,'d005','2002-03-03','9999-01-01'),(455171,'d006','1997-04-13','2002-03-03'),(455172,'d005','1988-04-27','9999-01-01'),(455173,'d007','1998-01-06','9999-01-01'),(455174,'d005','1999-10-30','9999-01-01'),(455175,'d001','1992-02-22','9999-01-01'),(455176,'d004','1992-12-18','9999-01-01'),(455177,'d005','1989-05-20','9999-01-01'),(455178,'d002','1995-12-31','1997-11-23'),(455179,'d007','1998-05-10','1999-09-21'),(455180,'d009','1990-03-31','9999-01-01'),(455181,'d005','2000-09-14','9999-01-01'),(455181,'d008','1999-02-26','2000-09-14'),(455182,'d008','1994-12-09','9999-01-01'),(455183,'d005','1986-02-22','9999-01-01'),(455184,'d005','1996-12-03','9999-01-01'),(455185,'d005','1996-04-17','9999-01-01'),(455186,'d009','1994-07-04','9999-01-01'),(455187,'d006','1993-09-23','1998-06-26'),(455188,'d001','1998-04-06','9999-01-01'),(455189,'d007','1997-10-22','9999-01-01'),(455190,'d001','1991-06-29','9999-01-01'),(455191,'d002','1990-02-17','1992-11-05'),(455191,'d003','1992-11-05','9999-01-01'),(455192,'d004','1987-05-31','9999-01-01'),(455193,'d006','1999-10-09','9999-01-01'),(455194,'d005','1996-02-18','9999-01-01'),(455195,'d006','1988-07-09','1999-12-21'),(455196,'d004','1986-02-25','9999-01-01'),(455197,'d007','1993-09-10','9999-01-01'),(455198,'d004','1993-08-27','9999-01-01'),(455199,'d008','1985-04-23','9999-01-01'),(455200,'d002','1998-11-22','1999-06-15'),(455201,'d001','1999-04-29','9999-01-01'),(455201,'d007','1992-05-05','1999-04-29'),(455202,'d005','1992-04-14','1993-08-01'),(455203,'d004','1986-11-25','9999-01-01'),(455204,'d007','1995-09-12','1997-06-24'),(455205,'d004','1995-10-07','9999-01-01'),(455206,'d009','1995-06-17','9999-01-01'),(455207,'d009','1986-09-10','9999-01-01'),(455208,'d005','1996-07-05','1998-01-22'),(455209,'d004','1989-11-06','9999-01-01'),(455209,'d006','1986-07-29','1989-11-06'),(455210,'d005','1994-04-27','9999-01-01'),(455211,'d007','1994-05-26','9999-01-01'),(455212,'d005','1987-12-14','9999-01-01'),(455213,'d004','1993-03-02','1997-11-22'),(455214,'d004','1995-03-16','2001-01-24'),(455215,'d004','1988-04-20','9999-01-01'),(455216,'d005','1990-09-17','9999-01-01'),(455217,'d004','2000-12-28','9999-01-01'),(455217,'d005','1985-08-04','2000-12-28'),(455218,'d004','1990-07-15','9999-01-01'),(455219,'d007','1993-04-24','9999-01-01'),(455220,'d005','1995-02-10','9999-01-01'),(455221,'d005','1996-02-02','2000-03-07'),(455222,'d005','1995-05-24','9999-01-01'),(455223,'d005','1989-01-27','9999-01-01'),(455224,'d007','1989-06-09','1996-11-09'),(455225,'d007','1985-06-14','9999-01-01'),(455226,'d004','2000-02-24','9999-01-01'),(455226,'d005','1996-02-16','2000-02-24'),(455227,'d008','1987-06-03','9999-01-01'),(455228,'d007','1985-05-06','9999-01-01'),(455229,'d001','1996-03-27','9999-01-01'),(455230,'d007','1986-07-01','1987-10-07'),(455231,'d006','1987-08-29','9999-01-01'),(455232,'d004','1997-02-18','2001-11-04'),(455233,'d007','1995-11-08','9999-01-01'),(455234,'d004','2000-02-07','9999-01-01'),(455234,'d006','1986-04-10','2000-02-07'),(455235,'d006','1991-01-29','9999-01-01'),(455236,'d006','1996-09-10','2000-10-03'),(455237,'d005','1985-05-21','9999-01-01'),(455238,'d004','1991-08-09','9999-01-01'),(455239,'d004','1987-12-30','9999-01-01'),(455240,'d004','1988-07-15','9999-01-01'),(455241,'d005','1994-07-25','9999-01-01'),(455242,'d004','1986-04-15','9999-01-01'),(455243,'d005','1991-06-10','1998-02-07'),(455244,'d001','1989-12-10','1995-07-22'),(455244,'d007','1995-07-22','9999-01-01'),(455245,'d004','1994-03-19','1999-07-29'),(455246,'d007','1997-09-25','9999-01-01'),(455247,'d007','1986-04-18','9999-01-01'),(455248,'d004','1998-12-21','9999-01-01'),(455249,'d005','1989-08-25','9999-01-01'),(455250,'d005','1996-07-05','9999-01-01'),(455251,'d005','1991-04-21','9999-01-01'),(455252,'d004','1999-01-05','2002-01-24'),(455253,'d007','1997-05-15','9999-01-01'),(455254,'d002','1996-05-17','9999-01-01'),(455254,'d003','1993-05-31','1996-05-17'),(455255,'d005','1988-11-06','9999-01-01'),(455256,'d005','1996-09-19','9999-01-01'),(455257,'d004','1992-04-21','9999-01-01'),(455258,'d005','1988-05-10','9999-01-01'),(455259,'d004','1988-11-29','9999-01-01'),(455260,'d007','1991-04-16','1999-04-23'),(455261,'d004','1999-06-29','9999-01-01'),(455262,'d005','1990-10-01','9999-01-01'),(455263,'d001','1993-10-20','1999-06-24'),(455264,'d005','1986-08-02','1992-01-15'),(455264,'d008','1992-01-15','9999-01-01'),(455265,'d007','1991-12-06','1993-03-23'),(455266,'d005','1986-09-14','9999-01-01'),(455267,'d004','1994-09-02','9999-01-01'),(455268,'d001','1993-12-24','9999-01-01'),(455269,'d003','1990-08-18','2001-07-28'),(455270,'d007','1989-02-07','9999-01-01'),(455271,'d006','1993-10-03','9999-01-01'),(455272,'d004','1987-09-28','9999-01-01'),(455273,'d005','1998-09-10','9999-01-01'),(455274,'d005','1992-10-29','9999-01-01'),(455274,'d009','1987-07-20','1992-10-29'),(455275,'d007','1993-07-21','9999-01-01'),(455276,'d003','1996-05-10','1997-07-31'),(455277,'d005','1988-04-03','9999-01-01'),(455278,'d007','1991-02-28','9999-01-01'),(455279,'d005','1999-11-18','9999-01-01'),(455280,'d005','1997-07-18','1998-04-25'),(455281,'d002','1997-10-02','9999-01-01'),(455282,'d004','1988-08-09','1999-11-22'),(455283,'d004','1990-10-13','1991-02-23'),(455283,'d009','1991-02-23','1992-08-20'),(455284,'d006','1996-07-12','9999-01-01'),(455285,'d004','1996-11-17','1998-02-24'),(455286,'d006','1990-11-25','9999-01-01'),(455287,'d004','1986-12-10','9999-01-01'),(455288,'d001','1996-10-31','9999-01-01'),(455289,'d007','1992-12-01','1995-10-07'),(455290,'d004','1994-04-05','9999-01-01'),(455291,'d004','1996-12-12','9999-01-01'),(455292,'d009','1995-01-19','9999-01-01'),(455293,'d004','1995-04-03','9999-01-01'),(455293,'d005','1989-12-01','1995-04-03'),(455294,'d007','1991-11-01','9999-01-01'),(455295,'d004','1992-04-25','9999-01-01'),(455296,'d005','1995-11-27','1999-07-13'),(455297,'d007','1991-05-02','2000-08-16'),(455298,'d006','1995-01-28','9999-01-01'),(455299,'d004','1992-09-08','9999-01-01'),(455300,'d004','1996-07-21','9999-01-01'),(455301,'d001','1992-04-11','2000-07-19'),(455302,'d009','1997-07-06','9999-01-01'),(455303,'d001','1990-12-26','9999-01-01'),(455304,'d004','1991-09-19','9999-01-01'),(455304,'d005','1989-03-25','1991-09-19'),(455305,'d006','1994-07-18','9999-01-01'),(455306,'d007','1985-10-08','9999-01-01'),(455307,'d004','1991-08-17','9999-01-01'),(455308,'d007','1994-03-14','9999-01-01'),(455309,'d005','1985-11-29','9999-01-01'),(455310,'d003','1995-02-18','1995-03-10'),(455311,'d004','1997-01-27','9999-01-01'),(455312,'d005','1990-07-27','9999-01-01'),(455313,'d004','2001-11-25','9999-01-01'),(455313,'d005','1990-01-03','2001-11-25'),(455314,'d005','1999-04-24','2001-09-03'),(455315,'d005','1994-02-16','9999-01-01'),(455316,'d007','1990-08-06','9999-01-01'),(455317,'d005','1994-03-29','9999-01-01'),(455318,'d001','1986-10-04','9999-01-01'),(455319,'d007','1991-05-17','9999-01-01'),(455320,'d007','1994-01-14','9999-01-01'),(455321,'d004','1985-11-10','9999-01-01'),(455322,'d004','1988-08-17','1989-08-16'),(455323,'d005','1988-02-13','9999-01-01'),(455324,'d004','1992-08-29','9999-01-01'),(455324,'d005','1992-07-21','1992-08-29'),(455325,'d007','1985-03-12','9999-01-01'),(455326,'d007','1991-07-05','2000-07-11'),(455327,'d007','1997-12-23','9999-01-01'),(455328,'d005','1995-04-25','1997-06-08'),(455329,'d007','1985-08-03','9999-01-01'),(455330,'d004','1991-01-05','9999-01-01'),(455331,'d008','1992-01-03','2002-01-04'),(455332,'d007','1995-10-07','9999-01-01'),(455333,'d005','1986-04-21','9999-01-01'),(455334,'d005','1995-08-23','9999-01-01'),(455334,'d009','1990-09-18','1995-08-23'),(455335,'d004','1991-12-02','9999-01-01'),(455336,'d002','1986-01-03','9999-01-01'),(455337,'d005','1997-11-11','9999-01-01'),(455338,'d005','1994-03-25','9999-01-01'),(455339,'d004','1988-06-17','1988-07-02'),(455340,'d007','1994-04-12','9999-01-01'),(455341,'d005','1999-01-21','9999-01-01'),(455342,'d005','1986-11-15','9999-01-01'),(455343,'d006','1998-06-22','2001-12-25'),(455344,'d004','1987-11-29','1992-06-11'),(455344,'d006','1992-06-11','1995-09-05'),(455345,'d006','1985-08-26','9999-01-01'),(455346,'d007','1991-12-22','1994-03-23'),(455347,'d004','1991-07-27','9999-01-01'),(455348,'d004','1993-06-01','9999-01-01'),(455349,'d003','1993-07-01','9999-01-01'),(455350,'d005','1990-12-12','9999-01-01'),(455351,'d007','1998-07-02','9999-01-01'),(455352,'d004','1987-08-23','1987-10-12'),(455352,'d006','1987-10-12','9999-01-01'),(455353,'d005','1992-06-11','2002-06-03'),(455354,'d004','2000-01-25','9999-01-01'),(455355,'d007','1998-08-29','9999-01-01'),(455356,'d004','1993-06-06','9999-01-01'),(455357,'d004','1997-09-20','2002-02-10'),(455358,'d006','1996-04-17','9999-01-01'),(455359,'d006','1992-12-27','9999-01-01'),(455360,'d007','1995-11-16','2002-04-15'),(455361,'d002','1997-03-06','9999-01-01'),(455362,'d002','1988-08-23','2000-12-18'),(455362,'d007','2000-12-18','9999-01-01'),(455363,'d005','1986-10-16','9999-01-01'),(455364,'d007','1990-01-28','1997-05-13'),(455365,'d005','1985-10-11','1986-07-24'),(455366,'d006','1986-04-20','1991-07-13'),(455367,'d005','1998-08-31','9999-01-01'),(455368,'d004','1994-03-17','9999-01-01'),(455369,'d006','1998-03-03','9999-01-01'),(455370,'d003','1989-03-04','2001-11-12'),(455371,'d005','1997-08-27','9999-01-01'),(455372,'d004','1996-12-08','1997-04-18'),(455372,'d006','1997-04-18','1997-06-17'),(455373,'d007','1991-03-06','9999-01-01'),(455374,'d008','1996-07-01','9999-01-01'),(455375,'d004','1990-05-16','9999-01-01'),(455376,'d007','1986-05-06','9999-01-01'),(455377,'d007','1990-02-24','1992-11-17'),(455378,'d007','1994-01-24','9999-01-01'),(455379,'d009','1998-06-30','9999-01-01'),(455380,'d007','1993-02-07','9999-01-01'),(455381,'d004','1991-12-06','1993-08-05'),(455382,'d005','1985-09-25','9999-01-01'),(455383,'d002','1989-07-16','1997-05-10'),(455383,'d007','1997-05-10','9999-01-01'),(455384,'d006','1999-02-08','9999-01-01'),(455385,'d005','1997-04-01','9999-01-01'),(455386,'d009','1990-03-26','9999-01-01'),(455387,'d003','1990-03-14','9999-01-01'),(455388,'d004','1988-08-03','9999-01-01'),(455389,'d009','1986-11-05','1991-03-19'),(455390,'d007','1994-09-03','9999-01-01'),(455391,'d007','1991-12-09','9999-01-01'),(455392,'d004','1994-05-27','9999-01-01'),(455392,'d005','1987-07-22','1994-05-27'),(455393,'d003','1998-07-01','9999-01-01'),(455394,'d007','1991-10-19','9999-01-01'),(455395,'d006','1997-09-03','9999-01-01'),(455396,'d004','1998-08-07','9999-01-01'),(455397,'d007','1996-07-23','1996-11-28'),(455398,'d001','1993-09-19','1999-04-04'),(455399,'d003','1986-08-11','9999-01-01'),(455400,'d004','1995-11-18','2000-05-31'),(455400,'d009','1992-02-07','1995-11-18'),(455401,'d006','1991-02-27','9999-01-01'),(455402,'d007','1985-11-25','9999-01-01'),(455403,'d006','1986-03-28','1996-08-02'),(455404,'d006','1991-06-30','9999-01-01'),(455405,'d004','1996-06-22','9999-01-01'),(455406,'d004','1996-02-03','9999-01-01'),(455407,'d004','1991-08-02','2000-12-11'),(455408,'d004','1999-06-23','9999-01-01'),(455409,'d005','1991-01-02','2000-04-04'),(455410,'d006','1994-03-27','9999-01-01'),(455411,'d001','1991-07-11','1992-04-24'),(455411,'d007','1992-04-24','1992-05-23'),(455412,'d003','1999-01-27','9999-01-01'),(455413,'d004','1987-07-31','9999-01-01'),(455414,'d004','1995-09-14','1997-03-18'),(455415,'d007','1990-10-29','2000-02-10'),(455416,'d001','1997-12-07','2002-07-08'),(455417,'d002','1997-05-18','9999-01-01'),(455418,'d004','1991-10-15','2002-07-10'),(455419,'d005','1989-03-29','1990-06-24'),(455420,'d002','1996-07-22','9999-01-01'),(455421,'d004','1994-11-05','2000-05-31'),(455421,'d009','2000-05-31','9999-01-01'),(455422,'d002','1998-01-12','9999-01-01'),(455423,'d005','1990-07-07','9999-01-01'),(455424,'d006','1986-01-09','9999-01-01'),(455425,'d008','1999-07-23','9999-01-01'),(455426,'d003','1997-11-22','9999-01-01'),(455427,'d007','1994-09-15','2002-03-11'),(455428,'d005','1988-05-07','9999-01-01'),(455429,'d002','1996-09-15','9999-01-01'),(455430,'d003','1996-02-17','9999-01-01'),(455431,'d007','1996-07-24','9999-01-01'),(455432,'d004','1997-10-24','1999-03-17'),(455432,'d006','1999-03-17','9999-01-01'),(455433,'d008','1999-11-01','9999-01-01'),(455434,'d007','1998-08-17','9999-01-01'),(455435,'d004','1986-01-05','1987-10-24'),(455436,'d004','1989-06-14','9999-01-01'),(455437,'d003','1987-09-26','9999-01-01'),(455438,'d001','1987-07-08','9999-01-01'),(455439,'d005','1989-01-15','9999-01-01'),(455440,'d005','1986-06-05','9999-01-01'),(455441,'d009','1987-05-05','9999-01-01'),(455442,'d005','1993-02-03','9999-01-01'),(455443,'d004','1998-04-21','1999-05-18'),(455443,'d009','1999-05-18','9999-01-01'),(455444,'d005','1986-03-15','1987-03-13'),(455445,'d004','1990-07-20','9999-01-01'),(455446,'d004','1996-07-05','1998-03-05'),(455447,'d005','1987-11-17','9999-01-01'),(455448,'d004','1996-04-03','2001-12-10'),(455449,'d004','1995-06-17','9999-01-01'),(455450,'d003','1995-02-20','9999-01-01'),(455451,'d007','1990-06-08','9999-01-01'),(455452,'d005','1993-07-26','9999-01-01'),(455453,'d004','1995-06-17','9999-01-01'),(455453,'d005','1986-08-29','1995-06-17'),(455454,'d007','1995-05-08','9999-01-01'),(455455,'d007','1992-12-23','1998-05-05'),(455456,'d005','1993-03-14','9999-01-01'),(455457,'d004','1989-06-03','9999-01-01'),(455458,'d005','1990-08-11','9999-01-01'),(455459,'d007','1989-01-09','9999-01-01'),(455460,'d009','1985-04-09','9999-01-01'),(455461,'d007','1994-08-21','2000-03-15'),(455462,'d003','1996-01-22','9999-01-01'),(455463,'d004','1991-04-12','1991-07-07'),(455463,'d005','1990-09-03','1991-04-12'),(455464,'d007','1985-10-29','9999-01-01'),(455465,'d004','1994-05-29','9999-01-01'),(455466,'d007','1989-01-27','9999-01-01'),(455467,'d009','1998-09-16','9999-01-01'),(455468,'d007','1986-06-22','9999-01-01'),(455469,'d009','1987-11-30','9999-01-01'),(455470,'d005','1988-12-22','9999-01-01'),(455471,'d005','1997-02-18','1999-03-29'),(455472,'d001','2001-12-22','9999-01-01'),(455472,'d007','1994-04-01','2001-12-22'),(455473,'d003','1993-03-23','9999-01-01'),(455474,'d004','1997-09-26','1998-09-23'),(455475,'d007','1996-01-28','9999-01-01'),(455476,'d007','1992-09-13','9999-01-01'),(455477,'d004','1993-01-21','9999-01-01'),(455478,'d005','1992-05-21','9999-01-01'),(455479,'d004','1993-02-21','9999-01-01'),(455480,'d004','1997-03-18','9999-01-01'),(455481,'d005','1996-06-05','1996-11-01'),(455481,'d008','1996-11-01','1998-04-04'),(455482,'d005','1988-12-01','9999-01-01'),(455483,'d004','1998-07-20','9999-01-01'),(455484,'d008','1997-05-17','1998-07-08'),(455485,'d007','1993-05-11','9999-01-01'),(455486,'d005','1986-08-22','2002-05-08'),(455487,'d009','1998-05-17','9999-01-01'),(455488,'d006','1991-07-28','1997-06-11'),(455489,'d006','1986-06-05','9999-01-01'),(455490,'d001','1996-04-16','9999-01-01'),(455491,'d005','1993-04-18','2000-04-18'),(455491,'d008','2000-04-18','9999-01-01'),(455492,'d004','1994-01-08','9999-01-01'),(455493,'d008','1986-01-22','9999-01-01'),(455494,'d007','1989-10-03','9999-01-01'),(455495,'d004','1997-01-29','9999-01-01'),(455496,'d007','1987-03-19','9999-01-01'),(455497,'d005','1995-11-29','1998-01-07'),(455498,'d001','1998-10-27','9999-01-01'),(455499,'d004','1994-11-02','9999-01-01'),(455500,'d009','1988-01-24','9999-01-01'),(455501,'d007','1990-07-07','1999-05-29'),(455501,'d009','1999-05-29','9999-01-01'),(455502,'d003','1995-05-07','1995-11-07'),(455503,'d005','1985-10-20','9999-01-01'),(455504,'d005','1989-02-11','9999-01-01'),(455505,'d005','1999-09-27','9999-01-01'),(455506,'d004','1990-01-18','9999-01-01'),(455507,'d004','1993-12-23','9999-01-01'),(455508,'d005','1996-10-15','1999-08-06'),(455509,'d001','1988-03-21','2001-04-08'),(455509,'d007','2001-04-08','9999-01-01'),(455510,'d005','1992-05-21','9999-01-01'),(455511,'d005','1997-07-15','9999-01-01'),(455512,'d005','1992-01-22','9999-01-01'),(455513,'d005','1993-01-11','9999-01-01'),(455514,'d007','1989-03-06','1990-12-26'),(455515,'d004','1999-03-30','9999-01-01'),(455516,'d005','1989-11-09','9999-01-01'),(455517,'d007','1989-05-26','9999-01-01'),(455518,'d007','1990-02-24','9999-01-01'),(455519,'d004','1990-06-30','1990-12-12'),(455519,'d009','1990-12-12','1991-02-17'),(455520,'d007','1987-03-23','9999-01-01'),(455521,'d008','1987-02-10','9999-01-01'),(455522,'d005','1994-02-11','9999-01-01'),(455523,'d007','1985-11-26','9999-01-01'),(455524,'d007','1996-06-20','1997-10-25'),(455525,'d004','1989-08-17','9999-01-01'),(455526,'d004','1990-05-03','9999-01-01'),(455527,'d002','1988-04-21','2001-04-28'),(455527,'d007','2001-04-28','9999-01-01'),(455528,'d004','1998-08-19','9999-01-01'),(455529,'d007','1988-08-10','9999-01-01'),(455530,'d002','1985-05-29','9999-01-01'),(455531,'d006','1991-04-25','1997-02-21'),(455532,'d005','1994-01-18','9999-01-01'),(455533,'d003','1988-09-06','9999-01-01'),(455534,'d008','1987-03-26','9999-01-01'),(455535,'d004','1992-05-15','1992-06-01'),(455535,'d009','1992-06-01','1992-06-02'),(455536,'d001','1991-03-26','9999-01-01'),(455537,'d007','1985-10-24','9999-01-01'),(455538,'d003','1988-09-24','1997-09-24'),(455539,'d009','1999-02-10','9999-01-01'),(455540,'d004','1992-01-24','9999-01-01'),(455541,'d007','1992-08-04','1994-11-22'),(455542,'d005','1990-05-30','9999-01-01'),(455543,'d007','1985-09-25','9999-01-01'),(455544,'d002','1991-01-15','9999-01-01'),(455545,'d007','2000-01-29','2000-08-18'),(455546,'d005','1997-05-25','1998-06-15'),(455546,'d008','1998-06-15','9999-01-01'),(455547,'d007','1993-07-15','9999-01-01'),(455548,'d008','1993-05-04','9999-01-01'),(455549,'d005','1998-07-31','9999-01-01'),(455550,'d004','1993-04-19','9999-01-01'),(455551,'d005','1991-08-08','9999-01-01'),(455552,'d009','1996-08-26','1998-07-12'),(455553,'d004','1993-12-07','1994-04-20'),(455554,'d002','1995-01-01','9999-01-01'),(455555,'d005','1999-01-13','9999-01-01'),(455555,'d008','1998-11-14','1999-01-13'),(455556,'d005','1998-12-25','9999-01-01'),(455557,'d004','1996-05-17','9999-01-01'),(455558,'d004','1994-08-29','9999-01-01'),(455559,'d007','1988-05-31','9999-01-01'),(455560,'d004','2000-01-23','2000-01-29'),(455561,'d004','1986-02-16','9999-01-01'),(455562,'d005','1992-03-02','9999-01-01'),(455563,'d005','1997-11-01','9999-01-01'),(455564,'d007','1986-10-11','9999-01-01'),(455565,'d007','1993-01-23','9999-01-01'),(455566,'d004','1989-08-10','9999-01-01'),(455566,'d008','1988-10-14','1989-08-10'),(455567,'d004','1997-02-23','9999-01-01'),(455568,'d009','1988-07-10','2000-11-15'),(455569,'d004','1992-10-15','9999-01-01'),(455570,'d002','1995-01-29','9999-01-01'),(455571,'d001','1986-05-11','9999-01-01'),(455572,'d005','1991-08-31','9999-01-01'),(455573,'d007','1997-06-22','9999-01-01'),(455574,'d007','1993-12-07','1995-05-11'),(455574,'d009','1995-05-11','1996-05-12'),(455575,'d004','1985-03-05','9999-01-01'),(455576,'d004','1997-12-27','9999-01-01'),(455577,'d007','1987-06-24','9999-01-01'),(455578,'d003','1992-03-07','9999-01-01'),(455579,'d002','1991-01-29','9999-01-01'),(455580,'d004','1985-09-05','9999-01-01'),(455581,'d003','1993-10-19','9999-01-01'),(455582,'d002','1997-05-14','2000-05-17'),(455583,'d004','2000-12-05','9999-01-01'),(455583,'d005','1999-11-17','2000-12-05'),(455584,'d005','1992-04-28','9999-01-01'),(455585,'d005','1986-09-18','9999-01-01'),(455586,'d005','1989-04-07','9999-01-01'),(455587,'d007','1999-07-25','9999-01-01'),(455588,'d005','1993-06-09','9999-01-01'),(455589,'d005','1997-11-19','1998-10-09'),(455590,'d005','1998-12-18','9999-01-01'),(455591,'d005','1988-12-04','1995-03-06'),(455592,'d006','1991-04-18','9999-01-01'),(455593,'d005','1996-05-03','9999-01-01'),(455594,'d001','1992-11-03','9999-01-01'),(455594,'d007','1991-11-08','1992-11-03'),(455595,'d005','1996-12-31','9999-01-01'),(455596,'d005','1998-01-25','9999-01-01'),(455597,'d003','1993-05-31','9999-01-01'),(455598,'d007','1994-04-12','1994-09-20'),(455599,'d009','1997-10-06','9999-01-01'),(455600,'d005','1989-01-23','9999-01-01'),(455601,'d009','1992-10-06','9999-01-01'),(455602,'d005','1987-07-16','9999-01-01'),(455603,'d007','1991-11-30','1993-08-26'),(455603,'d009','1993-08-26','9999-01-01'),(455604,'d008','1991-02-24','1993-04-22'),(455605,'d006','1998-12-12','9999-01-01'),(455606,'d007','1996-07-17','9999-01-01'),(455607,'d005','1998-11-08','9999-01-01'),(455608,'d004','1988-09-16','9999-01-01'),(455609,'d004','1996-12-23','9999-01-01'),(455610,'d004','1999-09-30','9999-01-01'),(455611,'d004','1992-02-20','9999-01-01'),(455612,'d004','2000-12-23','2002-06-01'),(455612,'d008','1999-02-03','2000-12-23'),(455613,'d004','1995-07-05','9999-01-01'),(455614,'d004','1990-12-12','9999-01-01'),(455615,'d004','1990-09-04','9999-01-01'),(455616,'d004','1986-12-17','9999-01-01'),(455617,'d006','1987-11-01','9999-01-01'),(455618,'d005','1988-01-16','9999-01-01'),(455619,'d005','1986-02-06','9999-01-01'),(455620,'d002','1996-12-31','9999-01-01'),(455621,'d007','1988-03-08','1989-05-23'),(455622,'d005','1988-03-27','9999-01-01'),(455623,'d004','1991-09-16','9999-01-01'),(455623,'d005','1988-06-14','1991-09-16'),(455624,'d007','1987-03-01','9999-01-01'),(455625,'d005','1989-12-31','9999-01-01'),(455626,'d002','1988-12-14','9999-01-01'),(455627,'d005','1988-03-07','1990-01-09'),(455628,'d005','1999-12-08','9999-01-01'),(455629,'d008','1998-12-13','2001-08-20'),(455630,'d001','1988-06-03','9999-01-01'),(455631,'d005','1997-04-05','9999-01-01'),(455632,'d004','1992-06-30','9999-01-01'),(455632,'d005','1987-03-30','1992-06-30'),(455633,'d004','1985-08-25','1986-09-28'),(455634,'d007','1994-12-21','9999-01-01'),(455635,'d002','1985-08-17','9999-01-01'),(455636,'d007','1995-03-01','9999-01-01'),(455637,'d008','1986-09-02','9999-01-01'),(455638,'d009','1999-03-01','2001-07-06'),(455639,'d009','1986-11-11','9999-01-01'),(455640,'d004','1998-01-28','9999-01-01'),(455641,'d004','2001-06-05','9999-01-01'),(455641,'d005','1992-09-11','2001-06-05'),(455642,'d009','1988-02-22','9999-01-01'),(455643,'d005','1988-05-05','9999-01-01'),(455644,'d005','1997-09-30','2002-02-15'),(455645,'d005','1993-12-18','9999-01-01'),(455646,'d007','1987-02-15','9999-01-01'),(455647,'d004','1996-06-07','9999-01-01'),(455648,'d001','1986-08-06','9999-01-01'),(455649,'d005','1996-03-09','9999-01-01'),(455650,'d005','1993-06-08','9999-01-01'),(455651,'d004','1996-07-24','2002-06-18'),(455651,'d006','2002-06-18','9999-01-01'),(455652,'d009','1990-08-20','1997-12-16'),(455653,'d005','1999-06-10','9999-01-01'),(455654,'d006','1989-05-05','9999-01-01'),(455655,'d001','1991-02-10','9999-01-01'),(455656,'d004','1986-07-21','9999-01-01'),(455657,'d008','1993-02-21','9999-01-01'),(455658,'d005','1990-10-25','9999-01-01'),(455659,'d004','1990-02-22','9999-01-01'),(455660,'d007','1994-01-14','1994-12-04'),(455660,'d009','1994-12-04','9999-01-01'),(455661,'d004','1992-06-18','1994-01-01'),(455662,'d003','1985-05-31','9999-01-01'),(455663,'d008','1995-12-05','9999-01-01'),(455664,'d005','1993-09-12','9999-01-01'),(455665,'d004','1994-12-29','9999-01-01'),(455666,'d005','1993-09-15','1998-01-18'),(455667,'d004','1987-01-14','9999-01-01'),(455668,'d005','1987-10-26','1993-03-01'),(455668,'d008','1993-03-01','9999-01-01'),(455669,'d009','1996-06-02','9999-01-01'),(455670,'d005','1990-01-28','1994-07-29'),(455671,'d004','1986-08-20','9999-01-01'),(455672,'d004','1985-11-27','9999-01-01'),(455673,'d009','1985-05-15','9999-01-01'),(455674,'d004','1990-03-24','9999-01-01'),(455675,'d007','1997-03-11','9999-01-01'),(455676,'d004','1999-02-05','9999-01-01'),(455677,'d008','1995-03-16','2002-07-04'),(455678,'d002','1990-09-14','9999-01-01'),(455678,'d003','1989-06-07','1990-09-14'),(455679,'d006','1995-06-12','9999-01-01'),(455680,'d001','1992-05-24','9999-01-01'),(455681,'d007','1999-11-19','9999-01-01'),(455682,'d004','1987-06-10','9999-01-01'),(455683,'d002','1986-11-29','9999-01-01'),(455684,'d006','1996-05-18','9999-01-01'),(455685,'d004','1991-05-17','9999-01-01'),(455686,'d005','1992-11-30','1995-05-14'),(455687,'d007','1993-09-04','1995-11-18'),(455687,'d009','1995-11-18','9999-01-01'),(455688,'d005','1990-02-10','9999-01-01'),(455689,'d005','1988-03-20','9999-01-01'),(455690,'d004','1997-06-27','1998-08-06'),(455691,'d004','1987-06-04','9999-01-01'),(455692,'d004','1999-11-20','9999-01-01'),(455693,'d002','1993-03-03','9999-01-01'),(455694,'d004','1996-10-13','9999-01-01'),(455695,'d004','1986-11-27','1995-10-22'),(455696,'d002','1993-12-29','9999-01-01'),(455697,'d004','1992-07-28','1997-04-21'),(455697,'d009','1997-04-21','9999-01-01'),(455698,'d005','1988-04-24','9999-01-01'),(455699,'d005','1990-03-14','9999-01-01'),(455700,'d007','1996-10-31','9999-01-01'),(455701,'d004','1986-05-23','9999-01-01'),(455702,'d005','1988-09-03','1989-11-25'),(455703,'d008','1997-01-02','9999-01-01'),(455704,'d007','1991-07-27','9999-01-01'),(455705,'d006','1995-05-14','2000-04-17'),(455706,'d005','1990-05-19','2001-12-19'),(455706,'d008','2001-12-19','9999-01-01'),(455707,'d004','1995-04-16','9999-01-01'),(455708,'d007','1988-12-13','9999-01-01'),(455709,'d004','1995-10-11','9999-01-01'),(455710,'d004','1991-07-13','1995-09-16'),(455711,'d006','1999-04-12','9999-01-01'),(455712,'d008','1991-03-06','9999-01-01'),(455713,'d003','1992-09-10','9999-01-01'),(455714,'d004','1999-08-05','9999-01-01'),(455715,'d004','2000-06-03','9999-01-01'),(455715,'d005','1997-09-04','2000-06-03'),(455716,'d004','1993-05-17','1995-11-28'),(455717,'d004','1999-05-30','9999-01-01'),(455718,'d007','1998-12-26','2002-03-16'),(455719,'d005','1991-06-27','9999-01-01'),(455720,'d007','1991-10-10','9999-01-01'),(455721,'d005','1998-12-18','9999-01-01'),(455722,'d009','1995-04-25','1995-07-10'),(455723,'d007','1985-06-10','2001-01-21'),(455724,'d004','1986-10-20','1999-12-25'),(455724,'d009','1999-12-25','9999-01-01'),(455725,'d004','1988-04-26','9999-01-01'),(455726,'d007','1987-12-13','9999-01-01'),(455727,'d007','1985-07-05','9999-01-01'),(455728,'d007','1986-01-15','9999-01-01'),(455729,'d004','1991-09-17','9999-01-01'),(455730,'d005','1991-02-25','1998-08-20'),(455731,'d005','1997-03-25','9999-01-01'),(455732,'d005','1996-06-15','2000-04-01'),(455733,'d004','1992-01-20','9999-01-01'),(455733,'d005','1987-03-28','1992-01-20'),(455734,'d004','1987-12-17','9999-01-01'),(455735,'d003','1985-12-23','9999-01-01'),(455736,'d005','1992-05-08','9999-01-01'),(455737,'d001','1989-06-19','9999-01-01'),(455738,'d004','1994-12-30','9999-01-01'),(455739,'d006','1990-05-06','9999-01-01'),(455740,'d005','1990-04-25','1999-03-18'),(455741,'d004','1991-03-22','9999-01-01'),(455742,'d004','1995-08-29','9999-01-01'),(455743,'d005','1994-01-09','9999-01-01'),(455744,'d004','1994-09-28','2000-10-18'),(455744,'d006','2000-10-18','9999-01-01'),(455745,'d004','1994-04-03','9999-01-01'),(455746,'d002','1998-05-25','1998-09-09'),(455747,'d001','1994-05-25','9999-01-01'),(455748,'d001','1987-08-16','9999-01-01'),(455749,'d005','1986-08-15','9999-01-01'),(455750,'d003','1991-05-08','9999-01-01'),(455751,'d005','1988-01-31','1994-04-25'),(455752,'d004','1988-12-18','9999-01-01'),(455753,'d008','1999-01-24','9999-01-01'),(455754,'d007','1999-04-12','2000-06-25'),(455755,'d005','1994-05-21','1998-11-10'),(455755,'d008','1998-11-10','9999-01-01'),(455756,'d008','1989-08-15','9999-01-01'),(455757,'d001','1988-07-19','9999-01-01'),(455758,'d005','1988-07-07','9999-01-01'),(455759,'d008','1987-05-04','9999-01-01'),(455760,'d004','1991-04-14','9999-01-01'),(455761,'d001','1994-05-05','9999-01-01'),(455762,'d009','1990-08-25','9999-01-01'),(455763,'d009','1995-08-20','1998-09-03'),(455764,'d003','1994-01-28','9999-01-01'),(455765,'d005','1985-11-09','1988-11-29'),(455766,'d001','1994-08-17','1999-12-08'),(455766,'d007','1990-10-24','1994-08-17'),(455767,'d004','1992-03-29','1995-10-03'),(455768,'d004','1990-07-30','9999-01-01'),(455769,'d007','1986-05-08','9999-01-01'),(455770,'d007','1986-09-08','9999-01-01'),(455771,'d003','1991-12-04','9999-01-01'),(455772,'d005','1985-12-24','9999-01-01'),(455773,'d007','1988-04-21','9999-01-01'),(455774,'d007','1989-10-30','2000-08-18'),(455774,'d009','2000-08-18','9999-01-01'),(455775,'d004','1990-03-31','9999-01-01'),(455776,'d007','1992-11-27','2000-04-16'),(455777,'d005','1999-01-05','9999-01-01'),(455778,'d006','1996-06-16','9999-01-01'),(455779,'d007','1996-10-18','9999-01-01'),(455780,'d004','1995-07-05','9999-01-01'),(455781,'d007','1999-05-20','2000-11-06'),(455782,'d004','1990-09-16','9999-01-01'),(455783,'d005','1993-08-20','9999-01-01'),(455784,'d004','1996-08-11','9999-01-01'),(455785,'d007','1989-07-13','2001-04-10'),(455785,'d009','2001-04-10','9999-01-01'),(455786,'d001','1994-02-14','9999-01-01'),(455787,'d005','1986-10-29','9999-01-01'),(455788,'d008','1988-03-02','1996-02-02'),(455789,'d008','1996-12-29','9999-01-01'),(455790,'d004','1996-05-18','9999-01-01'),(455791,'d006','1990-02-07','9999-01-01'),(455792,'d005','1994-08-13','2000-07-26'),(455793,'d005','1986-11-08','9999-01-01'),(455794,'d007','1998-05-02','1998-07-29'),(455794,'d009','1998-07-29','2002-05-01'),(455795,'d001','1999-05-06','9999-01-01'),(455796,'d005','1985-08-25','9999-01-01'),(455797,'d005','1992-12-14','9999-01-01'),(455798,'d008','1989-12-22','1999-07-02'),(455799,'d004','1990-06-21','9999-01-01'),(455800,'d004','1999-06-18','9999-01-01'),(455801,'d005','1985-11-19','9999-01-01'),(455802,'d004','1987-04-09','9999-01-01'),(455803,'d004','1985-12-12','1990-01-31'),(455803,'d009','1990-01-31','9999-01-01'),(455804,'d004','1994-11-05','9999-01-01'),(455805,'d003','1990-12-30','9999-01-01'),(455806,'d002','1988-10-04','9999-01-01'),(455807,'d007','1986-09-13','1996-04-06'),(455808,'d004','1985-04-25','9999-01-01'),(455809,'d005','1988-12-08','9999-01-01'),(455810,'d005','1994-06-06','9999-01-01'),(455811,'d008','1986-09-24','9999-01-01'),(455812,'d002','1986-01-31','9999-01-01'),(455813,'d001','1997-03-28','1998-07-06'),(455813,'d007','1996-10-17','1997-03-28'),(455814,'d004','1991-07-19','9999-01-01'),(455815,'d003','1997-01-27','9999-01-01'),(455816,'d008','1989-11-18','9999-01-01'),(455817,'d004','1989-10-28','9999-01-01'),(455818,'d005','1999-03-04','2000-01-26'),(455819,'d005','1994-02-02','9999-01-01'),(455820,'d007','1985-06-11','9999-01-01'),(455821,'d004','1997-02-24','1998-05-07'),(455822,'d005','1990-07-05','9999-01-01'),(455823,'d004','1989-03-22','1993-07-13'),(455823,'d009','1993-07-13','9999-01-01'),(455824,'d005','1993-01-24','9999-01-01'),(455825,'d002','1999-08-26','9999-01-01'),(455826,'d001','1994-08-20','9999-01-01'),(455827,'d005','1988-07-18','1990-08-07'),(455828,'d004','1989-10-25','9999-01-01'),(455829,'d004','1994-04-27','9999-01-01'),(455830,'d009','1996-10-30','9999-01-01'),(455831,'d005','1985-05-04','9999-01-01'),(455832,'d009','1987-09-28','9999-01-01'),(455833,'d004','1992-02-12','1995-10-27'),(455833,'d006','1995-10-27','2002-02-02'),(455834,'d005','1989-06-27','9999-01-01'),(455835,'d004','1987-12-04','9999-01-01'),(455836,'d005','1987-01-04','9999-01-01'),(455837,'d007','1990-03-16','9999-01-01'),(455838,'d001','1988-07-27','9999-01-01'),(455839,'d005','1997-10-19','9999-01-01'),(455840,'d001','1986-12-25','9999-01-01'),(455841,'d001','1994-12-13','1997-11-25'),(455842,'d004','1988-08-23','1995-07-14'),(455842,'d006','1995-07-14','9999-01-01'),(455843,'d004','1999-11-07','9999-01-01'),(455844,'d005','1992-01-24','9999-01-01'),(455845,'d004','1998-11-06','9999-01-01'),(455846,'d005','1992-10-04','9999-01-01'),(455847,'d001','1987-01-04','9999-01-01'),(455848,'d005','1985-08-30','9999-01-01'),(455849,'d004','1987-10-08','2001-05-02'),(455850,'d004','1986-12-12','9999-01-01'),(455851,'d005','1996-05-17','9999-01-01'),(455852,'d007','1999-08-05','2000-10-21'),(455853,'d001','1993-04-09','9999-01-01'),(455853,'d007','1989-06-18','1993-04-09'),(455854,'d003','1992-07-15','9999-01-01'),(455855,'d005','1992-02-28','9999-01-01'),(455856,'d007','1988-03-20','9999-01-01'),(455857,'d009','1990-06-25','2000-11-23'),(455858,'d002','1998-05-27','9999-01-01'),(455859,'d004','1988-03-25','9999-01-01'),(455860,'d005','1995-10-26','9999-01-01'),(455861,'d004','1995-11-18','2000-05-23'),(455862,'d005','1998-11-19','9999-01-01'),(455863,'d005','1989-04-21','1994-01-31'),(455863,'d008','1994-01-31','9999-01-01'),(455864,'d006','1993-01-06','9999-01-01'),(455865,'d004','1995-01-17','9999-01-01'),(455866,'d004','1997-06-22','1999-03-14'),(455867,'d005','1994-12-20','9999-01-01'),(455868,'d008','1997-08-05','9999-01-01'),(455869,'d007','1987-04-05','9999-01-01'),(455870,'d007','1985-03-27','9999-01-01'),(455871,'d005','1994-11-03','9999-01-01'),(455872,'d001','1993-03-18','9999-01-01'),(455872,'d007','1992-08-09','1993-03-18'),(455873,'d005','1997-02-22','9999-01-01'),(455874,'d003','1997-07-16','1998-08-22'),(455875,'d007','1996-01-23','9999-01-01'),(455876,'d005','1999-08-16','9999-01-01'),(455877,'d004','1998-05-10','2001-03-05'),(455878,'d005','1987-01-14','9999-01-01'),(455879,'d004','1991-05-17','9999-01-01'),(455880,'d005','1992-10-20','9999-01-01'),(455881,'d001','1998-03-02','9999-01-01'),(455882,'d002','1985-07-04','1986-09-30'),(455882,'d003','1986-09-30','9999-01-01'),(455883,'d008','1996-08-23','9999-01-01'),(455884,'d004','1999-08-15','9999-01-01'),(455885,'d001','1986-09-10','9999-01-01'),(455886,'d006','1997-01-26','1999-02-05'),(455887,'d003','1991-07-11','9999-01-01'),(455888,'d005','1997-05-23','9999-01-01'),(455889,'d003','1986-07-10','9999-01-01'),(455890,'d004','1997-02-07','9999-01-01'),(455890,'d006','1990-03-14','1997-02-07'),(455891,'d004','1985-07-03','9999-01-01'),(455892,'d001','1990-02-20','9999-01-01'),(455893,'d006','1997-06-27','9999-01-01'),(455894,'d005','1996-01-15','2001-08-12'),(455895,'d009','1989-02-14','9999-01-01'),(455896,'d004','1998-11-19','9999-01-01'),(455897,'d005','1986-02-18','2001-09-19'),(455898,'d005','1995-12-28','2000-05-09'),(455898,'d008','2000-05-09','2002-01-14'),(455899,'d009','1986-07-14','9999-01-01'),(455900,'d003','1989-05-05','9999-01-01'),(455901,'d004','1991-02-18','9999-01-01'),(455902,'d005','1996-10-03','9999-01-01'),(455903,'d003','1985-12-11','9999-01-01'),(455904,'d004','1989-08-11','9999-01-01'),(455905,'d004','1993-09-24','9999-01-01'),(455906,'d002','1986-10-28','1998-07-13'),(455907,'d005','1997-02-09','9999-01-01'),(455907,'d006','1988-09-09','1997-02-09'),(455908,'d007','1991-11-26','1998-04-29'),(455909,'d005','1996-08-05','9999-01-01'),(455910,'d004','1998-12-28','9999-01-01'),(455911,'d005','1985-10-31','9999-01-01'),(455912,'d007','1996-02-10','9999-01-01'),(455913,'d008','1990-03-17','1996-03-02'),(455914,'d005','1989-07-23','9999-01-01'),(455915,'d005','1993-03-19','9999-01-01'),(455916,'d005','1994-10-31','2000-12-02'),(455916,'d008','2000-12-02','9999-01-01'),(455917,'d004','1998-01-09','9999-01-01'),(455918,'d002','1995-10-04','2000-01-19'),(455919,'d007','1986-11-22','9999-01-01'),(455920,'d001','1993-07-27','9999-01-01'),(455921,'d005','1990-03-08','9999-01-01'),(455922,'d007','1989-05-07','9999-01-01'),(455923,'d005','1985-08-25','1995-04-07'),(455924,'d005','1986-11-21','9999-01-01'),(455925,'d002','1985-06-21','9999-01-01'),(455926,'d007','1995-08-03','9999-01-01'),(455927,'d005','1995-04-11','9999-01-01'),(455927,'d008','1991-02-25','1995-04-11'),(455928,'d006','1995-10-18','1998-09-05'),(455929,'d007','1992-07-26','9999-01-01'),(455930,'d005','1998-05-24','1998-10-25'),(455931,'d007','1988-11-28','9999-01-01'),(455932,'d005','1988-12-04','9999-01-01'),(455933,'d005','1989-06-10','9999-01-01'),(455934,'d004','1999-02-15','9999-01-01'),(455935,'d004','1994-10-19','2002-05-30'),(455935,'d006','2002-05-30','9999-01-01'),(455936,'d006','1989-12-15','9999-01-01'),(455937,'d007','1998-09-23','2001-06-01'),(455938,'d007','1993-05-13','9999-01-01'),(455939,'d005','1997-06-05','9999-01-01'),(455940,'d005','1996-04-10','2001-09-01'),(455941,'d005','1997-10-05','9999-01-01'),(455942,'d004','1992-01-13','9999-01-01'),(455943,'d007','1985-12-05','9999-01-01'),(455944,'d005','1998-04-03','9999-01-01'),(455944,'d009','1989-01-30','1998-04-03'),(455945,'d002','1998-08-02','9999-01-01'),(455946,'d004','1995-04-16','1996-02-27'),(455947,'d004','1986-02-28','9999-01-01'),(455948,'d003','1993-01-18','9999-01-01'),(455949,'d005','1986-12-06','1988-10-25'),(455950,'d004','1990-02-03','1990-02-15'),(455951,'d004','1995-06-03','9999-01-01'),(455952,'d005','1999-01-26','9999-01-01'),(455953,'d005','1993-09-16','9999-01-01'),(455954,'d005','1999-09-10','9999-01-01'),(455955,'d004','1996-12-07','1999-08-04'),(455955,'d009','1999-08-04','9999-01-01'),(455956,'d007','1986-12-19','9999-01-01'),(455957,'d007','1988-11-30','9999-01-01'),(455958,'d005','1995-12-21','9999-01-01'),(455959,'d006','1995-05-11','1997-12-09'),(455960,'d008','1985-09-01','9999-01-01'),(455961,'d009','1995-04-11','9999-01-01'),(455962,'d005','1993-05-11','9999-01-01'),(455963,'d001','1993-06-21','2000-04-09'),(455964,'d008','1987-01-22','1995-01-01'),(455965,'d002','1998-02-23','1999-12-27'),(455965,'d007','1999-12-27','9999-01-01'),(455966,'d007','1985-12-31','9999-01-01'),(455967,'d001','1998-02-09','9999-01-01'),(455968,'d007','1990-09-06','9999-01-01'),(455969,'d005','1998-06-04','9999-01-01'),(455970,'d005','1997-11-18','9999-01-01'),(455971,'d002','1990-01-04','9999-01-01'),(455972,'d001','1985-05-18','9999-01-01'),(455973,'d004','1992-02-09','2001-01-12'),(455974,'d003','1989-01-03','9999-01-01'),(455975,'d005','1992-12-30','1999-04-27'),(455976,'d004','1996-04-02','1998-08-27'),(455976,'d008','1995-05-26','1996-04-02'),(455977,'d007','1998-05-24','9999-01-01'),(455978,'d004','1993-12-22','9999-01-01'),(455979,'d005','1987-06-01','9999-01-01'),(455980,'d006','1992-07-28','9999-01-01'),(455981,'d004','1997-10-02','9999-01-01'),(455982,'d007','1993-01-04','9999-01-01'),(455983,'d009','1991-03-05','9999-01-01'),(455984,'d005','1987-12-25','9999-01-01'),(455985,'d005','1997-06-26','1999-01-24'),(455986,'d005','1989-03-02','9999-01-01'),(455987,'d001','1989-03-07','2000-04-19'),(455987,'d009','2000-04-19','9999-01-01'),(455988,'d004','1985-12-10','9999-01-01'),(455989,'d005','1989-09-24','9999-01-01'),(455990,'d007','1989-04-13','9999-01-01'),(455991,'d001','1988-02-08','9999-01-01'),(455992,'d007','1990-04-02','9999-01-01'),(455993,'d004','1985-09-08','2001-05-16'),(455994,'d004','1985-05-08','9999-01-01'),(455995,'d005','1998-09-07','9999-01-01'),(455996,'d005','1992-04-23','1996-02-29'),(455996,'d008','1996-02-29','9999-01-01'),(455997,'d008','1995-01-29','1999-05-13'),(455998,'d007','1987-02-27','9999-01-01'),(455999,'d004','1986-10-27','9999-01-01'),(456000,'d004','1998-03-16','9999-01-01'),(456001,'d005','1986-07-29','9999-01-01'),(456002,'d005','1996-05-02','1998-06-18'),(456003,'d003','1992-08-28','9999-01-01'),(456004,'d001','1997-03-26','9999-01-01'),(456004,'d007','1991-11-18','1997-03-26'),(456005,'d004','1987-11-19','9999-01-01'),(456006,'d005','1986-07-30','9999-01-01'),(456007,'d007','1988-10-24','9999-01-01'),(456008,'d009','1989-02-28','9999-01-01'),(456009,'d007','1993-10-10','9999-01-01'),(456010,'d004','1999-04-30','1999-05-22'),(456011,'d001','1989-08-26','1990-08-11'),(456012,'d005','1992-11-21','9999-01-01'),(456013,'d004','1986-02-02','9999-01-01'),(456014,'d004','1989-03-06','1991-10-27'),(456014,'d006','1991-10-27','9999-01-01'),(456015,'d006','1998-03-19','9999-01-01'),(456016,'d004','1987-04-30','9999-01-01'),(456017,'d007','1987-02-12','1996-03-16'),(456018,'d007','1993-01-18','9999-01-01'),(456019,'d006','1991-01-18','2002-02-10'),(456020,'d003','1985-09-16','9999-01-01'),(456021,'d007','1986-06-02','9999-01-01'),(456022,'d005','1997-07-09','9999-01-01'),(456023,'d004','1998-10-25','2000-08-14'),(456023,'d005','1998-09-03','1998-10-25'),(456024,'d007','1988-03-30','9999-01-01'),(456025,'d005','1996-03-27','9999-01-01'),(456026,'d007','1993-11-06','9999-01-01'),(456027,'d003','1995-11-04','9999-01-01'),(456028,'d005','1998-09-09','9999-01-01'),(456029,'d008','1992-02-13','9999-01-01'),(456030,'d005','1985-09-05','9999-01-01'),(456031,'d005','1986-01-30','9999-01-01'),(456032,'d005','1996-05-24','2000-10-12'),(456033,'d009','1988-05-04','1992-11-29'),(456034,'d005','2000-02-01','2000-03-16'),(456034,'d008','2000-03-16','9999-01-01'),(456035,'d008','1994-04-03','9999-01-01'),(456036,'d004','1986-12-30','9999-01-01'),(456037,'d005','1986-12-27','9999-01-01'),(456038,'d001','1993-05-01','1997-06-05'),(456039,'d005','1993-12-29','9999-01-01'),(456040,'d008','1998-11-17','9999-01-01'),(456041,'d004','1990-04-16','9999-01-01'),(456042,'d003','1988-08-06','9999-01-01'),(456043,'d004','1998-11-28','1999-02-19'),(456044,'d005','1995-11-23','1998-05-22'),(456044,'d008','1994-02-15','1995-11-23'),(456045,'d006','1997-11-15','9999-01-01'),(456046,'d003','1989-01-30','9999-01-01'),(456047,'d009','1992-06-13','9999-01-01'),(456048,'d006','1987-01-01','9999-01-01'),(456049,'d001','1989-04-03','9999-01-01'),(456050,'d008','1996-01-07','9999-01-01'),(456051,'d005','1996-02-14','9999-01-01'),(456052,'d007','1994-11-15','1998-08-19'),(456053,'d005','1986-08-20','9999-01-01'),(456054,'d004','1992-08-09','9999-01-01'),(456055,'d005','1996-10-14','9999-01-01'),(456055,'d009','1994-07-21','1996-10-14'),(456056,'d003','1991-02-27','9999-01-01'),(456057,'d005','1999-08-26','9999-01-01'),(456058,'d005','1996-04-30','9999-01-01'),(456059,'d005','1988-07-24','9999-01-01'),(456060,'d004','1986-12-29','1994-10-27'),(456061,'d007','1991-03-23','1999-02-12'),(456062,'d005','1988-11-25','9999-01-01'),(456063,'d002','1988-12-14','9999-01-01'),(456064,'d008','1993-05-06','9999-01-01'),(456065,'d004','1998-01-03','1998-06-26'),(456065,'d006','1998-06-26','9999-01-01'),(456066,'d006','1994-10-28','9999-01-01'),(456067,'d007','1989-04-14','9999-01-01'),(456068,'d001','1987-10-07','9999-01-01'),(456069,'d007','1994-05-27','9999-01-01'),(456070,'d005','1996-09-11','2001-06-09'),(456071,'d002','1995-02-23','9999-01-01'),(456072,'d002','1990-03-19','9999-01-01'),(456073,'d004','1986-01-23','1991-12-23'),(456074,'d005','2001-02-19','9999-01-01'),(456074,'d008','1997-05-29','2001-02-19'),(456075,'d006','1995-12-14','2001-01-25'),(456076,'d004','1985-04-03','9999-01-01'),(456077,'d005','1992-04-03','9999-01-01'),(456078,'d004','1996-10-28','9999-01-01'),(456079,'d007','1987-03-24','9999-01-01'),(456080,'d006','1988-06-11','1998-12-10'),(456081,'d004','1996-03-05','9999-01-01'),(456082,'d002','1997-12-08','9999-01-01'),(456083,'d001','2001-02-18','9999-01-01'),(456083,'d007','1992-09-17','2001-02-18'),(456084,'d004','1987-11-28','1998-08-08'),(456085,'d001','1988-06-22','9999-01-01'),(456086,'d004','1985-02-13','1990-03-22'),(456087,'d001','1990-06-17','9999-01-01'),(456088,'d004','1987-12-03','2002-02-15'),(456089,'d005','1991-12-07','9999-01-01'),(456090,'d004','1994-12-24','9999-01-01'),(456091,'d005','1986-01-14','9999-01-01'),(456092,'d004','1989-11-11','1994-02-12'),(456092,'d006','1994-02-12','9999-01-01'),(456093,'d004','1989-02-16','9999-01-01'),(456094,'d003','1998-02-05','2001-04-28'),(456095,'d007','1998-11-21','9999-01-01'),(456096,'d005','1996-12-11','1997-05-27'),(456097,'d009','1995-06-05','9999-01-01'),(456098,'d005','1993-03-20','9999-01-01'),(456099,'d007','1994-07-07','9999-01-01'),(456100,'d001','1993-03-20','9999-01-01'),(456100,'d007','1988-01-25','1993-03-20'),(456101,'d005','1986-05-08','9999-01-01'),(456102,'d006','1993-07-17','9999-01-01'),(456103,'d003','1995-10-16','9999-01-01'),(456104,'d005','1992-06-18','9999-01-01'),(456105,'d006','1996-09-01','2001-04-28'),(456106,'d009','1993-05-16','1999-10-13'),(456107,'d008','1991-05-27','9999-01-01'),(456108,'d007','1996-01-20','9999-01-01'),(456109,'d005','1998-03-08','9999-01-01'),(456110,'d005','1996-09-18','9999-01-01'),(456111,'d007','1987-08-27','1993-12-20'),(456111,'d009','1993-12-20','9999-01-01'),(456112,'d005','1997-01-26','9999-01-01'),(456113,'d007','1999-02-08','1999-11-26'),(456114,'d008','1993-05-18','9999-01-01'),(456115,'d001','1997-05-29','9999-01-01'),(456116,'d005','1988-01-16','9999-01-01'),(456117,'d005','1995-07-10','9999-01-01'),(456118,'d004','1996-10-25','9999-01-01'),(456119,'d004','1996-02-11','1998-02-03'),(456120,'d004','1998-04-06','9999-01-01'),(456121,'d005','1989-02-20','9999-01-01'),(456122,'d004','2002-01-15','9999-01-01'),(456122,'d005','1997-03-01','2002-01-15'),(456123,'d005','2000-01-14','9999-01-01'),(456124,'d006','1995-08-24','9999-01-01'),(456125,'d005','1985-11-04','9999-01-01'),(456126,'d007','1996-12-06','9999-01-01'),(456127,'d004','1985-12-11','2000-12-05'),(456128,'d004','1994-03-06','9999-01-01'),(456129,'d004','1996-03-18','9999-01-01'),(456130,'d007','1986-04-27','9999-01-01'),(456131,'d008','1994-06-09','9999-01-01'),(456132,'d006','1998-05-22','1998-08-08'),(456133,'d005','1988-09-05','9999-01-01'),(456133,'d008','1987-03-22','1988-09-05'),(456134,'d009','1994-07-29','9999-01-01'),(456135,'d001','1995-12-26','9999-01-01'),(456136,'d006','1988-10-22','9999-01-01'),(456137,'d005','1993-10-14','9999-01-01'),(456138,'d005','1993-06-07','9999-01-01'),(456139,'d007','1994-08-09','9999-01-01'),(456140,'d006','1987-10-30','1991-09-14'),(456141,'d004','1989-10-13','1990-04-17'),(456141,'d006','1990-04-17','9999-01-01'),(456142,'d005','1988-07-27','9999-01-01'),(456143,'d008','1993-09-16','9999-01-01'),(456144,'d001','1988-06-10','9999-01-01'),(456145,'d005','1995-04-16','1998-05-24'),(456146,'d007','1999-12-02','9999-01-01'),(456147,'d001','1987-05-24','9999-01-01'),(456148,'d003','1988-11-28','1993-04-15'),(456149,'d004','1990-08-21','2002-02-15'),(456149,'d009','2002-02-15','9999-01-01'),(456150,'d008','1991-11-18','9999-01-01'),(456151,'d005','1997-10-11','9999-01-01'),(456152,'d007','1994-10-23','9999-01-01'),(456153,'d001','1997-11-24','1998-11-16'),(456154,'d004','1999-09-04','9999-01-01'),(456155,'d007','1985-08-24','9999-01-01'),(456156,'d005','1990-12-16','9999-01-01'),(456157,'d006','1996-11-17','9999-01-01'),(456158,'d005','1988-08-22','9999-01-01'),(456159,'d004','1996-09-25','1998-12-13'),(456159,'d009','1998-12-13','1999-08-08'),(456160,'d009','1994-03-01','9999-01-01'),(456161,'d007','1985-09-12','9999-01-01'),(456162,'d002','1988-09-28','9999-01-01'),(456163,'d004','1995-06-12','9999-01-01'),(456164,'d005','1999-05-11','1999-12-16'),(456165,'d007','1985-03-26','9999-01-01'),(456166,'d004','1987-06-15','9999-01-01'),(456167,'d005','1990-10-04','1997-06-03'),(456168,'d004','1990-04-16','9999-01-01'),(456169,'d004','1997-07-20','9999-01-01'),(456170,'d005','1989-12-15','1995-09-11'),(456170,'d008','1995-09-11','9999-01-01'),(456171,'d005','1986-04-05','9999-01-01'),(456172,'d004','1987-11-04','9999-01-01'),(456173,'d009','1990-06-13','9999-01-01'),(456174,'d007','1996-10-11','9999-01-01'),(456175,'d002','1992-02-02','9999-01-01'),(456176,'d002','1998-03-12','2002-06-18'),(456177,'d009','1998-10-25','9999-01-01'),(456178,'d005','1994-01-20','9999-01-01'),(456178,'d009','1985-03-09','1994-01-20'),(456179,'d008','1986-07-02','9999-01-01'),(456180,'d008','1999-12-09','2000-08-21'),(456181,'d001','1988-07-04','9999-01-01'),(456182,'d005','1991-12-05','9999-01-01'),(456183,'d004','1988-07-09','9999-01-01'),(456184,'d005','1993-12-17','9999-01-01'),(456185,'d007','1989-08-30','1998-08-29'),(456186,'d007','1991-09-04','9999-01-01'),(456187,'d005','1995-10-06','9999-01-01'),(456188,'d004','1992-01-09','1992-02-07'),(456188,'d009','1992-02-07','1992-04-08'),(456189,'d004','1994-03-27','9999-01-01'),(456190,'d005','1991-12-25','1999-08-14'),(456191,'d001','1998-02-26','9999-01-01'),(456192,'d004','1999-12-22','2001-04-22'),(456193,'d004','1991-08-18','9999-01-01'),(456194,'d001','1997-07-24','9999-01-01'),(456195,'d007','1993-10-07','9999-01-01'),(456196,'d004','1988-12-31','1991-09-03'),(456196,'d006','1991-09-03','9999-01-01'),(456197,'d005','1986-11-11','9999-01-01'),(456198,'d008','1993-09-08','9999-01-01'),(456199,'d005','1987-03-29','9999-01-01'),(456200,'d005','1993-07-23','9999-01-01'),(456201,'d004','1992-09-23','1995-06-14'),(456202,'d009','1985-08-02','9999-01-01'),(456203,'d005','1999-10-13','9999-01-01'),(456204,'d007','1987-07-21','1997-06-02'),(456204,'d009','1997-06-02','9999-01-01'),(456205,'d005','1985-09-15','9999-01-01'),(456206,'d004','1993-02-20','9999-01-01'),(456207,'d007','1996-10-05','1998-02-04'),(456208,'d002','1990-09-19','9999-01-01'),(456209,'d007','1995-03-16','9999-01-01'),(456210,'d005','1992-08-13','9999-01-01'),(456211,'d005','1990-01-12','9999-01-01'),(456212,'d004','1990-07-05','2000-05-03'),(456212,'d006','2000-05-03','9999-01-01'),(456213,'d003','1986-12-08','9999-01-01'),(456214,'d008','1999-10-05','2002-04-02'),(456215,'d008','1987-04-07','9999-01-01'),(456216,'d004','1985-06-28','9999-01-01'),(456217,'d007','1998-09-19','9999-01-01'),(456218,'d007','1991-06-10','9999-01-01'),(456219,'d005','1994-05-09','9999-01-01'),(456220,'d004','1989-10-05','1991-10-31'),(456220,'d006','1991-10-31','9999-01-01'),(456221,'d007','1986-02-11','9999-01-01'),(456222,'d005','1995-12-03','9999-01-01'),(456223,'d005','1994-11-12','2001-11-25'),(456224,'d007','1999-03-05','9999-01-01'),(456225,'d004','1995-08-14','9999-01-01'),(456226,'d007','1999-12-22','9999-01-01'),(456227,'d006','1992-02-28','9999-01-01'),(456228,'d008','1988-10-05','9999-01-01'),(456229,'d008','2000-01-01','2001-09-30'),(456230,'d004','1994-04-03','9999-01-01'),(456231,'d002','1995-07-28','1998-05-23'),(456231,'d003','1998-05-23','9999-01-01'),(456232,'d005','1987-05-15','9999-01-01'),(456233,'d004','1998-07-31','9999-01-01'),(456234,'d004','1986-11-07','1999-08-14'),(456235,'d005','1996-06-08','9999-01-01'),(456236,'d004','1994-07-19','9999-01-01'),(456237,'d008','1989-10-26','9999-01-01'),(456238,'d005','1988-05-30','1993-04-22'),(456239,'d004','1988-05-11','9999-01-01'),(456240,'d004','1986-07-30','9999-01-01'),(456241,'d005','1989-09-19','9999-01-01'),(456242,'d005','1986-01-08','1991-09-05'),(456242,'d008','1991-09-05','9999-01-01'),(456243,'d008','1998-04-22','9999-01-01'),(456244,'d009','1987-11-02','2002-06-01'),(456245,'d007','1996-11-19','9999-01-01'),(456246,'d004','1986-11-16','9999-01-01'),(456247,'d005','1986-07-16','9999-01-01'),(456248,'d009','1985-12-04','9999-01-01'),(456249,'d004','1998-12-17','9999-01-01'),(456250,'d007','1996-10-28','9999-01-01'),(456251,'d004','1988-06-11','9999-01-01'),(456252,'d005','1988-08-13','1990-10-17'),(456253,'d004','1997-06-28','9999-01-01'),(456253,'d005','1995-06-03','1997-06-28'),(456254,'d008','1993-02-02','1999-11-08'),(456255,'d007','1985-06-21','9999-01-01'),(456256,'d005','1988-02-18','1996-01-18'),(456257,'d004','1998-05-07','9999-01-01'),(456258,'d004','1999-09-18','9999-01-01'),(456259,'d004','1990-05-03','9999-01-01'),(456260,'d001','1993-04-16','9999-01-01'),(456261,'d005','1990-11-21','1996-03-06'),(456262,'d005','1993-12-23','1999-02-25'),(456262,'d008','1999-02-25','9999-01-01'),(456263,'d004','1993-07-26','9999-01-01'),(456264,'d008','1992-10-16','9999-01-01'),(456265,'d005','1992-07-06','9999-01-01'),(456266,'d004','1986-06-30','9999-01-01'),(456267,'d009','1999-03-12','9999-01-01'),(456268,'d004','1998-04-07','9999-01-01'),(456269,'d007','1996-02-21','9999-01-01'),(456270,'d005','1992-08-17','1994-08-30'),(456271,'d004','1992-03-22','1994-06-11'),(456271,'d009','1994-06-11','9999-01-01'),(456272,'d009','1998-09-12','9999-01-01'),(456273,'d005','1999-06-11','9999-01-01'),(456274,'d007','1997-11-05','9999-01-01'),(456275,'d005','1993-12-22','9999-01-01'),(456276,'d007','1998-08-13','9999-01-01'),(456277,'d006','1986-04-12','9999-01-01'),(456278,'d005','1989-09-17','9999-01-01'),(456279,'d004','1994-01-13','1994-06-06'),(456279,'d006','1994-06-06','1995-10-09'),(456280,'d005','1990-08-26','9999-01-01'),(456281,'d008','1994-05-27','9999-01-01'),(456282,'d001','1999-06-30','9999-01-01'),(456283,'d008','1998-11-10','9999-01-01'),(456284,'d009','1989-02-19','9999-01-01'),(456285,'d006','1996-12-27','9999-01-01'),(456286,'d007','1986-12-15','9999-01-01'),(456287,'d007','1997-07-06','2002-04-04'),(456288,'d004','2000-01-21','2000-08-13'),(456288,'d006','2000-08-13','9999-01-01'),(456289,'d002','1998-07-09','9999-01-01'),(456290,'d007','1987-03-20','9999-01-01'),(456291,'d003','1994-02-24','1999-08-27'),(456292,'d005','1998-12-09','9999-01-01'),(456293,'d005','1994-10-07','9999-01-01'),(456294,'d005','1999-09-02','9999-01-01'),(456295,'d004','1985-02-09','9999-01-01'),(456296,'d005','1987-03-31','9999-01-01'),(456297,'d005','1987-06-14','2002-01-25'),(456297,'d008','2002-01-25','9999-01-01'),(456298,'d007','1994-08-02','1995-06-26'),(456299,'d001','1990-05-14','9999-01-01'),(456300,'d005','1999-06-16','9999-01-01'),(456301,'d005','1991-03-24','9999-01-01'),(456302,'d004','1994-03-06','9999-01-01'),(456303,'d005','1995-04-08','9999-01-01'),(456304,'d002','1987-04-17','9999-01-01'),(456305,'d001','1989-02-10','2002-03-03'),(456305,'d007','2002-03-03','9999-01-01'),(456306,'d004','1996-03-27','2002-05-12'),(456307,'d005','1998-01-29','9999-01-01'),(456308,'d007','1994-06-09','9999-01-01'),(456309,'d005','1992-07-14','9999-01-01'),(456310,'d004','1999-08-31','9999-01-01'),(456311,'d007','1987-11-13','9999-01-01'),(456312,'d005','1989-10-13','9999-01-01'),(456313,'d005','1993-06-05','9999-01-01'),(456314,'d007','1987-11-22','1994-11-09'),(456315,'d004','1991-02-21','9999-01-01'),(456315,'d008','1989-09-29','1991-02-21'),(456316,'d005','1989-04-24','9999-01-01'),(456317,'d005','1993-07-25','9999-01-01'),(456318,'d004','1987-10-11','9999-01-01'),(456319,'d002','1991-03-08','1991-03-24'),(456320,'d005','1986-10-27','9999-01-01'),(456321,'d007','1990-07-20','9999-01-01'),(456322,'d005','1988-07-06','9999-01-01'),(456323,'d005','1999-07-21','9999-01-01'),(456323,'d009','1998-07-14','1999-07-21'),(456324,'d005','1991-01-20','9999-01-01'),(456325,'d005','1990-04-20','9999-01-01'),(456326,'d001','1986-12-31','9999-01-01'),(456327,'d009','1987-04-19','1992-01-29'),(456328,'d002','1997-03-12','9999-01-01'),(456329,'d003','1992-12-29','9999-01-01'),(456330,'d005','1998-05-15','9999-01-01'),(456331,'d002','1999-10-22','9999-01-01'),(456331,'d003','1992-12-22','1999-10-22'),(456332,'d004','1998-05-17','9999-01-01'),(456333,'d001','1987-09-09','9999-01-01'),(456334,'d009','1987-08-15','9999-01-01'),(456335,'d004','1986-07-28','9999-01-01'),(456336,'d006','1998-07-09','1998-07-22'),(456337,'d008','1990-09-08','9999-01-01'),(456338,'d002','1995-10-17','9999-01-01'),(456339,'d004','1994-11-11','9999-01-01'),(456340,'d004','1990-11-27','1992-10-05'),(456340,'d006','1992-10-05','9999-01-01'),(456341,'d008','1998-11-14','2001-09-13'),(456342,'d005','1991-11-02','9999-01-01'),(456343,'d008','1995-08-08','9999-01-01'),(456344,'d004','1987-10-09','9999-01-01'),(456345,'d004','1986-10-25','9999-01-01'),(456346,'d009','1998-12-14','9999-01-01'),(456347,'d005','1996-10-11','9999-01-01'),(456348,'d001','1989-08-29','9999-01-01'),(456349,'d001','1990-07-11','1994-09-07'),(456350,'d004','1997-04-18','9999-01-01'),(456351,'d007','1991-10-13','2001-01-18'),(456351,'d009','2001-01-18','9999-01-01'),(456352,'d005','1989-06-29','9999-01-01'),(456353,'d004','1996-01-06','9999-01-01'),(456354,'d007','1997-11-30','9999-01-01'),(456355,'d004','1989-03-07','9999-01-01'),(456356,'d002','1994-12-24','9999-01-01'),(456357,'d004','1987-10-07','9999-01-01'),(456358,'d007','1991-02-14','1991-11-24'),(456359,'d005','1991-05-14','9999-01-01'),(456360,'d004','1999-08-30','1999-11-29'),(456360,'d009','1999-11-29','9999-01-01'),(456361,'d005','1995-04-18','9999-01-01'),(456362,'d004','1985-11-10','9999-01-01'),(456363,'d005','1990-11-15','1993-11-26'),(456364,'d004','1986-10-02','9999-01-01'),(456365,'d007','1985-10-19','1986-08-17'),(456366,'d005','1990-03-29','9999-01-01'),(456367,'d001','1986-09-18','9999-01-01'),(456368,'d007','1991-12-08','1992-05-27'),(456369,'d003','1986-09-04','9999-01-01'),(456370,'d007','1992-02-19','1992-12-10'),(456370,'d009','1992-12-10','1994-02-10'),(456371,'d001','1995-04-29','9999-01-01'),(456372,'d004','1995-07-20','9999-01-01'),(456373,'d007','1994-05-02','9999-01-01'),(456374,'d005','1987-07-18','9999-01-01'),(456375,'d004','1997-01-17','9999-01-01'),(456376,'d005','1996-10-06','2001-03-31'),(456377,'d003','1989-06-30','9999-01-01'),(456378,'d007','1993-08-08','9999-01-01'),(456379,'d004','1998-04-18','9999-01-01'),(456379,'d005','1989-03-13','1998-04-18'),(456380,'d002','1987-01-19','9999-01-01'),(456381,'d005','1989-05-17','2001-01-27'),(456382,'d005','1997-03-06','2002-05-09'),(456383,'d004','1985-12-07','9999-01-01'),(456384,'d007','1997-08-25','9999-01-01'),(456385,'d004','1993-11-15','9999-01-01'),(456386,'d005','1989-06-01','9999-01-01'),(456387,'d004','1995-04-09','9999-01-01'),(456387,'d009','1992-12-24','1995-04-09'),(456388,'d009','1995-11-05','1998-09-06'),(456389,'d004','1985-12-09','9999-01-01'),(456390,'d004','1991-01-27','9999-01-01'),(456391,'d004','1987-04-29','1990-07-29'),(456392,'d003','1992-06-18','9999-01-01'),(456393,'d009','1985-09-10','9999-01-01'),(456394,'d002','1988-03-08','9999-01-01'),(456395,'d007','1987-08-12','9999-01-01'),(456396,'d004','1988-06-30','9999-01-01'),(456397,'d004','1999-10-06','2000-12-31'),(456397,'d005','1998-11-07','1999-10-06'),(456398,'d005','1987-05-20','9999-01-01'),(456399,'d004','1990-11-10','9999-01-01'),(456400,'d005','1986-08-28','9999-01-01'),(456401,'d006','1992-03-16','9999-01-01'),(456402,'d007','1990-02-28','2001-03-01'),(456403,'d009','1999-07-18','9999-01-01'),(456404,'d003','1989-06-21','9999-01-01'),(456405,'d004','1992-08-11','9999-01-01'),(456406,'d004','1985-07-23','9999-01-01'),(456407,'d004','1999-10-02','9999-01-01'),(456407,'d005','1995-10-08','1999-10-02'),(456408,'d004','1988-09-30','1993-03-07'),(456409,'d007','1996-01-26','9999-01-01'),(456410,'d007','1990-12-16','9999-01-01'),(456411,'d007','1990-07-15','9999-01-01'),(456412,'d004','1987-04-19','1993-05-01'),(456413,'d009','1999-12-21','9999-01-01'),(456414,'d004','1986-03-18','9999-01-01'),(456415,'d004','1986-07-23','1992-10-09'),(456415,'d009','1992-10-09','9999-01-01'),(456416,'d004','1992-06-06','9999-01-01'),(456417,'d007','1989-05-21','9999-01-01'),(456418,'d007','1991-11-05','9999-01-01'),(456419,'d007','1997-03-14','9999-01-01'),(456420,'d008','1997-01-24','9999-01-01'),(456421,'d004','1992-10-15','1997-04-20'),(456422,'d007','1992-11-16','9999-01-01'),(456423,'d007','1992-05-12','9999-01-01'),(456424,'d004','1993-03-13','9999-01-01'),(456425,'d004','1997-07-06','2001-10-13'),(456425,'d008','1993-02-08','1997-07-06'),(456426,'d004','1990-09-10','1997-03-26'),(456427,'d007','1994-01-28','9999-01-01'),(456428,'d005','1999-02-24','2001-01-27'),(456429,'d003','1992-04-06','9999-01-01'),(456430,'d009','1986-07-02','9999-01-01'),(456431,'d004','1990-08-11','9999-01-01'),(456432,'d007','1986-04-14','1987-04-07'),(456433,'d004','1990-11-11','9999-01-01'),(456434,'d005','1991-02-10','9999-01-01'),(456435,'d004','1992-09-18','1998-06-10'),(456435,'d009','1998-06-10','9999-01-01'),(456436,'d004','1987-09-22','1990-04-04'),(456437,'d005','1994-07-22','9999-01-01'),(456438,'d005','1987-02-20','9999-01-01'),(456439,'d009','1989-05-15','9999-01-01'),(456440,'d005','1986-05-14','9999-01-01'),(456441,'d007','2000-01-24','2000-04-09'),(456442,'d005','1996-04-22','9999-01-01'),(456443,'d002','1993-02-10','9999-01-01'),(456444,'d004','1991-06-24','2000-11-06'),(456444,'d009','2000-11-06','9999-01-01'),(456445,'d005','1996-07-03','9999-01-01'),(456446,'d004','1991-03-24','9999-01-01'),(456447,'d005','1996-08-01','9999-01-01'),(456448,'d003','1993-04-29','9999-01-01'),(456449,'d002','1996-11-04','1998-10-08'),(456450,'d001','1987-10-14','1992-11-14'),(456451,'d005','1992-06-05','9999-01-01'),(456452,'d003','1992-08-19','9999-01-01'),(456453,'d004','1989-11-22','9999-01-01'),(456454,'d005','1996-06-13','1998-01-27'),(456455,'d001','1996-05-03','9999-01-01'),(456455,'d007','1993-01-05','1996-05-03'),(456456,'d007','1996-12-24','9999-01-01'),(456457,'d007','1985-03-05','9999-01-01'),(456458,'d001','1997-10-19','9999-01-01'),(456459,'d005','1989-11-03','9999-01-01'),(456460,'d004','1989-02-10','1991-07-12'),(456461,'d005','1991-06-08','1994-03-23'),(456462,'d004','1999-12-28','9999-01-01'),(456463,'d007','1999-08-03','9999-01-01'),(456464,'d004','1997-08-03','2000-07-07'),(456465,'d005','1995-01-14','9999-01-01'),(456465,'d008','1994-03-31','1995-01-14'),(456466,'d007','1998-04-30','9999-01-01'),(456467,'d005','1989-12-25','9999-01-01'),(456468,'d005','1998-06-25','1999-05-08'),(456469,'d004','1999-07-01','9999-01-01'),(456470,'d001','1994-10-03','9999-01-01'),(456471,'d007','1988-07-13','9999-01-01'),(456472,'d002','1992-07-29','9999-01-01'),(456473,'d002','1986-12-12','9999-01-01'),(456474,'d003','1992-11-05','9999-01-01'),(456475,'d002','1996-04-15','1997-12-12'),(456475,'d003','1997-12-12','9999-01-01'),(456476,'d005','1986-01-14','2000-09-09'),(456477,'d007','1997-03-28','9999-01-01'),(456478,'d009','1991-10-27','9999-01-01'),(456479,'d002','1991-06-02','9999-01-01'),(456480,'d004','1988-09-28','9999-01-01'),(456481,'d004','1996-01-02','9999-01-01'),(456482,'d007','1996-03-24','9999-01-01'),(456483,'d002','1989-04-01','9999-01-01'),(456484,'d004','1988-02-13','1991-08-05'),(456485,'d005','1990-08-04','2001-11-08'),(456485,'d008','2001-11-08','9999-01-01'),(456486,'d006','1996-03-17','1997-05-26'),(456487,'d001','1996-01-17','9999-01-01'),(456488,'d005','1997-12-09','9999-01-01'),(456489,'d001','1998-02-20','9999-01-01'),(456490,'d007','1996-08-04','9999-01-01'),(456491,'d004','1993-04-20','9999-01-01'),(456492,'d003','1985-07-29','9999-01-01'),(456493,'d004','1998-05-07','1999-04-04'),(456493,'d006','1999-04-04','1999-09-22'),(456494,'d004','1986-10-03','9999-01-01'),(456495,'d005','1992-10-14','9999-01-01'),(456496,'d009','1992-12-09','9999-01-01'),(456497,'d005','1985-04-26','1995-01-13'),(456498,'d004','1996-10-24','9999-01-01'),(456499,'d003','1994-12-24','9999-01-01'),(456500,'d001','1985-12-02','9999-01-01'),(456501,'d004','1990-07-19','9999-01-01'),(456501,'d005','1990-04-12','1990-07-19'),(456502,'d007','1999-08-15','9999-01-01'),(456503,'d007','1994-10-12','1998-07-18'),(456504,'d004','1998-12-26','2002-07-17'),(456505,'d003','1990-11-21','9999-01-01'),(456506,'d006','1997-02-16','9999-01-01'),(456507,'d006','1988-06-21','9999-01-01'),(456508,'d002','1996-08-07','9999-01-01'),(456509,'d007','1997-12-21','1998-11-13'),(456509,'d009','1998-11-13','2000-09-26'),(456510,'d008','1998-10-10','9999-01-01'),(456511,'d002','1995-02-25','9999-01-01'),(456512,'d004','1990-04-18','9999-01-01'),(456513,'d005','1997-04-13','9999-01-01'),(456514,'d002','1994-01-01','9999-01-01'),(456515,'d004','1993-09-04','1997-03-01'),(456516,'d007','1995-06-15','9999-01-01'),(456517,'d006','1996-12-01','9999-01-01'),(456518,'d004','1985-06-20','9999-01-01'),(456519,'d007','1993-02-12','1995-05-01'),(456519,'d009','1995-05-01','9999-01-01'),(456520,'d004','1999-06-14','2000-11-27'),(456521,'d004','1985-06-26','9999-01-01'),(456522,'d005','1999-02-27','9999-01-01'),(456523,'d004','1985-07-20','1996-06-02'),(456524,'d004','1993-03-29','9999-01-01'),(456525,'d008','1986-12-10','9999-01-01'),(456526,'d009','1992-07-05','9999-01-01'),(456527,'d005','1999-08-22','9999-01-01'),(456528,'d007','1996-06-20','2000-03-25'),(456529,'d004','1985-06-13','1987-12-13'),(456529,'d006','1987-12-13','9999-01-01'),(456530,'d008','1996-07-02','9999-01-01'),(456531,'d004','1992-02-28','1998-01-30'),(456532,'d002','1986-11-09','9999-01-01'),(456533,'d007','1997-01-15','9999-01-01'),(456534,'d004','1987-12-08','9999-01-01'),(456535,'d005','1997-01-03','9999-01-01'),(456536,'d004','1997-12-27','9999-01-01'),(456537,'d004','1990-04-14','1991-01-10'),(456538,'d005','1998-04-25','1998-11-10'),(456538,'d008','1998-11-10','2000-12-25'),(456539,'d007','1992-10-31','9999-01-01'),(456540,'d007','1995-07-28','9999-01-01'),(456541,'d007','1999-04-19','2001-03-27'),(456542,'d004','1986-04-08','9999-01-01'),(456543,'d004','1995-07-15','9999-01-01'),(456544,'d007','1985-11-15','9999-01-01'),(456545,'d007','1990-09-23','9999-01-01'),(456546,'d003','1990-12-01','9999-01-01'),(456547,'d004','1986-05-11','1999-02-15'),(456548,'d004','1986-06-16','9999-01-01'),(456549,'d002','1990-04-10','2001-02-20'),(456549,'d007','2001-02-20','9999-01-01'),(456550,'d001','1994-07-21','9999-01-01'),(456551,'d004','1989-03-11','9999-01-01'),(456552,'d007','1998-02-17','9999-01-01'),(456553,'d007','1985-04-25','9999-01-01'),(456554,'d006','1998-09-15','2000-01-05'),(456555,'d009','1987-12-27','9999-01-01'),(456556,'d007','1993-10-17','9999-01-01'),(456557,'d001','1992-03-12','1996-06-17'),(456557,'d009','1996-06-17','9999-01-01'),(456558,'d005','1993-11-12','9999-01-01'),(456559,'d005','1990-11-22','9999-01-01'),(456560,'d005','1994-01-03','9999-01-01'),(456561,'d001','1990-04-09','9999-01-01'),(456562,'d009','1989-04-21','9999-01-01'),(456563,'d007','1987-10-30','1995-02-26'),(456564,'d007','1991-02-28','9999-01-01'),(456565,'d004','1999-10-17','2001-03-07'),(456566,'d005','1997-12-03','9999-01-01'),(456566,'d008','1995-11-16','1997-12-03'),(456567,'d009','1986-10-12','9999-01-01'),(456568,'d005','1998-08-11','9999-01-01'),(456569,'d005','1986-12-30','1987-06-20'),(456570,'d005','1991-02-14','9999-01-01'),(456571,'d005','1996-11-04','2000-07-14'),(456572,'d005','1993-06-14','9999-01-01'),(456573,'d004','1992-07-21','9999-01-01'),(456574,'d005','1992-10-15','1995-06-25'),(456575,'d006','1997-09-10','9999-01-01'),(456576,'d005','1986-06-02','1992-02-22'),(456576,'d008','1992-02-22','9999-01-01'),(456577,'d004','1988-09-11','9999-01-01'),(456578,'d006','1988-09-01','2000-01-22'),(456579,'d004','1995-06-23','9999-01-01'),(456580,'d007','2000-01-28','9999-01-01'),(456581,'d007','1985-10-30','9999-01-01'),(456582,'d007','1997-09-12','9999-01-01'),(456583,'d003','1989-09-03','9999-01-01'),(456584,'d004','1986-07-28','9999-01-01'),(456585,'d004','1991-07-09','1994-10-04'),(456585,'d006','1994-10-04','9999-01-01'),(456586,'d005','1989-05-29','9999-01-01'),(456587,'d004','1993-09-11','1995-06-30'),(456588,'d004','1994-01-31','9999-01-01'),(456589,'d004','1992-12-31','9999-01-01'),(456590,'d004','1986-02-18','9999-01-01'),(456591,'d005','1994-02-28','9999-01-01'),(456592,'d007','1996-10-04','9999-01-01'),(456593,'d005','2000-03-03','9999-01-01'),(456593,'d008','1999-03-29','2000-03-03'),(456594,'d005','1999-11-19','9999-01-01'),(456595,'d004','1994-12-25','2000-09-26'),(456596,'d006','1990-11-20','9999-01-01'),(456597,'d007','1999-09-02','9999-01-01'),(456598,'d008','1988-05-18','9999-01-01'),(456599,'d008','1992-04-28','9999-01-01'),(456600,'d007','1986-02-17','1993-02-06'),(456601,'d002','1999-05-22','1999-10-09'),(456601,'d007','1999-10-09','9999-01-01'),(456602,'d009','1997-07-24','9999-01-01'),(456603,'d005','1990-06-30','9999-01-01'),(456604,'d008','1998-12-07','2002-01-03'),(456605,'d005','1994-08-01','9999-01-01'),(456606,'d006','1985-11-12','9999-01-01'),(456607,'d005','1991-08-03','9999-01-01'),(456608,'d006','1986-07-02','9999-01-01'),(456609,'d005','1997-04-26','9999-01-01'),(456610,'d005','1988-07-12','9999-01-01'),(456611,'d004','1993-06-19','9999-01-01'),(456612,'d004','1998-06-14','1998-09-17'),(456612,'d006','1998-09-17','1998-10-05'),(456613,'d005','1985-09-17','9999-01-01'),(456614,'d004','1988-08-30','9999-01-01'),(456615,'d008','1991-04-28','9999-01-01'),(456616,'d006','1989-10-30','9999-01-01'),(456617,'d001','1993-08-16','9999-01-01'),(456618,'d003','1989-12-25','1991-09-07'),(456619,'d002','1992-07-29','9999-01-01'),(456620,'d004','1988-02-07','9999-01-01'),(456621,'d005','1993-10-05','2000-03-18'),(456621,'d008','2000-03-18','9999-01-01'),(456622,'d007','1999-11-24','9999-01-01'),(456623,'d005','1988-04-21','1998-01-18'),(456624,'d005','1988-09-23','9999-01-01'),(456625,'d001','1988-12-17','1992-09-07'),(456626,'d002','1990-03-16','9999-01-01'),(456627,'d007','1991-11-05','9999-01-01'),(456628,'d004','1988-03-08','9999-01-01'),(456629,'d005','1989-01-04','9999-01-01'),(456630,'d004','1997-04-09','9999-01-01'),(456630,'d006','1996-08-16','1997-04-09'),(456631,'d005','1996-05-04','1999-09-28'),(456632,'d006','1990-06-12','1995-05-15'),(456633,'d008','1999-01-30','9999-01-01'),(456634,'d002','1987-06-02','9999-01-01'),(456635,'d001','1993-04-19','9999-01-01'),(456636,'d005','1997-09-25','9999-01-01'),(456637,'d005','1996-03-10','9999-01-01'),(456638,'d007','1985-06-22','9999-01-01'),(456639,'d005','1998-03-24','1998-05-31'),(456639,'d008','1998-05-31','9999-01-01'),(456640,'d005','1988-08-09','9999-01-01'),(456641,'d006','1991-09-10','1994-08-30'),(456642,'d003','1987-09-24','9999-01-01'),(456643,'d007','1992-06-04','9999-01-01'),(456644,'d001','1996-08-24','9999-01-01'),(456645,'d003','1995-11-27','9999-01-01'),(456646,'d004','1985-02-12','9999-01-01'),(456647,'d007','1991-11-28','9999-01-01'),(456648,'d005','1985-09-04','1995-07-15'),(456649,'d006','1990-06-18','9999-01-01'),(456650,'d004','2000-10-03','9999-01-01'),(456650,'d006','1996-01-27','2000-10-03'),(456651,'d002','1985-03-14','9999-01-01'),(456652,'d004','1997-09-05','9999-01-01'),(456653,'d007','1989-10-03','9999-01-01'),(456654,'d008','1986-05-05','9999-01-01'),(456655,'d004','1996-06-27','2000-10-15'),(456656,'d005','1997-11-25','9999-01-01'),(456657,'d007','1995-04-07','9999-01-01'),(456658,'d005','1992-10-23','2001-05-14'),(456658,'d008','2001-05-14','9999-01-01'),(456659,'d006','1989-03-11','9999-01-01'),(456660,'d006','1991-12-04','9999-01-01'),(456661,'d007','1985-02-16','1996-02-11'),(456662,'d007','1989-04-22','9999-01-01'),(456663,'d002','1992-07-08','9999-01-01'),(456664,'d005','1993-03-10','9999-01-01'),(456665,'d004','1986-06-16','9999-01-01'),(456666,'d004','1997-06-13','9999-01-01'),(456667,'d007','1995-01-18','9999-01-01'),(456668,'d005','1995-03-02','1995-12-29'),(456668,'d008','1995-12-29','9999-01-01'),(456669,'d005','1989-05-26','2002-06-16'),(456670,'d009','1996-04-03','9999-01-01'),(456671,'d005','1999-08-26','9999-01-01'),(456672,'d005','1986-03-12','9999-01-01'),(456673,'d005','1999-11-01','9999-01-01'),(456674,'d003','1994-08-18','9999-01-01'),(456675,'d008','1993-04-26','9999-01-01'),(456676,'d005','1986-03-13','9999-01-01'),(456677,'d001','1986-12-12','1992-04-27'),(456677,'d009','1992-04-27','9999-01-01'),(456678,'d004','1991-10-07','1996-07-22'),(456679,'d005','1988-08-08','9999-01-01'),(456680,'d004','1993-07-26','9999-01-01'),(456681,'d003','1992-07-16','9999-01-01'),(456682,'d004','1996-04-25','9999-01-01'),(456683,'d005','1985-06-10','9999-01-01'),(456684,'d007','1996-12-13','9999-01-01'),(456685,'d009','1996-03-25','9999-01-01'),(456686,'d007','1991-04-18','9999-01-01'),(456687,'d002','1988-01-15','1998-01-12'),(456688,'d004','1991-02-27','1999-09-13'),(456688,'d006','1999-09-13','9999-01-01'),(456689,'d003','1989-01-10','9999-01-01'),(456690,'d009','1992-11-11','9999-01-01'),(456691,'d009','1996-05-26','9999-01-01'),(456692,'d005','1988-02-10','9999-01-01'),(456693,'d005','1992-11-11','2001-10-04'),(456694,'d008','1987-08-15','9999-01-01'),(456695,'d001','1985-10-23','1995-06-14'),(456696,'d007','1988-08-02','9999-01-01'),(456697,'d007','1994-12-06','9999-01-01'),(456698,'d007','1999-05-24','1999-12-06'),(456698,'d009','1999-12-06','2002-04-20'),(456699,'d005','1990-04-19','2001-12-13'),(456700,'d004','1987-06-28','9999-01-01'),(456701,'d004','1998-05-28','9999-01-01'),(456702,'d009','1988-06-12','9999-01-01'),(456703,'d009','1992-08-17','9999-01-01'),(456704,'d001','1995-06-29','9999-01-01'),(456705,'d005','1995-05-22','1995-12-26'),(456706,'d006','1987-08-22','9999-01-01'),(456707,'d009','1998-11-22','9999-01-01'),(456708,'d007','1997-05-10','9999-01-01'),(456709,'d001','1994-05-22','1995-09-15'),(456709,'d007','1993-04-24','1994-05-22'),(456710,'d004','1997-03-29','9999-01-01'),(456711,'d004','1995-02-24','2000-01-15'),(456712,'d001','1987-05-27','1990-12-16'),(456713,'d003','1998-03-08','9999-01-01'),(456714,'d005','1992-03-18','9999-01-01'),(456715,'d003','1996-11-08','9999-01-01'),(456716,'d005','1990-07-25','9999-01-01'),(456717,'d007','1991-04-11','9999-01-01'),(456718,'d007','1988-01-25','9999-01-01'),(456719,'d001','1994-01-14','1998-05-31'),(456719,'d009','1998-05-31','9999-01-01'),(456720,'d004','1997-12-18','9999-01-01'),(456721,'d004','1995-10-05','2000-02-18'),(456722,'d004','1993-12-05','9999-01-01'),(456723,'d008','1991-04-07','9999-01-01'),(456724,'d007','1989-01-07','9999-01-01'),(456725,'d004','1985-11-20','9999-01-01'),(456726,'d009','1989-01-11','9999-01-01'),(456727,'d002','2000-01-21','9999-01-01'),(456727,'d003','1996-06-18','2000-01-21'),(456728,'d009','1988-01-28','9999-01-01'),(456729,'d003','1993-12-16','2000-03-25'),(456730,'d005','1996-08-29','2002-07-31'),(456731,'d004','1986-08-15','9999-01-01'),(456732,'d005','1996-12-19','1997-01-02'),(456733,'d008','1994-05-02','9999-01-01'),(456734,'d008','1987-07-29','9999-01-01'),(456735,'d006','1986-02-16','9999-01-01'),(456736,'d005','1997-02-18','9999-01-01'),(456736,'d009','1986-01-24','1997-02-18'),(456737,'d005','1989-01-20','2001-06-13'),(456738,'d005','1997-11-12','9999-01-01'),(456739,'d007','1985-05-18','9999-01-01'),(456740,'d007','1985-02-22','9999-01-01'),(456741,'d006','1991-08-11','9999-01-01'),(456742,'d004','1989-09-20','9999-01-01'),(456743,'d008','1987-10-02','9999-01-01'),(456744,'d005','1991-12-31','9999-01-01'),(456745,'d001','1996-02-10','9999-01-01'),(456745,'d003','1988-06-03','1996-02-10'),(456746,'d005','1991-09-17','1995-11-21'),(456747,'d008','1992-10-13','9999-01-01'),(456748,'d004','1990-08-17','9999-01-01'),(456749,'d004','1997-05-31','9999-01-01'),(456750,'d003','1999-01-05','9999-01-01'),(456751,'d007','1986-08-27','9999-01-01'),(456752,'d007','1997-10-18','9999-01-01'),(456753,'d005','1993-12-01','9999-01-01'),(456754,'d003','1997-07-04','1997-10-31'),(456755,'d009','1998-07-22','9999-01-01'),(456756,'d004','1996-02-02','1997-01-01'),(456756,'d006','1997-01-01','1997-02-25'),(456757,'d002','1996-09-19','1996-12-25'),(456758,'d002','1999-10-08','9999-01-01'),(456759,'d005','1992-10-22','9999-01-01'),(456760,'d005','1998-08-31','9999-01-01'),(456761,'d005','1990-10-22','1994-08-27'),(456762,'d005','1989-10-30','9999-01-01'),(456763,'d005','1986-08-09','9999-01-01'),(456764,'d004','2001-07-14','9999-01-01'),(456764,'d005','1990-09-27','2001-07-14'),(456765,'d002','1993-09-12','9999-01-01'),(456766,'d004','1987-11-22','9999-01-01'),(456767,'d007','1987-07-17','9999-01-01'),(456768,'d004','1995-02-02','1998-02-02'),(456769,'d004','1988-10-24','9999-01-01'),(456770,'d004','1985-07-12','1990-11-03'),(456771,'d007','1997-11-27','9999-01-01'),(456772,'d004','1989-02-02','1992-10-18'),(456773,'d002','1992-06-26','9999-01-01'),(456774,'d004','1999-08-31','9999-01-01'),(456774,'d006','1991-04-22','1999-08-31'),(456775,'d002','1989-09-25','9999-01-01'),(456776,'d004','1988-05-04','9999-01-01'),(456777,'d007','1985-08-19','9999-01-01'),(456778,'d005','1991-07-27','9999-01-01'),(456779,'d005','1990-03-31','1995-09-14'),(456780,'d004','1997-06-04','9999-01-01'),(456781,'d004','1986-12-20','9999-01-01'),(456782,'d004','1995-11-04','9999-01-01'),(456783,'d001','1987-03-26','9999-01-01'),(456784,'d004','1991-04-24','9999-01-01'),(456785,'d004','1996-12-26','1999-01-28'),(456785,'d006','1999-01-28','9999-01-01'),(456786,'d005','1986-05-02','9999-01-01'),(456787,'d001','1992-04-29','9999-01-01'),(456788,'d004','1996-07-30','1999-03-24'),(456789,'d009','1985-07-21','9999-01-01'),(456790,'d007','1996-02-07','9999-01-01'),(456791,'d007','1992-10-06','9999-01-01'),(456792,'d005','1990-01-24','1993-09-01'),(456793,'d004','1986-01-22','1989-07-19'),(456794,'d005','1990-11-08','9999-01-01'),(456795,'d005','1988-08-05','9999-01-01'),(456796,'d004','2001-06-01','9999-01-01'),(456796,'d005','1998-05-11','2001-06-01'),(456797,'d005','1995-08-27','9999-01-01'),(456798,'d003','1989-08-02','9999-01-01'),(456799,'d005','1992-08-19','9999-01-01'),(456800,'d005','1990-06-06','9999-01-01'),(456801,'d004','1993-11-10','1995-03-10'),(456802,'d001','1990-02-15','9999-01-01'),(456803,'d005','1994-09-20','9999-01-01'),(456804,'d001','1996-10-08','9999-01-01'),(456805,'d004','1986-04-22','9999-01-01'),(456806,'d005','1991-03-02','9999-01-01'),(456807,'d001','1995-10-28','1996-03-23'),(456807,'d003','1994-12-11','1995-10-28'),(456808,'d004','1987-07-26','9999-01-01'),(456809,'d009','1995-12-02','9999-01-01'),(456810,'d007','1993-06-09','9999-01-01'),(456811,'d007','1992-07-15','9999-01-01'),(456812,'d001','1998-11-19','9999-01-01'),(456813,'d003','1986-02-28','9999-01-01'),(456814,'d005','1998-09-12','9999-01-01'),(456815,'d003','1998-02-21','9999-01-01'),(456816,'d005','1985-04-10','1992-10-07'),(456817,'d005','1989-04-21','2000-03-04'),(456817,'d008','2000-03-04','9999-01-01'),(456818,'d005','1986-05-25','9999-01-01'),(456819,'d007','1996-12-20','9999-01-01'),(456820,'d008','1993-12-15','9999-01-01'),(456821,'d004','1997-10-10','9999-01-01'),(456822,'d002','1994-04-27','9999-01-01'),(456823,'d001','1989-02-22','9999-01-01'),(456824,'d005','1985-07-10','1996-07-23'),(456825,'d004','1992-11-16','1993-09-16'),(456825,'d006','1993-09-16','9999-01-01'),(456826,'d007','1996-01-19','9999-01-01'),(456827,'d004','1991-03-13','9999-01-01'),(456828,'d008','1993-02-27','9999-01-01'),(456829,'d008','1997-12-16','9999-01-01'),(456830,'d005','1994-09-15','1997-04-29'),(456831,'d001','1994-04-12','9999-01-01'),(456832,'d004','1992-06-05','9999-01-01'),(456833,'d006','1992-04-25','9999-01-01'),(456834,'d001','2001-11-24','9999-01-01'),(456834,'d003','1999-05-05','2001-11-24'),(456835,'d004','1995-01-29','1996-12-10'),(456836,'d007','1991-01-29','9999-01-01'),(456837,'d007','1997-07-23','9999-01-01'),(456838,'d004','1987-05-28','9999-01-01'),(456839,'d004','1999-11-28','9999-01-01'),(456840,'d004','1988-09-12','9999-01-01'),(456841,'d004','1985-04-04','9999-01-01'),(456842,'d007','1993-09-23','2000-02-26'),(456843,'d005','1995-08-19','9999-01-01'),(456844,'d004','1988-10-06','2001-04-10'),(456844,'d006','2001-04-10','9999-01-01'),(456845,'d005','1987-12-22','9999-01-01'),(456846,'d004','1998-12-18','9999-01-01'),(456847,'d005','1998-05-18','9999-01-01'),(456848,'d006','1996-03-29','9999-01-01'),(456849,'d003','1985-08-17','2001-07-08'),(456850,'d005','1997-09-25','9999-01-01'),(456851,'d004','1997-01-16','9999-01-01'),(456852,'d002','1997-01-13','2001-04-11'),(456852,'d003','2001-04-11','9999-01-01'),(456853,'d002','1995-04-11','9999-01-01'),(456854,'d003','1989-06-29','2002-03-10'),(456855,'d002','1998-08-30','9999-01-01'),(456856,'d002','1991-06-18','9999-01-01'),(456857,'d005','2000-01-07','9999-01-01'),(456858,'d004','1992-10-26','9999-01-01'),(456859,'d002','1986-07-09','1987-10-17'),(456860,'d005','1987-04-30','1990-04-24'),(456861,'d007','1986-09-21','1991-04-30'),(456861,'d009','1991-04-30','9999-01-01'),(456862,'d006','1991-11-12','9999-01-01'),(456863,'d004','1994-11-29','1996-07-22'),(456864,'d005','1989-06-17','9999-01-01'),(456865,'d005','1992-09-01','9999-01-01'),(456866,'d005','1986-09-16','9999-01-01'),(456867,'d002','1990-12-17','9999-01-01'),(456868,'d007','1986-03-27','9999-01-01'),(456869,'d007','1993-01-15','9999-01-01'),(456870,'d004','1987-09-11','1992-02-20'),(456871,'d004','1994-09-23','2002-06-18'),(456871,'d006','2002-06-18','9999-01-01'),(456872,'d005','1985-02-24','9999-01-01'),(456873,'d001','1994-05-19','9999-01-01'),(456874,'d002','1992-03-10','9999-01-01'),(456875,'d008','1998-04-11','9999-01-01'),(456876,'d001','1988-08-17','9999-01-01'),(456877,'d009','1988-10-03','1997-03-09'),(456878,'d006','1990-11-02','9999-01-01'),(456879,'d004','1987-11-14','1994-05-20'),(456879,'d006','1994-05-20','9999-01-01'),(456880,'d009','1997-12-25','9999-01-01'),(456881,'d001','1989-06-22','9999-01-01'),(456882,'d004','1988-12-23','9999-01-01'),(456883,'d005','1985-10-23','9999-01-01'),(456884,'d001','1997-11-21','9999-01-01'),(456885,'d005','1991-06-25','9999-01-01'),(456886,'d005','1987-12-28','1997-02-03'),(456887,'d005','1994-09-20','9999-01-01'),(456888,'d006','1990-11-01','1995-08-24'),(456889,'d005','1998-08-07','9999-01-01'),(456890,'d001','1985-02-07','2002-01-03'),(456890,'d007','2002-01-03','9999-01-01'),(456891,'d001','1987-03-04','1996-08-06'),(456892,'d008','1995-09-22','9999-01-01'),(456893,'d003','1989-11-14','9999-01-01'),(456894,'d009','1989-09-02','9999-01-01'),(456895,'d006','1992-09-29','9999-01-01'),(456896,'d004','1992-03-26','9999-01-01'),(456897,'d007','1998-12-21','9999-01-01'),(456898,'d007','1998-01-04','9999-01-01'),(456899,'d002','1997-06-29','1999-08-30'),(456900,'d001','1992-07-27','1994-12-19'),(456900,'d007','1994-12-19','9999-01-01'),(456901,'d007','1988-10-04','9999-01-01'),(456902,'d005','1998-08-27','9999-01-01'),(456903,'d004','1987-09-28','9999-01-01'),(456904,'d004','1989-12-11','9999-01-01'),(456905,'d005','1987-05-30','9999-01-01'),(456906,'d004','1989-04-11','9999-01-01'),(456907,'d005','1985-11-17','1990-03-06'),(456908,'d005','1998-07-17','9999-01-01'),(456909,'d004','1999-07-27','9999-01-01'),(456909,'d005','1998-07-31','1999-07-27'),(456910,'d002','1991-08-22','9999-01-01'),(456911,'d005','1990-08-08','9999-01-01'),(456912,'d001','1992-08-29','1993-08-01'),(456913,'d002','1985-03-09','9999-01-01'),(456914,'d004','1985-08-14','9999-01-01'),(456915,'d004','1987-07-22','1996-04-09'),(456916,'d001','1998-06-26','9999-01-01'),(456917,'d004','1995-02-23','9999-01-01'),(456918,'d005','1999-02-25','9999-01-01'),(456918,'d009','1998-09-19','1999-02-25'),(456919,'d005','1993-12-09','9999-01-01'),(456920,'d008','1985-04-01','9999-01-01'),(456921,'d004','1997-08-07','9999-01-01'),(456922,'d009','1992-08-20','1993-05-17'),(456923,'d009','1997-01-04','1997-01-24'),(456924,'d004','1988-06-28','9999-01-01'),(456925,'d004','1999-05-24','9999-01-01'),(456926,'d001','2001-01-21','2001-02-04'),(456926,'d007','1993-12-06','2001-01-21'),(456927,'d007','1986-09-28','9999-01-01'),(456928,'d004','1986-11-05','9999-01-01'),(456929,'d003','1989-10-24','9999-01-01'),(456930,'d001','1986-06-19','1986-11-21'),(456931,'d007','1987-02-20','9999-01-01'),(456932,'d007','2000-01-12','9999-01-01'),(456933,'d008','1995-08-12','9999-01-01'),(456934,'d007','1988-12-26','9999-01-01'),(456935,'d002','1988-11-30','1992-06-16'),(456935,'d003','1992-06-16','1998-01-28'),(456936,'d005','1989-09-22','9999-01-01'),(456937,'d005','1989-04-04','9999-01-01'),(456938,'d004','1987-03-28','9999-01-01'),(456939,'d003','1993-02-13','9999-01-01'),(456940,'d004','1996-07-18','2000-06-07'),(456941,'d003','1995-05-07','9999-01-01'),(456942,'d007','1990-11-24','2001-06-30'),(456943,'d009','1986-06-11','9999-01-01'),(456944,'d005','1995-10-01','1995-12-07'),(456944,'d008','1995-12-07','9999-01-01'),(456945,'d005','1993-10-02','9999-01-01'),(456946,'d002','1997-01-19','9999-01-01'),(456947,'d004','1993-08-24','9999-01-01'),(456948,'d006','1996-01-28','1997-07-23'),(456949,'d009','1987-12-04','9999-01-01'),(456950,'d004','1998-02-19','9999-01-01'),(456951,'d004','1996-06-07','9999-01-01'),(456952,'d001','1995-10-22','9999-01-01'),(456953,'d004','1998-02-20','1999-10-13'),(456953,'d009','1999-10-13','2001-05-30'),(456954,'d002','1993-11-21','9999-01-01'),(456955,'d004','1985-08-24','9999-01-01'),(456956,'d005','1997-05-11','9999-01-01'),(456957,'d007','1987-04-27','9999-01-01'),(456958,'d007','1988-08-04','9999-01-01'),(456959,'d005','1985-04-27','9999-01-01'),(456960,'d005','1996-07-27','1997-11-21'),(456961,'d004','1990-12-27','9999-01-01'),(456962,'d004','1997-08-30','9999-01-01'),(456962,'d006','1996-08-08','1997-08-30'),(456963,'d004','1992-08-16','9999-01-01'),(456964,'d004','1995-06-22','9999-01-01'),(456965,'d001','1998-10-22','2000-10-22'),(456966,'d007','1991-05-08','9999-01-01'),(456967,'d005','1997-01-06','9999-01-01'),(456968,'d001','1992-06-23','9999-01-01'),(456969,'d007','1986-09-30','9999-01-01'),(456970,'d008','1994-12-16','9999-01-01'),(456971,'d001','1999-09-03','9999-01-01'),(456971,'d007','1990-05-05','1999-09-03'),(456972,'d005','1986-11-05','9999-01-01'),(456973,'d004','1987-08-20','2000-09-22'),(456974,'d007','1993-02-22','1997-04-12'),(456975,'d004','1996-09-26','9999-01-01'),(456976,'d007','1994-09-22','9999-01-01'),(456977,'d001','1997-05-26','9999-01-01'),(456978,'d005','1992-05-19','9999-01-01'),(456979,'d005','1992-05-07','9999-01-01'),(456980,'d005','1987-05-10','2001-11-26'),(456980,'d008','2001-11-26','9999-01-01'),(456981,'d007','1995-08-13','9999-01-01'),(456982,'d005','1989-01-05','9999-01-01'),(456983,'d004','1989-11-03','1999-11-06'),(456984,'d009','1992-10-01','9999-01-01'),(456985,'d005','1986-06-24','9999-01-01'),(456986,'d002','1992-10-29','9999-01-01'),(456987,'d004','1986-09-02','9999-01-01'),(456988,'d005','1985-10-04','9999-01-01'),(456989,'d004','1985-06-07','1998-08-14'),(456989,'d009','1998-08-14','9999-01-01'),(456990,'d005','1995-06-04','9999-01-01'),(456991,'d005','1988-11-02','1995-09-01'),(456992,'d004','1997-06-09','9999-01-01'),(456993,'d005','1986-12-21','9999-01-01'),(456994,'d002','1991-12-18','9999-01-01'),(456995,'d007','1988-08-20','9999-01-01'),(456996,'d007','1998-08-25','9999-01-01'),(456997,'d007','1986-01-09','9999-01-01'),(456998,'d003','1997-12-27','9999-01-01'),(456999,'d004','1990-07-01','2001-03-14'),(457000,'d004','1992-06-20','9999-01-01'),(457000,'d005','1989-01-09','1992-06-20'),(457001,'d005','1998-07-06','9999-01-01'),(457002,'d004','1991-07-31','1996-07-11'),(457003,'d009','1998-08-24','9999-01-01'),(457004,'d005','1991-10-13','9999-01-01'),(457005,'d005','1991-04-27','2001-12-07'),(457006,'d001','1989-07-04','9999-01-01'),(457007,'d002','1993-08-24','9999-01-01'),(457008,'d008','1986-06-25','9999-01-01'),(457009,'d007','1987-11-25','9999-01-01'),(457010,'d002','2000-03-25','9999-01-01'),(457010,'d003','1999-12-03','2000-03-25'),(457011,'d005','1987-05-16','1993-02-28'),(457012,'d005','1991-05-07','9999-01-01'),(457013,'d009','1998-04-03','9999-01-01'),(457014,'d003','1987-12-03','9999-01-01'),(457015,'d007','1987-02-03','9999-01-01'),(457016,'d007','1993-10-20','9999-01-01'),(457017,'d004','1990-10-13','9999-01-01'),(457018,'d001','2000-07-29','9999-01-01'),(457018,'d003','1999-05-06','2000-07-29'),(457019,'d002','1989-09-01','1990-04-10'),(457020,'d002','1992-08-12','9999-01-01'),(457021,'d007','1988-10-14','9999-01-01'),(457022,'d005','1987-06-22','9999-01-01'),(457023,'d007','1990-10-14','1997-12-31'),(457024,'d007','1987-07-04','9999-01-01'),(457025,'d005','1986-02-08','9999-01-01'),(457026,'d007','1986-06-23','9999-01-01'),(457027,'d005','1987-03-29','1991-08-12'),(457027,'d008','1991-08-12','9999-01-01'),(457028,'d009','1997-01-05','2001-05-15'),(457029,'d001','1994-05-04','9999-01-01'),(457030,'d002','1995-02-13','9999-01-01'),(457031,'d004','1997-02-27','9999-01-01'),(457032,'d009','1993-04-09','1996-04-08'),(457033,'d001','1998-08-21','9999-01-01'),(457034,'d007','1998-10-28','9999-01-01'),(457035,'d001','1998-10-14','2000-02-20'),(457035,'d009','2000-02-20','9999-01-01'),(457036,'d007','1987-07-15','9999-01-01'),(457037,'d008','1994-12-05','9999-01-01'),(457038,'d005','1992-12-29','9999-01-01'),(457039,'d009','1993-03-28','9999-01-01'),(457040,'d005','1988-07-05','1998-09-12'),(457041,'d002','1988-08-27','9999-01-01'),(457042,'d001','1985-07-08','1993-12-13'),(457043,'d005','2001-08-02','9999-01-01'),(457043,'d009','1990-03-09','2001-08-02'),(457044,'d004','1986-01-21','1986-12-23'),(457045,'d004','1993-11-18','9999-01-01'),(457046,'d008','1986-06-30','9999-01-01'),(457047,'d004','1992-12-14','9999-01-01'),(457048,'d004','1986-04-15','9999-01-01'),(457049,'d004','1991-08-23','9999-01-01'),(457050,'d004','1998-07-09','2000-09-29'),(457051,'d007','1985-12-19','9999-01-01'),(457052,'d004','1994-12-22','9999-01-01'),(457053,'d005','1997-11-27','9999-01-01'),(457054,'d004','1997-04-11','9999-01-01'),(457054,'d005','1986-03-31','1997-04-11'),(457055,'d002','1997-10-06','9999-01-01'),(457056,'d002','1999-12-04','9999-01-01'),(457057,'d007','1999-07-23','2000-08-21'),(457058,'d005','1999-08-21','9999-01-01'),(457059,'d008','1987-01-30','2002-03-17'),(457060,'d003','1989-03-22','9999-01-01'),(457061,'d005','1995-11-21','9999-01-01'),(457062,'d002','1986-01-19','1999-05-18'),(457062,'d003','1999-05-18','9999-01-01'),(457063,'d007','1987-07-20','1996-02-29'),(457064,'d004','1996-03-08','9999-01-01'),(457065,'d007','1994-01-11','2000-03-02'),(457066,'d005','1992-02-11','9999-01-01'),(457067,'d005','1993-10-13','9999-01-01'),(457068,'d005','1993-08-01','9999-01-01'),(457069,'d003','1988-09-24','9999-01-01'),(457070,'d003','1987-08-06','9999-01-01'),(457071,'d004','1988-03-09','9999-01-01'),(457071,'d005','1987-05-03','1988-03-09'),(457072,'d005','1993-10-29','9999-01-01'),(457073,'d009','1990-07-08','9999-01-01'),(457074,'d005','1989-07-19','1995-07-24'),(457075,'d007','1986-02-03','9999-01-01'),(457076,'d009','1998-11-09','2000-05-04'),(457077,'d009','1991-02-02','1992-06-11'),(457078,'d006','1991-06-11','9999-01-01'),(457079,'d005','1989-04-20','9999-01-01'),(457080,'d005','1988-01-02','9999-01-01'),(457081,'d004','1986-05-11','9999-01-01'),(457081,'d005','1986-04-28','1986-05-11'),(457082,'d005','1998-07-28','1999-11-09'),(457083,'d004','1988-02-13','9999-01-01'),(457084,'d003','1999-04-20','9999-01-01'),(457085,'d009','1989-10-13','9999-01-01'),(457086,'d005','1997-08-27','9999-01-01'),(457087,'d003','1993-03-17','9999-01-01'),(457088,'d008','1999-10-01','2001-11-13'),(457089,'d005','1994-01-06','9999-01-01'),(457090,'d009','1985-06-06','9999-01-01'),(457091,'d004','1986-04-21','1989-05-10'),(457091,'d006','1989-05-10','1999-11-14'),(457092,'d005','1987-05-29','9999-01-01'),(457093,'d002','1997-04-19','9999-01-01'),(457094,'d002','1988-01-29','2002-05-22'),(457095,'d007','1997-02-14','9999-01-01'),(457096,'d004','1998-07-17','2001-12-28'),(457097,'d004','1985-07-29','9999-01-01'),(457098,'d001','1995-05-26','9999-01-01'),(457099,'d007','1985-04-17','9999-01-01'),(457100,'d007','1985-11-28','1997-08-30'),(457100,'d009','1997-08-30','9999-01-01'),(457101,'d004','1997-08-16','2001-11-19'),(457102,'d005','1986-01-29','9999-01-01'),(457103,'d008','1999-02-01','9999-01-01'),(457104,'d005','1989-08-26','9999-01-01'),(457105,'d004','1996-05-15','9999-01-01'),(457106,'d001','1997-09-29','9999-01-01'),(457107,'d008','1994-01-04','9999-01-01'),(457108,'d007','1990-08-24','9999-01-01'),(457109,'d005','1990-04-27','1990-06-12'),(457109,'d008','1990-06-12','1994-01-16'),(457110,'d007','1993-04-18','9999-01-01'),(457111,'d005','1999-02-20','9999-01-01'),(457112,'d005','1991-10-29','9999-01-01'),(457113,'d002','1996-10-17','9999-01-01'),(457114,'d001','1992-08-05','9999-01-01'),(457115,'d005','1993-03-02','1994-08-24'),(457116,'d001','1986-08-02','9999-01-01'),(457117,'d004','1997-08-07','9999-01-01'),(457118,'d001','1996-09-18','9999-01-01'),(457119,'d002','1994-11-02','1996-04-01'),(457119,'d003','1996-04-01','1996-05-12'),(457120,'d005','1994-06-22','9999-01-01'),(457121,'d005','1998-02-19','1999-08-22'),(457122,'d003','1989-12-16','9999-01-01'),(457123,'d006','1999-04-02','2002-07-08'),(457124,'d007','1993-03-11','9999-01-01'),(457125,'d007','1992-11-03','9999-01-01'),(457126,'d007','1988-02-04','9999-01-01'),(457127,'d008','1997-02-19','1997-10-23'),(457128,'d005','1987-05-30','9999-01-01'),(457129,'d004','2001-04-21','9999-01-01'),(457129,'d005','1993-01-04','2001-04-21'),(457130,'d005','1999-10-11','9999-01-01'),(457131,'d008','1998-09-24','9999-01-01'),(457132,'d008','1993-12-17','9999-01-01'),(457133,'d005','1997-09-15','1998-12-01'),(457134,'d004','1986-07-23','9999-01-01'),(457135,'d008','1992-05-02','9999-01-01'),(457136,'d004','1994-10-31','9999-01-01'),(457137,'d007','1994-06-14','9999-01-01'),(457138,'d004','2001-05-03','9999-01-01'),(457138,'d005','1995-09-15','2001-05-03'),(457139,'d007','1995-01-20','9999-01-01'),(457140,'d007','1998-09-23','9999-01-01'),(457141,'d002','1998-11-26','2001-07-28'),(457142,'d004','1998-11-30','9999-01-01'),(457143,'d004','1989-05-24','9999-01-01'),(457144,'d008','1989-01-28','9999-01-01'),(457145,'d008','1991-06-26','9999-01-01'),(457146,'d008','1999-01-07','9999-01-01'),(457147,'d005','1995-03-08','9999-01-01'),(457147,'d009','1994-08-17','1995-03-08'),(457148,'d007','1996-02-28','9999-01-01'),(457149,'d004','1999-03-23','9999-01-01'),(457150,'d003','1990-12-26','1994-12-29'),(457151,'d006','1995-11-17','1995-12-21'),(457152,'d005','1998-05-04','9999-01-01'),(457153,'d005','1987-10-04','1999-03-19'),(457154,'d008','1997-11-18','9999-01-01'),(457155,'d005','1988-06-18','9999-01-01'),(457155,'d006','1986-11-21','1988-06-18'),(457156,'d007','1992-06-25','9999-01-01'),(457157,'d002','1996-05-10','9999-01-01'),(457158,'d007','1991-12-28','9999-01-01'),(457159,'d007','1994-04-25','9999-01-01'),(457160,'d005','1991-05-24','9999-01-01'),(457161,'d004','1993-07-29','9999-01-01'),(457162,'d004','1990-10-30','2001-12-19'),(457163,'d009','1992-02-26','9999-01-01'),(457164,'d004','1994-03-25','9999-01-01'),(457164,'d005','1991-05-10','1994-03-25'),(457165,'d005','1986-08-29','1991-03-17'),(457166,'d007','1992-10-29','9999-01-01'),(457167,'d002','1994-09-09','9999-01-01'),(457168,'d007','1996-01-08','9999-01-01'),(457169,'d004','1995-06-05','9999-01-01'),(457170,'d005','1997-03-09','9999-01-01'),(457171,'d006','1999-11-02','9999-01-01'),(457172,'d005','1998-06-21','9999-01-01'),(457173,'d006','1989-11-12','1999-11-29'),(457174,'d007','1992-09-28','1992-10-09'),(457174,'d009','1992-10-09','1992-10-21'),(457175,'d005','1987-06-06','9999-01-01'),(457176,'d005','1996-08-22','9999-01-01'),(457177,'d002','1990-10-13','9999-01-01'),(457178,'d004','1985-11-06','9999-01-01'),(457179,'d003','1998-03-28','9999-01-01'),(457180,'d005','1988-04-17','9999-01-01'),(457181,'d005','1989-06-05','1995-03-17'),(457182,'d004','1997-09-29','9999-01-01'),(457183,'d005','2000-01-10','9999-01-01'),(457184,'d005','1995-01-23','9999-01-01'),(457184,'d009','1985-05-22','1995-01-23'),(457185,'d002','1999-10-28','2001-11-18'),(457186,'d009','1992-07-27','9999-01-01'),(457187,'d004','1985-12-28','9999-01-01'),(457188,'d007','1998-12-18','9999-01-01'),(457189,'d004','1986-12-06','9999-01-01'),(457190,'d004','1987-10-07','9999-01-01'),(457191,'d005','1999-03-24','9999-01-01'),(457192,'d004','1989-08-15','9999-01-01'),(457193,'d004','1999-05-22','2000-07-16'),(457194,'d004','1994-09-19','1995-05-20'),(457194,'d009','1995-05-20','9999-01-01'),(457195,'d007','1993-11-12','9999-01-01'),(457196,'d008','1985-05-05','9999-01-01'),(457197,'d005','1997-11-02','9999-01-01'),(457198,'d005','1993-05-28','1995-01-10'),(457199,'d007','1999-05-14','9999-01-01'),(457200,'d006','1992-08-07','9999-01-01'),(457201,'d005','1998-03-19','9999-01-01'),(457202,'d007','1986-02-21','9999-01-01'),(457203,'d005','1999-07-14','9999-01-01'),(457204,'d004','1993-09-13','1993-11-14'),(457204,'d009','1993-11-14','1994-08-03'),(457205,'d005','1999-06-14','9999-01-01'),(457206,'d005','1991-10-25','9999-01-01'),(457207,'d007','1991-04-30','9999-01-01'),(457208,'d007','1997-10-28','9999-01-01'),(457209,'d009','1996-04-26','9999-01-01'),(457210,'d008','1993-08-15','9999-01-01'),(457211,'d005','1996-06-19','9999-01-01'),(457212,'d004','1995-07-07','9999-01-01'),(457213,'d004','1998-01-29','1999-02-24'),(457213,'d009','1995-11-11','1998-01-29'),(457214,'d007','1994-12-18','9999-01-01'),(457215,'d003','1985-03-07','9999-01-01'),(457216,'d009','1996-04-06','9999-01-01'),(457217,'d005','1995-02-13','9999-01-01'),(457218,'d004','1990-01-02','9999-01-01'),(457219,'d004','1987-01-28','9999-01-01'),(457220,'d004','1996-05-18','1997-01-24'),(457221,'d001','1993-04-20','9999-01-01'),(457222,'d008','1987-06-03','9999-01-01'),(457223,'d005','1998-06-23','2000-04-22'),(457223,'d008','2000-04-22','2001-05-14'),(457224,'d007','1989-06-25','9999-01-01'),(457225,'d008','1988-08-04','9999-01-01'),(457226,'d004','1993-01-14','9999-01-01'),(457227,'d007','1988-10-18','9999-01-01'),(457228,'d005','1990-01-02','9999-01-01'),(457229,'d007','1998-02-20','9999-01-01'),(457230,'d004','1989-05-16','1994-02-09'),(457231,'d007','1990-10-18','9999-01-01'),(457232,'d008','1985-05-12','9999-01-01'),(457233,'d004','1989-07-24','1998-12-30'),(457233,'d006','1998-12-30','9999-01-01'),(457234,'d007','1997-07-05','9999-01-01'),(457235,'d004','1995-09-05','9999-01-01'),(457236,'d007','1990-11-03','9999-01-01'),(457237,'d006','1988-06-09','9999-01-01'),(457238,'d005','1999-07-03','2000-02-27'),(457239,'d002','1988-12-03','9999-01-01'),(457240,'d001','1991-12-22','9999-01-01'),(457241,'d006','1998-12-20','2001-05-31'),(457242,'d005','1992-02-23','9999-01-01'),(457243,'d005','1991-09-29','9999-01-01'),(457244,'d001','1992-09-14','1995-09-30'),(457244,'d007','1995-09-30','9999-01-01'),(457245,'d007','1993-10-24','9999-01-01'),(457246,'d007','1995-12-22','1996-10-25'),(457247,'d007','1990-11-15','2000-04-23'),(457248,'d001','1993-10-08','9999-01-01'),(457249,'d005','1994-09-11','9999-01-01'),(457250,'d004','1986-06-17','9999-01-01'),(457251,'d008','1996-02-05','2000-12-19'),(457252,'d004','1989-07-21','9999-01-01'),(457253,'d005','1987-01-15','2000-03-21'),(457253,'d008','2000-03-21','9999-01-01'),(457254,'d005','1997-08-01','9999-01-01'),(457255,'d005','1990-07-31','9999-01-01'),(457256,'d004','1988-02-14','1996-02-10'),(457257,'d009','1990-03-27','9999-01-01'),(457258,'d004','1991-06-06','9999-01-01'),(457259,'d005','1988-08-18','1993-10-18'),(457260,'d005','1988-03-24','9999-01-01'),(457261,'d005','1999-08-08','9999-01-01'),(457262,'d007','1995-12-04','1998-02-06'),(457263,'d002','1988-12-20','1989-07-04'),(457263,'d003','1988-12-09','1988-12-20'),(457264,'d005','1998-12-07','9999-01-01'),(457265,'d005','1992-05-15','9999-01-01'),(457266,'d006','1991-09-27','9999-01-01'),(457267,'d004','1988-09-29','9999-01-01'),(457268,'d004','1991-10-22','9999-01-01'),(457269,'d005','1992-03-02','1992-09-07'),(457270,'d002','1993-01-12','9999-01-01'),(457271,'d005','1995-07-31','9999-01-01'),(457272,'d004','1987-11-02','9999-01-01'),(457273,'d001','1994-04-10','9999-01-01'),(457273,'d007','1990-08-15','1994-04-10'),(457274,'d005','1995-12-18','9999-01-01'),(457275,'d002','1993-06-19','9999-01-01'),(457276,'d005','1995-12-04','9999-01-01'),(457277,'d004','1989-09-01','1992-02-21'),(457278,'d006','1992-11-29','9999-01-01'),(457279,'d005','1999-07-11','9999-01-01'),(457280,'d007','1992-02-25','9999-01-01'),(457281,'d004','1995-01-26','1998-12-15'),(457282,'d002','1999-11-20','2001-12-21'),(457282,'d007','2001-12-21','9999-01-01'),(457283,'d007','1994-11-13','9999-01-01'),(457284,'d001','1999-03-01','9999-01-01'),(457285,'d005','1989-06-17','9999-01-01'),(457286,'d006','1993-11-22','9999-01-01'),(457287,'d006','1995-08-16','9999-01-01'),(457288,'d006','1997-09-01','9999-01-01'),(457289,'d007','1992-11-28','1996-08-01'),(457290,'d001','1986-11-23','9999-01-01'),(457291,'d004','1995-06-10','9999-01-01'),(457291,'d005','1985-09-01','1995-06-10'),(457292,'d008','1987-05-25','9999-01-01'),(457293,'d005','1994-10-05','9999-01-01'),(457294,'d003','1987-09-12','9999-01-01'),(457295,'d005','1992-05-25','9999-01-01'),(457296,'d004','1987-12-17','1991-01-28'),(457297,'d004','1997-10-08','9999-01-01'),(457298,'d005','1988-02-02','9999-01-01'),(457299,'d005','1985-06-09','9999-01-01'),(457300,'d005','1990-08-30','1997-09-30'),(457301,'d002','1989-05-05','2001-04-23'),(457302,'d004','1994-12-07','1996-06-20'),(457302,'d005','1989-09-26','1994-12-07'),(457303,'d005','1990-09-17','9999-01-01'),(457304,'d002','1985-09-06','9999-01-01'),(457305,'d007','1994-09-03','9999-01-01'),(457306,'d004','1988-07-30','9999-01-01'),(457307,'d006','1988-09-30','9999-01-01'),(457308,'d005','1999-12-31','9999-01-01'),(457309,'d004','1988-02-21','9999-01-01'),(457310,'d005','1993-12-06','2000-05-16'),(457311,'d009','1986-05-20','1992-12-06'),(457312,'d007','1995-03-03','9999-01-01'),(457313,'d004','1995-04-06','9999-01-01'),(457313,'d005','1992-03-11','1995-04-06'),(457314,'d006','1995-02-08','9999-01-01'),(457315,'d004','1995-04-02','9999-01-01'),(457316,'d003','1985-04-04','9999-01-01'),(457317,'d001','1987-04-16','9999-01-01'),(457318,'d004','1989-02-11','1999-08-28'),(457319,'d002','1993-09-02','9999-01-01'),(457320,'d005','1999-03-30','9999-01-01'),(457321,'d004','1992-02-26','9999-01-01'),(457322,'d003','1998-12-05','1999-07-20'),(457323,'d005','1985-06-17','9999-01-01'),(457324,'d004','1999-04-15','9999-01-01'),(457324,'d005','1988-11-08','1999-04-15'),(457325,'d007','1985-10-05','9999-01-01'),(457326,'d007','1997-10-30','9999-01-01'),(457327,'d002','1985-04-02','9999-01-01'),(457328,'d005','1987-01-05','9999-01-01'),(457329,'d005','1990-12-14','9999-01-01'),(457330,'d007','1991-08-27','9999-01-01'),(457331,'d002','1994-10-04','1995-12-24'),(457332,'d004','1989-01-03','9999-01-01'),(457333,'d007','1999-07-29','9999-01-01'),(457334,'d001','1997-01-16','9999-01-01'),(457335,'d001','1993-01-25','1994-02-07'),(457335,'d007','1994-02-07','9999-01-01'),(457336,'d003','1993-02-25','9999-01-01'),(457337,'d006','1995-04-27','9999-01-01'),(457338,'d004','1985-06-07','9999-01-01'),(457339,'d006','1991-11-30','2002-07-01'),(457340,'d008','1994-11-06','9999-01-01'),(457341,'d004','1993-04-05','9999-01-01'),(457342,'d005','1989-02-12','9999-01-01'),(457343,'d005','1988-03-31','9999-01-01'),(457344,'d005','1997-11-22','9999-01-01'),(457345,'d004','1994-02-17','9999-01-01'),(457346,'d005','1999-03-15','9999-01-01'),(457346,'d009','1992-09-10','1999-03-15'),(457347,'d009','1992-02-03','2001-02-22'),(457348,'d004','1999-07-09','9999-01-01'),(457349,'d005','1987-02-03','9999-01-01'),(457350,'d004','2000-01-17','9999-01-01'),(457351,'d007','1986-12-02','9999-01-01'),(457352,'d008','1990-09-04','9999-01-01'),(457353,'d007','1996-07-25','9999-01-01'),(457354,'d006','1999-05-09','2002-07-31'),(457355,'d004','1998-02-28','1998-06-05'),(457355,'d009','1998-06-05','9999-01-01'),(457356,'d007','1991-02-14','9999-01-01'),(457357,'d005','1987-03-16','9999-01-01'),(457358,'d007','1995-10-16','9999-01-01'),(457359,'d004','1992-08-22','1995-12-05'),(457360,'d007','1994-04-16','9999-01-01'),(457361,'d007','1995-09-24','9999-01-01'),(457362,'d001','1999-02-28','9999-01-01'),(457363,'d008','1997-10-25','9999-01-01'),(457364,'d005','1985-02-14','9999-01-01'),(457365,'d004','1989-09-01','1993-07-24'),(457365,'d009','1993-07-24','9999-01-01'),(457366,'d007','1996-04-04','1996-04-22'),(457367,'d008','1989-10-07','9999-01-01'),(457368,'d006','1999-11-25','9999-01-01'),(457369,'d008','1990-07-20','9999-01-01'),(457370,'d005','1995-08-15','9999-01-01'),(457371,'d004','1992-09-27','9999-01-01'),(457372,'d001','1985-07-29','9999-01-01'),(457373,'d008','1998-02-10','9999-01-01'),(457374,'d005','1995-03-15','2001-11-18'),(457375,'d004','1995-12-08','9999-01-01'),(457376,'d005','1992-04-01','1998-07-31'),(457376,'d008','1998-07-31','9999-01-01'),(457377,'d007','1992-07-13','9999-01-01'),(457378,'d005','1986-08-25','9999-01-01'),(457379,'d006','1994-11-25','9999-01-01'),(457380,'d007','1996-04-19','9999-01-01'),(457381,'d004','1998-06-07','9999-01-01'),(457382,'d005','1988-02-12','9999-01-01'),(457383,'d007','1990-08-04','1993-11-08'),(457384,'d007','1993-01-05','9999-01-01'),(457385,'d002','1992-09-16','9999-01-01'),(457386,'d005','1998-08-10','9999-01-01'),(457386,'d009','1995-11-28','1998-08-10'),(457387,'d007','1988-09-04','9999-01-01'),(457388,'d005','1996-11-03','9999-01-01'),(457389,'d001','1987-10-08','1988-05-28'),(457390,'d004','1993-12-06','9999-01-01'),(457391,'d004','1990-02-12','1992-01-05'),(457392,'d005','1994-01-10','9999-01-01'),(457393,'d005','1987-11-15','2001-09-01'),(457394,'d005','1993-06-29','9999-01-01'),(457395,'d004','1998-12-19','9999-01-01'),(457395,'d005','1996-05-21','1998-12-19'),(457396,'d005','1996-11-11','9999-01-01'),(457397,'d003','1993-09-06','9999-01-01'),(457398,'d003','1990-01-17','9999-01-01'),(457399,'d005','1989-01-21','1992-07-28'),(457400,'d009','1985-12-03','9999-01-01'),(457401,'d004','1988-11-27','2001-10-20'),(457402,'d009','1987-05-18','9999-01-01'),(457403,'d003','1998-06-19','9999-01-01'),(457404,'d001','1986-04-17','2002-03-07'),(457404,'d009','2002-03-07','9999-01-01'),(457405,'d007','1993-04-19','1997-11-14'),(457406,'d009','1998-12-28','9999-01-01'),(457407,'d004','1985-07-04','1997-02-07'),(457408,'d001','1991-05-01','9999-01-01'),(457409,'d004','1997-10-22','9999-01-01'),(457410,'d005','1985-10-25','9999-01-01'),(457411,'d005','1988-04-18','9999-01-01'),(457412,'d005','1992-05-18','1999-02-23'),(457413,'d001','1990-11-11','9999-01-01'),(457413,'d007','1990-10-21','1990-11-11'),(457414,'d004','1998-10-14','9999-01-01'),(457415,'d005','1997-08-07','9999-01-01'),(457416,'d005','1985-09-30','9999-01-01'),(457417,'d005','1988-09-28','9999-01-01'),(457418,'d005','1999-08-14','2002-03-18'),(457419,'d004','1995-07-06','9999-01-01'),(457420,'d005','1993-06-30','9999-01-01'),(457421,'d008','1990-07-19','9999-01-01'),(457422,'d002','1992-10-24','2001-12-17'),(457422,'d007','2001-12-17','9999-01-01'),(457423,'d004','1996-09-21','9999-01-01'),(457424,'d009','1997-09-07','9999-01-01'),(457425,'d004','1992-03-08','9999-01-01'),(457426,'d007','1986-12-26','1991-02-12'),(457427,'d004','1990-03-24','9999-01-01'),(457428,'d007','1998-04-26','9999-01-01'),(457429,'d001','1996-09-14','9999-01-01'),(457430,'d004','1993-09-12','9999-01-01'),(457431,'d004','1986-11-11','2001-06-17'),(457431,'d009','2001-06-17','9999-01-01'),(457432,'d007','1993-09-11','1996-09-03'),(457433,'d007','1995-01-04','9999-01-01'),(457434,'d005','1992-04-14','9999-01-01'),(457435,'d007','1989-07-11','9999-01-01'),(457436,'d004','1987-09-18','9999-01-01'),(457437,'d006','1994-03-11','9999-01-01'),(457438,'d003','1994-07-26','1998-07-24'),(457439,'d004','2000-02-14','9999-01-01'),(457439,'d005','1998-03-16','2000-02-14'),(457440,'d005','1997-06-08','9999-01-01'),(457441,'d004','1988-02-09','9999-01-01'),(457442,'d004','1999-01-10','9999-01-01'),(457443,'d007','1986-03-08','9999-01-01'),(457444,'d009','1990-06-28','9999-01-01'),(457445,'d004','1989-04-13','9999-01-01'),(457446,'d001','1989-09-06','1991-10-21'),(457447,'d006','1991-12-13','9999-01-01'),(457448,'d005','1995-10-21','9999-01-01'),(457449,'d005','1986-10-24','1988-02-04'),(457449,'d008','1988-02-04','9999-01-01'),(457450,'d008','1995-11-18','9999-01-01'),(457451,'d002','1998-05-28','2001-04-29'),(457452,'d006','1997-11-09','9999-01-01'),(457453,'d008','1997-03-04','2000-09-21'),(457454,'d005','1990-04-10','9999-01-01'),(457455,'d005','1991-11-06','9999-01-01'),(457456,'d002','1998-11-09','9999-01-01'),(457457,'d005','1988-04-27','9999-01-01'),(457458,'d004','1999-12-24','9999-01-01'),(457458,'d005','1993-06-15','1999-12-24'),(457459,'d007','1988-02-13','1995-06-08'),(457460,'d005','1995-03-09','9999-01-01'),(457461,'d005','1987-05-30','9999-01-01'),(457462,'d004','1985-02-17','9999-01-01'),(457463,'d002','1997-01-17','9999-01-01'),(457464,'d005','1994-01-14','1996-02-28'),(457465,'d005','1998-10-25','9999-01-01'),(457466,'d004','1995-11-04','9999-01-01'),(457466,'d008','1988-04-06','1995-11-04'),(457467,'d004','1999-01-20','9999-01-01'),(457468,'d005','1988-06-22','9999-01-01'),(457469,'d004','1996-11-21','9999-01-01'),(457470,'d004','1994-03-25','9999-01-01'),(457471,'d005','1999-03-16','9999-01-01'),(457472,'d004','1988-11-20','1999-01-14'),(457473,'d004','1996-12-26','9999-01-01'),(457474,'d007','1994-01-12','9999-01-01'),(457475,'d001','1999-09-06','9999-01-01'),(457476,'d001','1996-08-03','1998-05-14'),(457476,'d009','1998-05-14','9999-01-01'),(457477,'d008','1993-12-15','9999-01-01'),(457478,'d006','1992-06-15','9999-01-01'),(457479,'d007','1995-11-17','9999-01-01'),(457480,'d003','1995-04-17','1997-06-18'),(457481,'d007','1989-03-08','9999-01-01'),(457482,'d005','1994-04-23','9999-01-01'),(457483,'d008','1999-09-13','9999-01-01'),(457484,'d004','1999-03-14','9999-01-01'),(457485,'d004','1995-09-01','9999-01-01'),(457486,'d004','1994-03-30','1997-11-21'),(457486,'d009','1997-11-21','2001-05-21'),(457487,'d007','1985-10-22','9999-01-01'),(457488,'d004','1991-12-23','9999-01-01'),(457489,'d004','1985-05-14','9999-01-01'),(457490,'d005','1988-12-28','9999-01-01'),(457491,'d004','1992-09-10','9999-01-01'),(457492,'d004','1998-12-07','1999-02-26'),(457493,'d005','1999-05-05','9999-01-01'),(457494,'d002','1993-08-24','9999-01-01'),(457495,'d004','1999-02-17','9999-01-01'),(457495,'d005','1995-06-19','1999-02-17'),(457496,'d002','1995-09-21','1998-10-26'),(457497,'d007','1998-08-17','9999-01-01'),(457498,'d005','1996-04-11','9999-01-01'),(457499,'d006','1986-02-19','9999-01-01'),(457500,'d004','1985-03-24','9999-01-01'),(457501,'d002','1997-12-26','1998-12-13'),(457502,'d005','1998-03-06','9999-01-01'),(457503,'d001','1995-01-18','9999-01-01'),(457504,'d005','1985-07-28','9999-01-01'),(457505,'d005','1996-11-12','9999-01-01'),(457505,'d008','1994-11-23','1996-11-12'),(457506,'d005','1995-02-24','9999-01-01'),(457507,'d005','1993-10-27','9999-01-01'),(457508,'d004','1995-11-19','2001-04-26'),(457509,'d004','1993-02-04','9999-01-01'),(457510,'d003','1993-06-05','9999-01-01'),(457511,'d007','1985-10-13','1992-04-19'),(457512,'d008','1997-12-25','9999-01-01'),(457513,'d003','1993-02-19','9999-01-01'),(457514,'d005','1992-05-05','1993-04-27'),(457514,'d008','1993-04-27','9999-01-01'),(457515,'d008','1989-06-19','9999-01-01'),(457516,'d007','1996-04-04','9999-01-01'),(457517,'d008','1997-01-13','9999-01-01'),(457518,'d007','1994-04-23','9999-01-01'),(457519,'d002','1989-03-08','1997-08-08'),(457520,'d005','1994-09-17','9999-01-01'),(457521,'d005','1995-03-03','9999-01-01'),(457522,'d001','1996-06-28','1997-06-14'),(457522,'d007','1997-06-14','9999-01-01'),(457523,'d005','1988-12-27','9999-01-01'),(457524,'d004','1989-09-09','9999-01-01'),(457525,'d007','1990-12-21','9999-01-01'),(457526,'d004','1997-06-07','9999-01-01'),(457527,'d004','1987-09-16','9999-01-01'),(457528,'d002','1993-10-30','1994-07-13'),(457529,'d007','1997-11-08','9999-01-01'),(457530,'d005','1985-10-29','1999-08-04'),(457531,'d003','1997-10-15','1998-10-12'),(457532,'d007','1996-06-20','2000-06-27'),(457532,'d009','2000-06-27','2001-02-22'),(457533,'d004','1988-01-03','1989-07-06'),(457534,'d002','1997-12-20','9999-01-01'),(457535,'d004','1989-11-19','9999-01-01'),(457536,'d005','1998-03-29','9999-01-01'),(457537,'d008','1999-05-05','9999-01-01'),(457538,'d005','1989-09-02','9999-01-01'),(457539,'d005','1997-12-22','1998-06-24'),(457540,'d005','1992-07-30','9999-01-01'),(457541,'d005','1995-01-24','9999-01-01'),(457542,'d004','1997-12-20','2001-06-23'),(457542,'d006','2001-06-23','9999-01-01'),(457543,'d004','1991-11-05','9999-01-01'),(457544,'d005','1994-07-24','9999-01-01'),(457545,'d008','1989-08-06','1999-10-28'),(457546,'d004','1987-08-06','9999-01-01'),(457547,'d005','1989-05-14','9999-01-01'),(457548,'d006','1992-12-10','9999-01-01'),(457549,'d004','1985-08-26','9999-01-01'),(457550,'d007','1997-01-13','9999-01-01'),(457551,'d005','1985-12-03','9999-01-01'),(457552,'d006','1999-02-28','2001-08-19'),(457553,'d001','1994-05-26','1997-03-31'),(457553,'d007','1997-03-31','9999-01-01'),(457554,'d005','1993-12-11','9999-01-01'),(457555,'d004','1996-10-03','2001-12-01'),(457556,'d003','1987-11-19','9999-01-01'),(457557,'d005','1999-06-23','9999-01-01'),(457558,'d004','1989-10-27','9999-01-01'),(457559,'d005','1990-08-29','9999-01-01'),(457560,'d005','1996-11-17','9999-01-01'),(457561,'d008','1990-07-15','9999-01-01'),(457562,'d001','1995-01-05','1998-04-09'),(457562,'d007','1994-02-27','1995-01-05'),(457563,'d004','1989-09-25','9999-01-01'),(457564,'d002','1985-02-15','9999-01-01'),(457565,'d005','1993-09-01','9999-01-01'),(457566,'d005','1998-09-11','9999-01-01'),(457567,'d003','1990-06-01','9999-01-01'),(457568,'d007','1996-07-29','9999-01-01'),(457569,'d005','1993-11-12','9999-01-01'),(457570,'d001','1991-06-05','9999-01-01'),(457570,'d003','1988-01-16','1991-06-05'),(457571,'d005','1995-01-15','2002-05-12'),(457572,'d005','1993-06-05','9999-01-01'),(457573,'d003','1988-12-29','9999-01-01'),(457574,'d005','1993-08-15','1996-11-19'),(457575,'d002','1991-06-19','1999-11-09'),(457576,'d007','1996-08-04','9999-01-01'),(457577,'d007','1995-07-12','9999-01-01'),(457578,'d006','1993-12-09','9999-01-01'),(457579,'d002','1995-04-17','9999-01-01'),(457580,'d001','1997-10-09','2000-11-30'),(457580,'d009','2000-11-30','9999-01-01'),(457581,'d002','1993-04-29','9999-01-01'),(457582,'d008','1990-01-14','9999-01-01'),(457583,'d005','1985-03-05','1997-06-19'),(457584,'d001','1986-10-14','9999-01-01'),(457585,'d004','1995-05-22','9999-01-01'),(457586,'d005','1991-06-20','9999-01-01'),(457587,'d004','1991-07-10','2002-01-24'),(457588,'d008','1994-08-26','9999-01-01'),(457589,'d001','1998-04-19','1999-09-24'),(457589,'d007','1999-09-24','2001-02-02'),(457590,'d005','1989-04-15','9999-01-01'),(457591,'d005','1987-10-04','9999-01-01'),(457592,'d005','1997-09-07','2001-12-21'),(457593,'d004','1995-08-05','9999-01-01'),(457594,'d006','1994-03-28','9999-01-01'),(457595,'d004','1995-11-12','9999-01-01'),(457596,'d005','1994-11-17','9999-01-01'),(457597,'d004','1988-11-12','1997-12-23'),(457597,'d006','1997-12-23','9999-01-01'),(457598,'d005','1999-12-09','9999-01-01'),(457599,'d005','1999-08-19','9999-01-01'),(457600,'d002','1985-12-22','1998-04-06'),(457601,'d005','1985-09-26','9999-01-01'),(457602,'d007','1997-09-30','9999-01-01'),(457603,'d009','1994-05-14','9999-01-01'),(457604,'d004','1994-12-27','9999-01-01'),(457605,'d007','1999-03-16','1999-04-05'),(457605,'d009','1999-04-05','1999-04-28'),(457606,'d007','1991-12-28','9999-01-01'),(457607,'d004','1986-05-20','9999-01-01'),(457608,'d005','1994-04-14','9999-01-01'),(457609,'d009','2000-01-22','2002-05-25'),(457610,'d002','1986-05-16','9999-01-01'),(457611,'d005','1998-09-18','9999-01-01'),(457612,'d001','1997-02-11','9999-01-01'),(457613,'d004','2001-07-15','9999-01-01'),(457613,'d005','1997-03-14','2001-07-15'),(457614,'d009','1999-10-13','2001-01-29'),(457615,'d005','1986-11-17','9999-01-01'),(457616,'d008','1992-01-22','9999-01-01'),(457617,'d005','1985-09-12','2001-12-08'),(457618,'d008','1992-02-04','9999-01-01'),(457619,'d003','1994-05-23','9999-01-01'),(457620,'d007','1995-12-23','9999-01-01'),(457621,'d005','2001-03-10','9999-01-01'),(457621,'d009','1998-06-05','2001-03-10'),(457622,'d006','1993-03-19','2000-11-17'),(457623,'d004','1993-01-12','9999-01-01'),(457624,'d009','1992-12-20','9999-01-01'),(457625,'d004','1989-11-04','9999-01-01'),(457626,'d006','1991-06-28','9999-01-01'),(457627,'d005','1986-07-10','9999-01-01'),(457628,'d005','1990-04-06','9999-01-01'),(457629,'d004','1990-02-18','1990-02-19'),(457629,'d005','1989-05-19','1990-02-18'),(457630,'d005','1995-06-16','9999-01-01'),(457631,'d005','1999-04-06','2001-03-26'),(457632,'d009','1998-02-09','1998-10-14'),(457633,'d007','1992-05-22','9999-01-01'),(457634,'d004','1986-01-03','9999-01-01'),(457635,'d004','1988-06-17','9999-01-01'),(457636,'d003','1989-08-20','9999-01-01'),(457637,'d002','1993-05-15','1999-01-25'),(457638,'d008','1999-05-10','9999-01-01'),(457639,'d004','1993-08-09','1997-05-26'),(457639,'d006','1997-05-26','9999-01-01'),(457640,'d008','1992-12-20','9999-01-01'),(457641,'d005','1989-05-23','2000-04-30'),(457642,'d001','1999-08-07','9999-01-01'),(457643,'d005','1996-10-30','2001-05-01'),(457644,'d009','1992-02-16','2001-08-30'),(457645,'d002','1986-04-30','9999-01-01'),(457646,'d005','1988-03-06','9999-01-01'),(457647,'d005','1996-02-09','1998-01-14'),(457647,'d008','1998-01-14','9999-01-01'),(457648,'d009','1989-12-04','9999-01-01'),(457649,'d002','1991-06-12','1996-03-28'),(457650,'d007','1986-04-24','9999-01-01'),(457651,'d005','1985-08-13','9999-01-01'),(457652,'d003','1985-07-30','9999-01-01'),(457653,'d006','1988-06-12','1988-07-03'),(457654,'d005','1995-05-21','9999-01-01'),(457655,'d007','1998-11-18','1999-05-11'),(457656,'d004','1994-06-30','9999-01-01'),(457656,'d005','1991-09-23','1994-06-30'),(457657,'d005','1994-10-09','9999-01-01'),(457658,'d009','1989-04-01','9999-01-01'),(457659,'d004','1985-06-21','9999-01-01'),(457660,'d002','1985-06-24','9999-01-01'),(457661,'d005','1986-05-17','9999-01-01'),(457662,'d004','1991-08-16','2000-10-11'),(457663,'d005','1995-12-30','9999-01-01'),(457664,'d002','1995-03-24','1995-04-07'),(457664,'d007','1995-04-07','9999-01-01'),(457665,'d004','1986-08-23','9999-01-01'),(457666,'d002','1996-02-22','1999-12-10'),(457667,'d008','1988-05-24','9999-01-01'),(457668,'d004','1990-05-08','9999-01-01'),(457669,'d005','1989-06-06','9999-01-01'),(457670,'d007','1991-01-26','9999-01-01'),(457671,'d005','1995-01-21','9999-01-01'),(457672,'d005','1993-05-03','1999-10-26'),(457672,'d008','1999-10-26','9999-01-01'),(457673,'d004','1990-06-03','1991-03-15'),(457674,'d001','1990-05-27','9999-01-01'),(457675,'d004','1991-06-02','9999-01-01'),(457676,'d007','1994-06-16','9999-01-01'),(457677,'d005','1987-01-15','9999-01-01'),(457678,'d002','1992-11-13','9999-01-01'),(457679,'d005','1996-02-28','9999-01-01'),(457680,'d003','1996-12-15','9999-01-01'),(457681,'d001','2002-05-05','9999-01-01'),(457681,'d007','1994-05-20','2002-05-05'),(457682,'d004','1995-05-04','1997-09-01'),(457683,'d008','1986-11-23','9999-01-01'),(457684,'d004','1991-07-25','9999-01-01'),(457685,'d005','1998-04-30','9999-01-01'),(457686,'d006','1992-04-02','9999-01-01'),(457687,'d002','1987-08-08','1996-09-24'),(457688,'d006','1997-05-06','9999-01-01'),(457689,'d007','1987-01-14','9999-01-01'),(457690,'d004','1988-01-02','2001-03-21'),(457690,'d009','2001-03-21','9999-01-01'),(457691,'d004','1995-08-27','9999-01-01'),(457692,'d006','1996-12-29','9999-01-01'),(457693,'d008','1988-08-15','9999-01-01'),(457694,'d005','1999-08-17','9999-01-01'),(457695,'d004','1996-06-13','9999-01-01'),(457696,'d004','1988-03-17','1994-06-19'),(457697,'d008','1995-08-19','9999-01-01'),(457698,'d001','1997-10-12','1999-05-16'),(457698,'d007','1999-05-16','9999-01-01'),(457699,'d005','1988-01-06','9999-01-01'),(457700,'d004','1999-03-22','1999-12-21'),(457701,'d001','1986-04-12','9999-01-01'),(457702,'d001','1994-09-07','9999-01-01'),(457703,'d009','1995-12-20','9999-01-01'),(457704,'d003','1990-06-08','9999-01-01'),(457705,'d007','1998-02-16','9999-01-01'),(457706,'d007','1988-09-18','1989-01-28'),(457707,'d004','1992-12-08','9999-01-01'),(457707,'d006','1991-06-17','1992-12-08'),(457708,'d005','1995-09-21','1998-02-14'),(457709,'d006','1987-01-19','9999-01-01'),(457710,'d005','1986-04-26','9999-01-01'),(457711,'d005','1985-05-27','9999-01-01'),(457712,'d007','1996-04-14','9999-01-01'),(457713,'d009','1987-09-19','1998-04-14'),(457714,'d007','1998-03-04','9999-01-01'),(457715,'d004','1997-06-12','9999-01-01'),(457716,'d007','1986-10-31','1988-12-14'),(457716,'d009','1988-12-14','1994-01-20'),(457717,'d005','1986-12-25','9999-01-01'),(457718,'d001','1992-12-06','9999-01-01'),(457719,'d004','1991-08-26','9999-01-01'),(457720,'d004','1993-06-19','9999-01-01'),(457721,'d003','1992-09-22','9999-01-01'),(457722,'d004','1988-05-08','9999-01-01'),(457723,'d004','1988-09-09','2002-06-22'),(457724,'d004','1999-11-15','9999-01-01'),(457725,'d008','1993-07-01','9999-01-01'),(457726,'d002','1994-10-08','9999-01-01'),(457726,'d003','1986-05-31','1994-10-08'),(457727,'d003','1985-11-19','9999-01-01'),(457728,'d007','1993-05-11','1998-11-26'),(457729,'d007','1993-07-13','9999-01-01'),(457730,'d004','1995-09-27','9999-01-01'),(457731,'d005','1991-11-10','9999-01-01'),(457732,'d009','1994-09-25','1994-12-28'),(457733,'d004','1988-02-29','9999-01-01'),(457734,'d004','1996-10-26','9999-01-01'),(457735,'d007','1997-01-16','2000-02-26'),(457735,'d009','2000-02-26','9999-01-01'),(457736,'d004','1991-05-25','9999-01-01'),(457737,'d005','1996-09-20','9999-01-01'),(457738,'d004','1997-06-27','1999-07-10'),(457739,'d006','1989-07-08','9999-01-01'),(457740,'d003','1985-09-12','9999-01-01'),(457741,'d005','1998-04-24','1999-03-24'),(457742,'d006','1993-08-14','1996-03-20'),(457743,'d004','1996-08-03','9999-01-01'),(457743,'d005','1987-11-07','1996-08-03'),(457744,'d009','1986-04-12','9999-01-01'),(457745,'d009','1990-09-06','9999-01-01'),(457746,'d005','1997-05-15','1997-09-29'),(457747,'d007','1993-10-21','9999-01-01'),(457748,'d007','1998-03-15','9999-01-01'),(457749,'d007','1988-07-16','1993-12-15'),(457750,'d005','1987-12-17','9999-01-01'),(457751,'d005','1992-09-12','9999-01-01'),(457752,'d004','1993-08-01','9999-01-01'),(457753,'d001','1990-05-20','1999-01-05'),(457753,'d009','1999-01-05','9999-01-01'),(457754,'d004','1997-09-29','2001-09-29'),(457755,'d008','1988-02-15','9999-01-01'),(457756,'d004','1992-11-06','9999-01-01'),(457757,'d006','1991-09-09','9999-01-01'),(457758,'d007','1994-05-12','9999-01-01'),(457759,'d006','1985-08-29','9999-01-01'),(457760,'d007','1992-12-19','9999-01-01'),(457761,'d003','1992-12-23','1999-07-19'),(457762,'d009','1992-09-10','9999-01-01'),(457763,'d005','1986-11-07','9999-01-01'),(457764,'d004','1998-07-31','9999-01-01'),(457764,'d008','1997-10-09','1998-07-31'),(457765,'d009','1987-11-11','9999-01-01'),(457766,'d007','1988-10-21','2000-09-04'),(457767,'d007','1985-05-13','9999-01-01'),(457768,'d007','1991-12-08','9999-01-01'),(457769,'d005','1999-07-07','9999-01-01'),(457770,'d007','1986-04-13','9999-01-01'),(457771,'d004','1986-11-13','9999-01-01'),(457772,'d008','1989-04-14','9999-01-01'),(457773,'d004','1988-08-18','9999-01-01'),(457774,'d004','1989-01-23','9999-01-01'),(457775,'d004','1992-11-28','1993-07-03'),(457775,'d009','1992-07-08','1992-11-28'),(457776,'d004','1987-12-21','9999-01-01'),(457777,'d005','1991-11-17','9999-01-01'),(457778,'d004','1998-07-31','9999-01-01'),(457779,'d005','1993-05-23','9999-01-01'),(457780,'d005','1994-04-29','9999-01-01'),(457781,'d002','1992-05-30','1999-06-12'),(457782,'d005','1996-10-19','9999-01-01'),(457783,'d005','1989-05-26','1994-02-21'),(457783,'d008','1994-02-21','9999-01-01'),(457784,'d004','1989-06-11','9999-01-01'),(457785,'d005','1997-10-05','9999-01-01'),(457786,'d005','1995-12-10','9999-01-01'),(457787,'d004','1991-06-01','1991-07-25'),(457788,'d002','1992-02-29','9999-01-01'),(457789,'d005','1990-09-11','9999-01-01'),(457790,'d004','1994-10-02','9999-01-01'),(457791,'d009','1994-06-20','9999-01-01'),(457792,'d004','1989-08-09','1996-09-01'),(457792,'d006','1996-09-01','9999-01-01'),(457793,'d005','1990-04-17','9999-01-01'),(457794,'d004','1985-08-05','1986-09-03'),(457795,'d003','1992-09-23','9999-01-01'),(457796,'d001','1991-05-30','9999-01-01'),(457797,'d003','1998-08-09','9999-01-01'),(457798,'d005','1986-01-20','1996-02-04'),(457799,'d009','1989-01-09','9999-01-01'),(457800,'d002','1986-08-04','1992-09-08'),(457800,'d007','1992-09-08','9999-01-01'),(457801,'d007','1987-08-01','9999-01-01'),(457802,'d007','1993-08-11','9999-01-01'),(457803,'d003','1992-05-05','2002-02-07'),(457804,'d005','1987-03-22','1999-05-10'),(457805,'d002','1997-01-01','9999-01-01'),(457806,'d004','1991-06-19','9999-01-01'),(457807,'d009','1986-07-06','1998-01-16'),(457808,'d004','1996-03-26','9999-01-01'),(457809,'d005','1986-05-02','1986-05-07'),(457809,'d008','1986-05-07','1986-07-16'),(457810,'d003','1993-11-03','9999-01-01'),(457811,'d006','1986-10-24','9999-01-01'),(457812,'d004','1987-04-26','9999-01-01'),(457813,'d004','1992-01-24','9999-01-01'),(457814,'d009','1999-02-06','9999-01-01'),(457815,'d005','1993-11-25','9999-01-01'),(457816,'d005','1993-02-14','9999-01-01'),(457817,'d007','1997-05-05','2001-09-16'),(457818,'d005','1994-03-29','9999-01-01'),(457819,'d001','1990-02-03','9999-01-01'),(457819,'d007','1985-09-10','1990-02-03'),(457820,'d005','1999-02-26','9999-01-01'),(457821,'d007','1997-01-17','9999-01-01'),(457822,'d001','1999-12-12','9999-01-01'),(457823,'d005','1993-04-14','9999-01-01'),(457824,'d004','1989-03-05','9999-01-01'),(457825,'d004','1989-06-03','1989-12-03'),(457826,'d005','1995-10-25','9999-01-01'),(457827,'d004','1996-03-26','9999-01-01'),(457828,'d005','1994-05-27','9999-01-01'),(457829,'d004','1999-09-28','2000-06-29'),(457829,'d006','2000-06-29','9999-01-01'),(457830,'d001','1991-03-13','9999-01-01'),(457831,'d001','1985-07-24','9999-01-01'),(457832,'d005','1997-09-12','9999-01-01'),(457833,'d004','1987-02-14','1996-11-10'),(457834,'d008','1993-01-21','9999-01-01'),(457835,'d005','1994-12-28','9999-01-01'),(457836,'d005','1990-07-10','9999-01-01'),(457837,'d005','1997-09-29','1998-06-19'),(457837,'d008','1998-06-19','9999-01-01'),(457838,'d004','1998-03-17','9999-01-01'),(457839,'d001','1991-11-11','9999-01-01'),(457840,'d005','1994-09-15','1997-06-11'),(457841,'d004','1986-05-03','9999-01-01'),(457842,'d005','1993-08-08','9999-01-01'),(457843,'d007','1993-12-03','9999-01-01'),(457844,'d003','1988-02-25','1989-07-19'),(457845,'d006','1992-07-29','9999-01-01'),(457846,'d002','1989-09-10','9999-01-01'),(457847,'d004','2001-04-16','9999-01-01'),(457847,'d008','1987-02-26','2001-04-16'),(457848,'d004','1992-11-29','9999-01-01'),(457849,'d007','1985-08-05','9999-01-01'),(457850,'d009','1993-06-17','1998-09-25'),(457851,'d004','1997-03-31','9999-01-01'),(457852,'d002','1986-08-03','9999-01-01'),(457853,'d004','1987-04-21','9999-01-01'),(457854,'d008','1999-04-29','2002-04-15'),(457855,'d008','1999-02-04','9999-01-01'),(457856,'d004','1996-11-30','9999-01-01'),(457856,'d009','1987-09-21','1996-11-30'),(457857,'d009','1999-08-20','1999-10-10'),(457858,'d005','1998-01-29','9999-01-01'),(457859,'d004','1994-01-17','9999-01-01'),(457860,'d005','1988-06-27','9999-01-01'),(457861,'d003','1991-02-27','1995-11-04'),(457862,'d005','1990-12-15','9999-01-01'),(457863,'d001','1994-01-30','1997-02-02'),(457864,'d007','1988-02-28','9999-01-01'),(457865,'d005','2000-09-19','9999-01-01'),(457865,'d006','1985-08-15','2000-09-19'),(457866,'d004','1988-02-07','9999-01-01'),(457867,'d007','1985-05-31','9999-01-01'),(457868,'d005','1998-09-18','9999-01-01'),(457869,'d006','1993-05-01','9999-01-01'),(457870,'d003','1998-02-04','2000-09-05'),(457871,'d005','1986-02-12','9999-01-01'),(457872,'d004','1989-06-23','1998-02-10'),(457873,'d005','1991-01-02','9999-01-01'),(457874,'d002','1987-07-09','2001-03-05'),(457874,'d003','2001-03-05','9999-01-01'),(457875,'d007','1988-08-23','9999-01-01'),(457876,'d004','1995-10-31','9999-01-01'),(457877,'d005','1991-12-07','9999-01-01'),(457878,'d007','1992-05-07','9999-01-01'),(457879,'d005','1997-11-30','2001-04-24'),(457880,'d007','1987-12-05','9999-01-01'),(457881,'d004','1995-12-23','9999-01-01'),(457882,'d004','1990-08-25','1998-11-17'),(457882,'d006','1998-11-17','2000-07-25'),(457883,'d006','1994-10-13','9999-01-01'),(457884,'d005','1993-09-22','9999-01-01'),(457885,'d001','1987-10-06','9999-01-01'),(457886,'d005','1988-12-25','1994-11-15'),(457887,'d002','1987-05-10','9999-01-01'),(457888,'d005','1991-12-23','9999-01-01'),(457889,'d005','1991-12-26','9999-01-01'),(457890,'d004','1988-04-14','1992-11-28'),(457890,'d005','1988-02-12','1988-04-14'),(457891,'d002','1994-06-18','9999-01-01'),(457892,'d004','1999-05-24','9999-01-01'),(457893,'d009','1991-06-10','9999-01-01'),(457894,'d004','1986-10-12','9999-01-01'),(457895,'d001','1991-03-12','9999-01-01'),(457896,'d007','1987-11-24','1994-04-19'),(457897,'d003','1986-09-20','1990-05-11'),(457898,'d005','1990-09-24','9999-01-01'),(457899,'d005','1995-11-26','1997-12-09'),(457899,'d008','1997-12-09','9999-01-01'),(457900,'d007','1991-10-10','1999-01-08'),(457901,'d002','1991-01-05','9999-01-01'),(457902,'d003','1987-11-19','9999-01-01'),(457903,'d007','1991-09-10','9999-01-01'),(457904,'d007','1986-06-29','9999-01-01'),(457905,'d004','1989-08-13','9999-01-01'),(457906,'d004','1998-12-26','9999-01-01'),(457907,'d007','1992-07-06','9999-01-01'),(457908,'d005','1990-04-01','9999-01-01'),(457909,'d004','1996-01-23','1996-08-18'),(457909,'d006','1996-08-18','1998-12-23'),(457910,'d004','1987-04-16','9999-01-01'),(457911,'d006','1990-07-16','9999-01-01'),(457912,'d002','1996-06-19','9999-01-01'),(457913,'d004','1990-09-21','9999-01-01'),(457914,'d005','1989-07-27','9999-01-01'),(457915,'d009','1991-05-29','9999-01-01'),(457916,'d009','1985-03-09','9999-01-01'),(457917,'d005','1992-12-16','9999-01-01'),(457918,'d004','1990-03-06','1995-05-15'),(457918,'d009','1995-05-15','2001-10-05'),(457919,'d006','1998-03-13','9999-01-01'),(457920,'d007','1998-08-30','9999-01-01'),(457921,'d007','1994-06-28','1995-10-23'),(457922,'d004','1994-01-23','9999-01-01'),(457923,'d009','1992-11-02','9999-01-01'),(457924,'d008','1986-08-09','9999-01-01'),(457925,'d002','1994-10-22','9999-01-01'),(457926,'d004','1999-03-22','2000-12-22'),(457927,'d005','1995-08-18','1998-08-15'),(457927,'d008','1998-08-15','9999-01-01'),(457928,'d007','1999-02-12','9999-01-01'),(457929,'d006','1993-11-10','9999-01-01'),(457930,'d005','1988-10-14','9999-01-01'),(457931,'d005','1994-04-30','9999-01-01'),(457932,'d005','1985-11-03','1991-04-24'),(457933,'d004','1998-03-01','9999-01-01'),(457934,'d005','1992-08-14','9999-01-01'),(457935,'d004','1988-12-11','9999-01-01'),(457936,'d006','1987-10-04','1997-02-14'),(457937,'d005','1998-09-07','9999-01-01'),(457938,'d001','1993-06-07','1997-10-22'),(457938,'d009','1997-10-22','9999-01-01'),(457939,'d005','1991-12-30','9999-01-01'),(457940,'d004','1988-11-09','9999-01-01'),(457941,'d004','1992-08-18','1999-04-07'),(457942,'d007','1992-06-07','9999-01-01'),(457943,'d004','1996-06-29','9999-01-01'),(457944,'d005','1993-02-21','9999-01-01'),(457945,'d002','1996-05-03','9999-01-01'),(457946,'d005','1999-11-30','9999-01-01'),(457947,'d004','1985-05-21','9999-01-01'),(457948,'d005','1998-07-02','9999-01-01'),(457949,'d004','1994-09-02','9999-01-01'),(457949,'d005','1992-11-22','1994-09-02'),(457950,'d004','1996-07-06','1996-08-08'),(457951,'d005','1991-06-04','9999-01-01'),(457952,'d003','1992-07-15','9999-01-01'),(457953,'d005','1996-02-10','9999-01-01'),(457954,'d002','1986-08-19','1996-12-13'),(457955,'d008','1995-10-07','9999-01-01'),(457956,'d002','1991-11-18','9999-01-01'),(457957,'d002','1991-10-08','9999-01-01'),(457958,'d009','1986-01-27','9999-01-01'),(457959,'d004','1991-09-02','1998-11-08'),(457959,'d009','1998-11-08','9999-01-01'),(457960,'d005','1995-04-16','1996-12-04'),(457961,'d005','1997-09-05','9999-01-01'),(457962,'d007','1992-01-23','9999-01-01'),(457963,'d004','1991-09-23','9999-01-01'),(457964,'d005','1987-09-05','9999-01-01'),(457965,'d004','1991-05-26','9999-01-01'),(457966,'d007','1999-09-16','9999-01-01'),(457967,'d005','1998-01-12','1998-09-18'),(457967,'d008','1998-09-18','1999-07-06'),(457968,'d004','1991-04-01','9999-01-01'),(457969,'d005','1997-10-10','1999-07-01'),(457970,'d005','1985-05-04','9999-01-01'),(457971,'d005','1994-07-20','1994-08-05'),(457972,'d005','1987-01-20','9999-01-01'),(457973,'d007','1988-08-06','9999-01-01'),(457974,'d007','1998-05-30','9999-01-01'),(457975,'d003','1994-08-30','9999-01-01'),(457976,'d005','1999-09-21','9999-01-01'),(457977,'d004','1987-11-13','1996-06-20'),(457977,'d006','1996-06-20','9999-01-01'),(457978,'d005','1995-04-15','1999-08-09'),(457979,'d007','1994-08-20','9999-01-01'),(457980,'d005','1995-06-18','9999-01-01'),(457981,'d001','1988-12-31','9999-01-01'),(457982,'d004','1999-11-22','9999-01-01'),(457983,'d006','1990-03-10','9999-01-01'),(457984,'d005','1993-03-19','1999-08-18'),(457985,'d003','1989-06-04','9999-01-01'),(457986,'d002','1988-01-12','9999-01-01'),(457987,'d001','1989-01-05','1995-06-08'),(457987,'d009','1995-06-08','9999-01-01'),(457988,'d004','1991-07-17','9999-01-01'),(457989,'d007','1993-07-18','9999-01-01'),(457990,'d005','1989-03-27','9999-01-01'),(457991,'d004','1991-04-18','1993-02-25'),(457992,'d008','1998-11-22','9999-01-01'),(457993,'d004','1997-02-16','9999-01-01'),(457994,'d001','1992-02-24','9999-01-01'),(457995,'d001','1994-09-26','9999-01-01'),(457995,'d003','1988-09-13','1994-09-26'),(457996,'d002','1997-11-16','1998-06-12'),(457997,'d003','1994-06-02','9999-01-01'),(457998,'d004','1986-09-19','9999-01-01'),(457999,'d005','1999-06-27','9999-01-01'),(458000,'d007','1994-08-03','9999-01-01'),(458001,'d001','1989-02-04','9999-01-01'),(458002,'d004','1999-01-16','9999-01-01'),(458003,'d005','1999-01-20','1999-08-05'),(458003,'d009','1998-06-03','1999-01-20'),(458004,'d001','1992-04-29','9999-01-01'),(458005,'d007','1991-06-30','9999-01-01'),(458006,'d007','1997-04-22','9999-01-01'),(458007,'d004','1990-05-07','9999-01-01'),(458008,'d004','1999-10-05','9999-01-01'),(458009,'d005','1986-11-25','9999-01-01'),(458010,'d005','1994-12-04','9999-01-01'),(458011,'d003','1989-12-20','9999-01-01'),(458012,'d004','1987-03-16','1993-01-04'),(458012,'d006','1993-01-04','1996-11-14'),(458013,'d004','1998-11-25','2000-08-29'),(458014,'d004','1990-03-13','9999-01-01'),(458015,'d005','1988-06-27','9999-01-01'),(458016,'d001','1985-09-10','9999-01-01'),(458017,'d007','1987-02-01','9999-01-01'),(458018,'d008','1989-08-10','1995-04-08'),(458019,'d008','1999-03-17','9999-01-01'),(458020,'d005','1992-06-22','9999-01-01'),(458021,'d002','1985-03-30','9999-01-01'),(458022,'d005','1985-05-11','9999-01-01'),(458023,'d005','1995-01-28','1995-10-23'),(458023,'d008','1995-10-23','1996-01-20'),(458024,'d004','1997-11-23','9999-01-01'),(458025,'d007','1994-05-22','9999-01-01'),(458026,'d009','1986-01-16','9999-01-01'),(458027,'d003','1985-07-13','9999-01-01'),(458028,'d007','1987-10-27','9999-01-01'),(458029,'d005','1994-08-16','9999-01-01'),(458030,'d004','1997-12-14','2000-08-04'),(458031,'d002','1993-07-26','9999-01-01'),(458032,'d004','1987-06-27','9999-01-01'),(458033,'d004','1985-10-21','9999-01-01'),(458034,'d004','1989-06-06','9999-01-01'),(458034,'d009','1988-04-07','1989-06-06'),(458035,'d005','1996-03-25','9999-01-01'),(458036,'d005','1987-02-27','1987-04-19'),(458037,'d009','1994-06-23','2000-04-16'),(458038,'d007','1985-03-04','9999-01-01'),(458039,'d005','1993-01-19','9999-01-01'),(458040,'d007','1991-12-15','9999-01-01'),(458041,'d003','1998-05-07','9999-01-01'),(458042,'d004','1999-03-01','2000-09-25'),(458043,'d005','1997-02-06','9999-01-01'),(458044,'d004','1998-01-10','1998-02-21'),(458044,'d009','1998-02-21','9999-01-01'),(458045,'d005','1989-11-12','9999-01-01'),(458046,'d007','1988-09-27','9999-01-01'),(458047,'d007','1997-05-15','9999-01-01'),(458048,'d007','1989-09-02','1995-05-26'),(458049,'d005','1997-01-12','9999-01-01'),(458050,'d002','1993-04-09','9999-01-01'),(458051,'d003','1994-04-10','9999-01-01'),(458052,'d005','1996-11-29','1998-02-09'),(458053,'d001','1987-10-08','9999-01-01'),(458054,'d005','1995-09-18','9999-01-01'),(458054,'d006','1995-03-18','1995-09-18'),(458055,'d005','1986-11-05','9999-01-01'),(458056,'d003','1986-01-03','9999-01-01'),(458057,'d008','1993-06-21','9999-01-01'),(458058,'d005','1988-06-25','9999-01-01'),(458059,'d004','1996-01-17','1998-05-17'),(458060,'d005','1985-05-20','9999-01-01'),(458061,'d007','1998-06-20','9999-01-01'),(458062,'d008','1999-10-15','9999-01-01'),(458063,'d001','1988-05-07','1999-06-22'),(458063,'d009','1999-06-22','9999-01-01'),(458064,'d005','1992-11-22','9999-01-01'),(458065,'d006','1989-02-06','9999-01-01'),(458066,'d005','1999-05-24','1999-07-13'),(458067,'d005','1997-03-31','9999-01-01'),(458068,'d003','1985-08-29','9999-01-01'),(458069,'d005','1995-02-11','9999-01-01'),(458070,'d007','1998-04-14','9999-01-01'),(458071,'d003','1998-01-11','9999-01-01'),(458072,'d005','1987-04-06','1992-03-27'),(458072,'d008','1992-03-27','9999-01-01'),(458073,'d005','1995-12-11','1999-07-31'),(458074,'d001','1988-09-03','9999-01-01'),(458075,'d005','1992-05-20','9999-01-01'),(458076,'d004','1988-01-01','9999-01-01'),(458077,'d005','1996-01-22','9999-01-01'),(458078,'d004','1995-06-16','9999-01-01'),(458079,'d005','1989-11-22','1993-04-06'),(458080,'d001','2002-05-19','9999-01-01'),(458080,'d003','1997-08-05','2002-05-19'),(458081,'d004','1986-06-08','9999-01-01'),(458082,'d007','1996-08-27','9999-01-01'),(458083,'d004','1997-08-10','9999-01-01'),(458084,'d007','1985-12-13','1991-12-22'),(458085,'d004','1988-06-29','9999-01-01'),(458086,'d005','1986-10-26','9999-01-01'),(458087,'d004','1992-01-30','9999-01-01'),(458088,'d004','1991-08-24','9999-01-01'),(458089,'d005','1994-10-25','9999-01-01'),(458089,'d006','1987-08-25','1994-10-25'),(458090,'d005','1988-01-22','9999-01-01'),(458091,'d005','1990-04-02','9999-01-01'),(458092,'d004','1999-05-24','9999-01-01'),(458093,'d004','1985-07-27','1999-04-13'),(458094,'d003','1994-09-13','9999-01-01'),(458095,'d001','1991-07-22','9999-01-01'),(458096,'d004','1991-12-15','9999-01-01'),(458097,'d004','1999-01-28','9999-01-01'),(458097,'d005','1999-01-14','1999-01-28'),(458098,'d009','1993-07-12','1996-02-26'),(458099,'d005','1993-06-25','9999-01-01'),(458100,'d007','1988-12-22','9999-01-01'),(458101,'d002','1987-12-12','9999-01-01'),(458102,'d005','1988-02-20','9999-01-01'),(458103,'d004','1986-07-16','1999-09-04'),(458104,'d005','1994-10-05','9999-01-01'),(458105,'d005','1986-07-07','9999-01-01'),(458106,'d002','1987-06-05','9999-01-01'),(458107,'d007','1997-04-25','9999-01-01'),(458108,'d001','1990-10-18','9999-01-01'),(458108,'d007','1989-04-08','1990-10-18'),(458109,'d005','1999-07-06','9999-01-01'),(458110,'d003','1999-11-03','9999-01-01'),(458111,'d004','1999-11-07','9999-01-01'),(458112,'d007','1991-06-21','2001-08-10'),(458113,'d001','1999-05-16','9999-01-01'),(458114,'d005','1997-01-08','9999-01-01'),(458115,'d009','1996-01-09','9999-01-01'),(458116,'d004','1996-10-23','9999-01-01'),(458117,'d001','1995-09-08','9999-01-01'),(458118,'d001','1993-10-10','1994-02-05'),(458118,'d007','1992-05-05','1993-10-10'),(458119,'d005','1990-01-29','9999-01-01'),(458120,'d001','1990-09-15','9999-01-01'),(458121,'d008','1995-07-19','1999-03-19'),(458122,'d007','1997-01-19','1999-04-10'),(458123,'d001','1990-09-10','9999-01-01'),(458124,'d005','1992-11-04','9999-01-01'),(458125,'d004','1986-07-22','1987-11-06'),(458126,'d007','1989-02-15','9999-01-01'),(458127,'d005','1991-03-01','9999-01-01'),(458128,'d005','1987-08-31','9999-01-01'),(458129,'d004','1999-02-09','1999-03-11'),(458129,'d009','1999-03-11','2000-04-23'),(458130,'d005','1987-04-05','1989-05-20'),(458131,'d007','1989-06-21','9999-01-01'),(458132,'d004','1989-06-02','9999-01-01'),(458133,'d003','1990-10-03','9999-01-01'),(458134,'d003','1985-03-20','9999-01-01'),(458135,'d005','1989-11-16','9999-01-01'),(458136,'d008','1996-04-09','9999-01-01'),(458137,'d001','1987-12-24','9999-01-01'),(458138,'d004','1994-05-30','2000-10-15'),(458138,'d006','2000-10-15','9999-01-01'),(458139,'d004','1996-10-09','2002-05-14'),(458140,'d003','1991-02-27','2002-01-04'),(458141,'d001','1994-11-09','9999-01-01'),(458142,'d004','1995-08-22','9999-01-01'),(458143,'d002','1999-03-26','9999-01-01'),(458144,'d006','1993-05-23','9999-01-01'),(458145,'d004','1993-04-28','1994-05-15'),(458146,'d005','1998-12-04','9999-01-01'),(458147,'d007','1986-06-06','1994-07-03'),(458147,'d009','1994-07-03','9999-01-01'),(458148,'d004','1993-11-16','9999-01-01'),(458149,'d007','1991-09-01','9999-01-01'),(458150,'d005','1988-09-16','9999-01-01'),(458151,'d005','1994-11-03','9999-01-01'),(458152,'d005','1988-01-10','9999-01-01'),(458153,'d005','1996-01-29','1997-11-02'),(458154,'d004','2000-01-15','9999-01-01'),(458155,'d005','1992-07-31','9999-01-01'),(458156,'d004','1994-11-07','1995-09-28'),(458156,'d009','1995-09-28','9999-01-01'),(458157,'d007','1999-09-07','9999-01-01'),(458158,'d005','1994-12-28','9999-01-01'),(458159,'d005','1999-09-25','2001-03-19'),(458160,'d004','1997-04-20','9999-01-01'),(458161,'d005','1989-07-25','1995-06-29'),(458162,'d005','1987-03-17','9999-01-01'),(458163,'d005','1990-11-09','9999-01-01'),(458164,'d004','1993-05-18','2000-02-05'),(458164,'d009','2000-02-05','9999-01-01'),(458165,'d006','1999-08-17','9999-01-01'),(458166,'d006','1996-06-24','9999-01-01'),(458167,'d004','1992-03-01','9999-01-01'),(458168,'d004','1999-09-20','9999-01-01'),(458169,'d004','1996-02-16','2002-05-11'),(458170,'d004','1994-02-16','9999-01-01'),(458171,'d004','1996-01-11','9999-01-01'),(458172,'d004','1993-12-28','9999-01-01'),(458173,'d004','1997-10-22','9999-01-01'),(458174,'d005','1999-04-22','2000-05-29'),(458174,'d008','2000-05-29','2001-06-28'),(458175,'d007','1989-06-11','1996-11-28'),(458176,'d004','1999-11-14','9999-01-01'),(458177,'d002','1994-05-02','9999-01-01'),(458178,'d005','1995-08-16','9999-01-01'),(458179,'d004','1996-04-08','9999-01-01'),(458180,'d005','1998-06-14','9999-01-01'),(458181,'d005','1994-09-25','9999-01-01'),(458182,'d004','1991-12-26','9999-01-01'),(458183,'d006','1989-09-27','9999-01-01'),(458184,'d004','1997-08-20','1997-11-26'),(458184,'d006','1997-11-26','1998-02-20'),(458185,'d004','1987-01-16','9999-01-01'),(458186,'d004','1996-03-30','9999-01-01'),(458187,'d009','1992-09-05','1998-04-27'),(458188,'d004','1991-05-08','9999-01-01'),(458189,'d005','1986-03-10','9999-01-01'),(458190,'d008','1990-01-21','9999-01-01'),(458191,'d008','1997-07-02','9999-01-01'),(458192,'d003','1988-08-11','9999-01-01'),(458193,'d007','1994-06-26','9999-01-01'),(458194,'d001','1996-10-26','9999-01-01'),(458194,'d007','1988-04-24','1996-10-26'),(458195,'d005','1996-09-03','1999-03-12'),(458196,'d004','1987-12-16','9999-01-01'),(458197,'d007','1992-09-28','9999-01-01'),(458198,'d004','1996-08-20','9999-01-01'),(458199,'d005','1986-11-17','9999-01-01'),(458200,'d006','1991-03-28','9999-01-01'),(458201,'d005','1985-02-18','9999-01-01'),(458202,'d003','1985-10-18','9999-01-01'),(458203,'d004','1991-06-22','9999-01-01'),(458204,'d002','1993-09-02','1998-09-22'),(458204,'d003','1991-09-10','1993-09-02'),(458205,'d005','1997-05-26','9999-01-01'),(458206,'d005','1997-03-05','9999-01-01'),(458207,'d008','1991-04-06','9999-01-01'),(458208,'d004','1994-11-12','9999-01-01'),(458209,'d004','1985-12-25','9999-01-01'),(458210,'d002','1999-03-29','2001-06-17'),(458211,'d007','1987-09-13','1991-05-13'),(458212,'d005','1997-04-15','9999-01-01'),(458213,'d005','1989-10-31','1997-11-05'),(458213,'d008','1997-11-05','9999-01-01'),(458214,'d005','1990-07-07','1997-03-03'),(458215,'d004','1985-11-29','9999-01-01'),(458216,'d005','1996-09-29','9999-01-01'),(458217,'d002','1987-07-16','9999-01-01'),(458218,'d003','1985-08-16','1995-10-15'),(458219,'d007','1991-11-24','9999-01-01'),(458220,'d005','1999-07-26','9999-01-01'),(458221,'d002','1989-05-23','2001-03-31'),(458221,'d003','2001-03-31','9999-01-01'),(458222,'d007','1986-12-24','9999-01-01'),(458223,'d004','1999-03-23','9999-01-01'),(458224,'d004','1999-09-22','9999-01-01'),(458225,'d007','1997-08-13','9999-01-01'),(458226,'d005','1990-11-10','9999-01-01'),(458227,'d009','1995-06-10','1998-12-23'),(458228,'d004','1986-05-16','9999-01-01'),(458229,'d007','1997-11-29','9999-01-01'),(458230,'d005','1998-02-18','9999-01-01'),(458231,'d004','1992-02-09','1999-12-06'),(458231,'d006','1999-12-06','9999-01-01'),(458232,'d008','1996-01-17','9999-01-01'),(458233,'d002','1986-10-18','9999-01-01'),(458234,'d008','1986-04-30','1998-03-15'),(458235,'d005','1990-02-19','9999-01-01'),(458236,'d005','1988-02-03','9999-01-01'),(458237,'d004','1986-12-16','9999-01-01'),(458238,'d005','1986-06-02','9999-01-01'),(458239,'d009','1993-07-26','9999-01-01'),(458240,'d005','1996-08-04','9999-01-01'),(458241,'d007','1997-01-27','9999-01-01'),(458242,'d004','2000-07-05','2001-06-04'),(458242,'d008','1999-09-03','2000-07-05'),(458243,'d008','1990-07-13','9999-01-01'),(458244,'d009','1989-11-07','9999-01-01'),(458245,'d002','1997-12-19','9999-01-01'),(458246,'d004','1986-10-15','9999-01-01'),(458247,'d008','1994-06-03','9999-01-01'),(458248,'d004','1988-06-28','9999-01-01'),(458249,'d005','1999-01-30','2001-12-11'),(458250,'d005','1988-09-23','9999-01-01'),(458251,'d002','1990-06-06','9999-01-01'),(458251,'d003','1986-09-07','1990-06-06'),(458252,'d001','1996-03-22','9999-01-01'),(458253,'d005','1987-07-22','9999-01-01'),(458254,'d001','1986-02-11','9999-01-01'),(458255,'d005','1989-10-07','9999-01-01'),(458256,'d002','1992-11-01','1997-09-23'),(458257,'d004','1986-12-10','9999-01-01'),(458258,'d005','1991-04-10','9999-01-01'),(458259,'d006','1994-12-06','9999-01-01'),(458260,'d001','1997-03-23','9999-01-01'),(458260,'d003','1987-02-02','1997-03-23'),(458261,'d001','1998-11-20','9999-01-01'),(458262,'d005','1989-12-02','1995-09-05'),(458263,'d002','1994-08-10','9999-01-01'),(458264,'d004','1993-01-21','9999-01-01'),(458265,'d007','1993-07-30','9999-01-01'),(458266,'d007','1992-01-22','9999-01-01'),(458267,'d002','1987-12-02','2000-05-13'),(458268,'d004','2001-09-28','9999-01-01'),(458268,'d005','1987-01-13','2001-09-28'),(458269,'d004','1998-10-31','9999-01-01'),(458270,'d005','1989-09-22','9999-01-01'),(458271,'d005','1995-10-18','9999-01-01'),(458272,'d003','1988-02-01','9999-01-01'),(458273,'d004','1998-02-03','1999-11-01'),(458274,'d002','1987-04-07','1994-04-22'),(458275,'d005','1998-11-27','9999-01-01'),(458276,'d007','1994-05-05','9999-01-01'),(458277,'d007','1999-05-19','2000-11-13'),(458278,'d004','2001-08-27','9999-01-01'),(458278,'d008','1998-02-01','2001-08-27'),(458279,'d005','1987-02-26','9999-01-01'),(458280,'d005','1993-05-27','9999-01-01'),(458281,'d004','1985-07-07','9999-01-01'),(458282,'d004','1995-04-20','1996-06-05'),(458283,'d002','1994-02-21','9999-01-01'),(458284,'d007','1999-06-27','9999-01-01'),(458285,'d001','1990-06-29','9999-01-01'),(458286,'d005','1992-02-07','9999-01-01'),(458287,'d007','1998-06-09','9999-01-01'),(458288,'d004','1996-08-20','1998-06-10'),(458288,'d009','1998-06-10','9999-01-01'),(458289,'d004','1987-12-31','1988-10-17'),(458290,'d008','1991-08-29','9999-01-01'),(458291,'d007','1995-10-06','9999-01-01'),(458292,'d004','1996-09-25','9999-01-01'),(458293,'d005','1995-05-19','1999-02-03'),(458294,'d002','1999-12-14','9999-01-01'),(458295,'d001','1987-07-25','2001-06-30'),(458296,'d003','1998-03-30','9999-01-01'),(458297,'d004','1994-03-01','9999-01-01'),(458297,'d009','1985-05-09','1994-03-01'),(458298,'d006','1989-03-22','9999-01-01'),(458299,'d009','1996-08-03','9999-01-01'),(458300,'d004','1986-03-13','9999-01-01'),(458301,'d003','1992-11-20','9999-01-01'),(458302,'d007','1998-10-05','9999-01-01'),(458303,'d003','1994-02-28','1997-03-06'),(458304,'d005','1986-06-26','9999-01-01'),(458305,'d005','1996-05-28','9999-01-01'),(458306,'d007','1994-03-12','9999-01-01'),(458307,'d004','1991-09-30','9999-01-01'),(458308,'d001','1999-01-13','9999-01-01'),(458308,'d007','1997-06-18','1999-01-13'),(458309,'d005','1995-06-21','9999-01-01'),(458310,'d004','1985-11-09','1991-09-30'),(458311,'d001','1996-06-21','2001-09-23'),(458312,'d004','1999-09-01','9999-01-01'),(458313,'d005','1991-08-16','9999-01-01'),(458314,'d007','1991-08-11','9999-01-01'),(458315,'d002','1990-11-26','9999-01-01'),(458316,'d007','1989-09-10','2001-06-18'),(458317,'d005','1989-12-04','1994-09-14'),(458317,'d008','1994-09-14','9999-01-01'),(458318,'d001','1989-03-05','9999-01-01'),(458319,'d005','1997-02-06','9999-01-01'),(458320,'d007','1997-06-23','9999-01-01'),(458321,'d006','1995-12-19','9999-01-01'),(458322,'d007','1998-01-27','9999-01-01'),(458323,'d009','1998-09-12','9999-01-01'),(458324,'d001','1996-09-24','2000-02-21'),(458325,'d005','1991-11-17','9999-01-01'),(458326,'d005','1996-06-10','9999-01-01'),(458327,'d002','1999-02-11','9999-01-01'),(458327,'d003','1997-02-12','1999-02-11'),(458328,'d006','1986-10-03','9999-01-01'),(458329,'d006','1989-12-02','9999-01-01'),(458330,'d005','1998-02-28','1999-09-14'),(458331,'d004','1999-07-21','9999-01-01'),(458332,'d005','1989-09-05','9999-01-01'),(458333,'d005','1988-09-22','9999-01-01'),(458334,'d002','1996-05-06','1996-07-28'),(458335,'d005','1986-08-16','2000-10-15'),(458335,'d008','2000-10-15','9999-01-01'),(458336,'d006','1996-02-01','9999-01-01'),(458337,'d005','1985-03-18','9999-01-01'),(458338,'d002','1989-08-29','9999-01-01'),(458339,'d004','1986-12-01','9999-01-01'),(458340,'d003','1997-12-15','9999-01-01'),(458341,'d004','1999-06-14','2000-04-19'),(458342,'d004','1998-10-30','9999-01-01'),(458343,'d004','1993-08-18','1993-12-17'),(458344,'d008','1992-02-10','9999-01-01'),(458345,'d004','1995-08-02','1995-08-24'),(458345,'d008','1995-07-16','1995-08-02'),(458346,'d005','1991-07-29','9999-01-01'),(458347,'d005','1990-10-01','9999-01-01'),(458348,'d005','1998-10-15','9999-01-01'),(458349,'d004','1988-07-30','9999-01-01'),(458350,'d006','1995-03-24','1997-11-13'),(458351,'d008','1996-12-26','9999-01-01'),(458352,'d004','1999-04-23','9999-01-01'),(458353,'d005','1986-06-24','9999-01-01'),(458354,'d004','1992-07-30','9999-01-01'),(458355,'d001','1993-07-10','9999-01-01'),(458355,'d003','1985-09-14','1993-07-10'),(458356,'d005','1988-09-11','9999-01-01'),(458357,'d007','1990-03-08','9999-01-01'),(458358,'d005','1987-11-13','9999-01-01'),(458359,'d001','1992-08-31','1997-06-25'),(458360,'d001','1998-10-07','9999-01-01'),(458361,'d003','1997-04-11','9999-01-01'),(458362,'d006','1986-04-26','9999-01-01'),(458363,'d003','1986-04-23','9999-01-01'),(458364,'d005','1994-05-03','1995-04-06'),(458364,'d008','1995-04-06','9999-01-01'),(458365,'d005','1991-09-01','1995-11-05'),(458366,'d003','1997-05-26','9999-01-01'),(458367,'d006','1996-08-04','9999-01-01'),(458368,'d005','1995-03-02','9999-01-01'),(458369,'d005','1986-03-23','9999-01-01'),(458370,'d005','1988-10-10','9999-01-01'),(458371,'d003','1994-03-05','9999-01-01'),(458372,'d007','1993-11-06','9999-01-01'),(458373,'d007','1985-10-11','1998-11-26'),(458374,'d004','1991-12-19','9999-01-01'),(458374,'d008','1989-12-01','1991-12-19'),(458375,'d004','1995-11-27','9999-01-01'),(458376,'d007','1999-12-06','9999-01-01'),(458377,'d005','1989-11-15','9999-01-01'),(458378,'d005','1996-08-02','2000-11-25'),(458379,'d002','1990-12-24','9999-01-01'),(458380,'d006','1993-07-21','9999-01-01'),(458381,'d006','1988-01-22','2002-02-02'),(458382,'d001','2002-07-15','9999-01-01'),(458382,'d007','1999-08-17','2002-07-15'),(458383,'d005','1999-04-23','9999-01-01'),(458384,'d007','1997-05-10','9999-01-01'),(458385,'d007','1990-03-19','9999-01-01'),(458386,'d002','1999-01-02','2000-02-23'),(458387,'d007','1994-10-01','9999-01-01'),(458388,'d007','1998-07-30','9999-01-01'),(458389,'d007','1985-09-13','1996-05-13'),(458390,'d005','1991-09-22','1998-01-07'),(458391,'d001','1997-02-22','1997-03-04'),(458391,'d007','1995-11-10','1997-02-22'),(458392,'d005','1994-02-14','9999-01-01'),(458393,'d004','1997-08-12','9999-01-01'),(458394,'d007','1994-12-10','9999-01-01'),(458395,'d008','1990-09-26','9999-01-01'),(458396,'d008','1994-11-07','1999-06-17'),(458397,'d004','1997-06-27','9999-01-01'),(458398,'d005','1988-08-22','9999-01-01'),(458399,'d004','1995-05-30','2001-06-28'),(458400,'d004','1986-07-03','2002-03-17'),(458400,'d009','2002-03-17','9999-01-01'),(458401,'d005','1991-02-25','9999-01-01'),(458402,'d004','1985-03-29','9999-01-01'),(458403,'d005','1986-11-11','9999-01-01'),(458404,'d006','1988-06-29','9999-01-01'),(458405,'d007','1993-04-24','9999-01-01'),(458406,'d005','1996-10-29','9999-01-01'),(458407,'d006','1997-07-11','9999-01-01'),(458408,'d004','1999-06-24','2000-02-12'),(458408,'d005','1998-03-10','1999-06-24'),(458409,'d008','1991-08-06','9999-01-01'),(458410,'d001','1989-02-16','9999-01-01'),(458411,'d005','1997-07-17','9999-01-01'),(458412,'d002','1987-07-17','9999-01-01'),(458413,'d005','1995-06-06','9999-01-01'),(458414,'d001','1994-10-19','9999-01-01'),(458415,'d004','1994-08-01','2000-11-13'),(458416,'d005','1985-07-16','9999-01-01'),(458417,'d005','1991-03-14','9999-01-01'),(458418,'d004','1989-07-05','2000-03-24'),(458418,'d008','1987-07-09','1989-07-05'),(458419,'d005','1988-05-23','9999-01-01'),(458420,'d005','1994-07-27','9999-01-01'),(458421,'d004','1997-06-25','9999-01-01'),(458422,'d009','1992-01-14','9999-01-01'),(458423,'d006','1998-05-25','9999-01-01'),(458424,'d008','1995-09-03','9999-01-01'),(458425,'d005','1993-02-05','9999-01-01'),(458426,'d004','1999-07-30','2000-10-01'),(458427,'d007','1998-01-25','9999-01-01'),(458428,'d001','1994-12-22','9999-01-01'),(458428,'d007','1992-08-01','1994-12-22'),(458429,'d002','1985-11-26','9999-01-01'),(458430,'d004','1992-01-08','9999-01-01'),(458431,'d005','1993-07-20','9999-01-01'),(458432,'d005','1991-09-14','9999-01-01'),(458433,'d008','1996-11-17','9999-01-01'),(458434,'d005','1992-09-27','1996-10-08'),(458435,'d004','1997-04-24','9999-01-01'),(458436,'d005','1985-04-29','9999-01-01'),(458437,'d007','1992-04-02','1993-11-08'),(458437,'d009','1993-11-08','9999-01-01'),(458438,'d003','1996-06-17','9999-01-01'),(458439,'d007','1994-04-20','9999-01-01'),(458440,'d005','1993-01-21','9999-01-01'),(458441,'d004','1995-09-07','9999-01-01'),(458442,'d003','1990-02-08','1992-12-27'),(458443,'d005','1993-11-23','9999-01-01'),(458444,'d007','1991-10-22','9999-01-01'),(458445,'d004','1988-08-09','9999-01-01'),(458446,'d005','1996-07-11','1998-01-09'),(458446,'d008','1998-01-09','9999-01-01'),(458447,'d005','1995-09-28','9999-01-01'),(458448,'d008','1997-08-27','1999-10-30'),(458449,'d002','1993-11-29','9999-01-01'),(458450,'d001','1992-11-16','9999-01-01'),(458451,'d005','1996-01-20','9999-01-01'),(458452,'d007','1988-09-25','9999-01-01'),(458453,'d001','1997-01-10','9999-01-01'),(458454,'d005','1990-08-10','9999-01-01'),(458455,'d005','1988-07-24','9999-01-01'),(458456,'d004','1996-05-25','1999-09-25'),(458456,'d009','1999-09-25','2001-07-06'),(458457,'d003','1998-05-15','9999-01-01'),(458458,'d006','1999-04-12','9999-01-01'),(458459,'d004','1990-08-26','2000-10-24'),(458460,'d004','1993-02-21','9999-01-01'),(458461,'d002','1992-10-14','2001-08-18'),(458462,'d007','1996-12-01','1997-08-18'),(458463,'d006','1985-08-07','9999-01-01'),(458464,'d002','1989-03-27','1990-08-29'),(458464,'d007','1990-08-29','1995-08-25'),(458465,'d004','1999-06-04','9999-01-01'),(458466,'d005','1985-02-15','9999-01-01'),(458467,'d007','1991-01-25','9999-01-01'),(458468,'d003','1986-05-23','9999-01-01'),(458469,'d005','1994-10-15','9999-01-01'),(458470,'d004','1988-01-09','9999-01-01'),(458471,'d005','1997-01-15','9999-01-01'),(458472,'d007','1990-10-18','9999-01-01'),(458473,'d005','1994-02-11','1994-09-02'),(458473,'d008','1992-07-05','1994-02-11'),(458474,'d004','1999-12-19','9999-01-01'),(458475,'d004','1988-08-21','9999-01-01'),(458476,'d008','1999-05-08','2000-12-25'),(458477,'d004','1990-06-05','9999-01-01'),(458478,'d007','1993-01-08','9999-01-01'),(458479,'d004','1999-12-13','9999-01-01'),(458480,'d004','1987-04-22','9999-01-01'),(458481,'d007','1989-01-30','1993-11-08'),(458482,'d006','1996-06-26','9999-01-01'),(458483,'d004','1990-02-11','1996-04-12'),(458483,'d009','1996-04-12','9999-01-01'),(458484,'d004','1992-06-01','9999-01-01'),(458485,'d005','1990-10-29','9999-01-01'),(458486,'d009','1987-01-07','9999-01-01'),(458487,'d004','1996-06-25','9999-01-01'),(458488,'d005','1990-04-11','2001-03-07'),(458489,'d005','1999-10-22','9999-01-01'),(458490,'d005','1989-08-02','9999-01-01'),(458491,'d005','1997-06-04','9999-01-01'),(458492,'d005','1998-12-19','9999-01-01'),(458492,'d008','1992-09-21','1998-12-19'),(458493,'d002','1991-03-01','9999-01-01'),(458494,'d009','1986-02-02','9999-01-01'),(458495,'d008','1988-12-18','9999-01-01'),(458496,'d003','1991-03-31','9999-01-01'),(458497,'d001','1991-08-17','1994-04-08'),(458498,'d009','1990-04-20','9999-01-01'),(458499,'d005','1999-10-14','9999-01-01'),(458500,'d009','1994-08-14','9999-01-01'),(458501,'d006','1989-07-10','9999-01-01'),(458502,'d005','1989-11-30','9999-01-01'),(458503,'d001','1992-09-20','9999-01-01'),(458503,'d007','1988-09-16','1992-09-20'),(458504,'d005','1985-07-02','1998-02-21'),(458505,'d004','1988-12-21','1998-07-12'),(458506,'d005','1988-07-10','9999-01-01'),(458507,'d009','1991-11-19','1996-01-21'),(458508,'d005','1988-04-30','9999-01-01'),(458509,'d001','1996-07-11','9999-01-01'),(458510,'d005','1987-10-02','9999-01-01'),(458511,'d004','1999-03-21','9999-01-01'),(458512,'d004','1996-07-24','9999-01-01'),(458513,'d003','1998-04-13','9999-01-01'),(458514,'d005','1992-03-05','2000-01-05'),(458514,'d008','2000-01-05','9999-01-01'),(458515,'d004','1990-09-12','1992-02-09'),(458516,'d006','1990-05-21','9999-01-01'),(458517,'d005','1986-08-24','9999-01-01'),(458518,'d004','1992-05-22','9999-01-01'),(458519,'d005','1993-03-03','9999-01-01'),(458520,'d005','1991-11-22','9999-01-01'),(458521,'d004','1993-07-20','9999-01-01'),(458522,'d004','1999-03-31','2000-05-31'),(458522,'d006','2000-05-31','9999-01-01'),(458523,'d009','1997-03-13','2001-10-03'),(458524,'d001','1998-03-11','9999-01-01'),(458525,'d007','1985-12-07','9999-01-01'),(458526,'d004','1995-05-06','1995-05-08'),(458527,'d005','1996-05-02','9999-01-01'),(458528,'d007','1989-02-06','9999-01-01'),(458529,'d009','1994-08-11','1995-01-18'),(458530,'d002','1992-11-24','1994-09-08'),(458531,'d004','1992-04-03','2001-01-14'),(458531,'d006','1987-12-11','1992-04-03'),(458532,'d004','1989-11-02','9999-01-01'),(458533,'d005','1999-08-27','9999-01-01'),(458534,'d005','1995-05-10','2001-05-21'),(458535,'d007','1990-04-24','9999-01-01'),(458536,'d005','1995-08-04','9999-01-01'),(458537,'d008','1988-05-21','1998-08-08'),(458538,'d008','1993-07-30','9999-01-01'),(458539,'d005','1995-05-13','9999-01-01'),(458540,'d007','1989-01-08','9999-01-01'),(458541,'d007','1996-12-12','2000-03-02'),(458541,'d009','2000-03-02','2000-03-28'),(458542,'d005','1985-12-28','9999-01-01'),(458543,'d007','1994-09-22','9999-01-01'),(458544,'d006','1998-05-30','9999-01-01'),(458545,'d004','1987-03-29','9999-01-01'),(458546,'d004','1995-09-27','1996-07-13'),(458547,'d004','1994-03-27','9999-01-01'),(458548,'d005','1993-09-19','9999-01-01'),(458549,'d004','1993-07-29','9999-01-01'),(458550,'d003','1986-11-24','9999-01-01'),(458551,'d004','1988-04-19','1998-01-06'),(458551,'d006','1998-01-06','9999-01-01'),(458552,'d004','1999-10-23','2002-02-15'),(458553,'d002','1997-04-01','2001-02-14'),(458554,'d005','1995-09-10','9999-01-01'),(458555,'d001','1990-08-13','9999-01-01'),(458556,'d004','1990-11-28','9999-01-01'),(458557,'d002','1992-05-11','9999-01-01'),(458558,'d005','1997-01-04','1998-12-26'),(458559,'d005','1991-11-28','9999-01-01'),(458560,'d004','1992-09-11','9999-01-01'),(458561,'d002','1990-02-02','9999-01-01'),(458561,'d003','1987-12-28','1990-02-02'),(458562,'d007','1990-09-13','9999-01-01'),(458563,'d004','1993-04-06','9999-01-01'),(458564,'d007','1998-07-16','9999-01-01'),(458565,'d008','1994-11-14','1995-01-08'),(458566,'d008','1991-10-11','9999-01-01'),(458567,'d007','1995-07-26','9999-01-01'),(458568,'d005','1999-01-17','9999-01-01'),(458569,'d002','1989-02-12','9999-01-01'),(458570,'d004','1998-04-03','2000-07-23'),(458570,'d009','2000-07-23','9999-01-01'),(458571,'d008','1986-05-01','9999-01-01'),(458572,'d006','1989-07-11','1992-02-12'),(458573,'d009','1986-06-27','9999-01-01'),(458574,'d004','1985-02-25','9999-01-01'),(458575,'d004','1999-12-04','9999-01-01'),(458576,'d005','1997-12-02','9999-01-01'),(458577,'d004','1992-12-03','9999-01-01'),(458578,'d007','1998-03-21','1998-03-26'),(458579,'d005','1996-02-04','9999-01-01'),(458579,'d006','1995-10-14','1996-02-04'),(458580,'d009','1991-06-17','9999-01-01'),(458581,'d004','1995-11-01','9999-01-01'),(458582,'d005','1986-01-01','9999-01-01'),(458583,'d007','1996-09-22','9999-01-01'),(458584,'d005','1993-09-02','9999-01-01'),(458585,'d005','1990-08-04','1992-07-18'),(458586,'d002','1989-04-07','9999-01-01'),(458587,'d004','1985-12-02','1990-07-20'),(458588,'d005','1999-04-29','9999-01-01'),(458589,'d005','1988-04-19','9999-01-01'),(458590,'d004','1997-02-08','1997-08-29'),(458590,'d006','1997-08-29','9999-01-01'),(458591,'d003','1986-05-07','1999-02-17'),(458592,'d003','1998-07-02','9999-01-01'),(458593,'d004','1993-10-17','9999-01-01'),(458594,'d004','1994-10-09','9999-01-01'),(458595,'d001','1985-11-25','9999-01-01'),(458596,'d005','1987-06-01','9999-01-01'),(458597,'d007','1987-01-17','9999-01-01'),(458598,'d001','1998-12-07','1999-09-02'),(458598,'d009','1999-09-02','1999-10-04'),(458599,'d007','1999-04-19','9999-01-01'),(458600,'d007','1992-05-24','9999-01-01'),(458601,'d005','1986-12-24','9999-01-01'),(458602,'d004','1992-02-05','9999-01-01'),(458603,'d003','1995-02-24','9999-01-01'),(458604,'d005','1995-03-23','9999-01-01'),(458605,'d005','1993-10-18','1997-10-20'),(458606,'d005','1998-11-08','9999-01-01'),(458607,'d004','1987-05-16','2002-01-31'),(458607,'d006','2002-01-31','9999-01-01'),(458608,'d008','1987-03-01','9999-01-01'),(458609,'d005','1999-05-15','2001-07-23'),(458610,'d005','1997-12-10','9999-01-01'),(458611,'d007','2000-01-29','9999-01-01'),(458612,'d007','1996-01-03','9999-01-01'),(458613,'d008','1990-04-20','9999-01-01'),(458614,'d001','1990-06-22','9999-01-01'),(458615,'d004','1993-10-14','2001-12-30'),(458615,'d009','2001-12-30','9999-01-01'),(458616,'d006','1995-01-30','9999-01-01'),(458617,'d003','1994-07-18','9999-01-01'),(458618,'d004','1991-03-09','1994-11-10'),(458619,'d007','1988-06-14','9999-01-01'),(458620,'d005','1995-04-21','9999-01-01'),(458621,'d008','1990-03-06','9999-01-01'),(458622,'d001','1986-04-18','9999-01-01'),(458623,'d002','1995-07-02','1995-11-26'),(458623,'d007','1995-11-26','1996-09-22'),(458624,'d005','1991-05-14','9999-01-01'),(458625,'d005','1999-03-13','9999-01-01'),(458626,'d004','1988-05-24','9999-01-01'),(458627,'d009','1986-05-16','9999-01-01'),(458628,'d002','1985-08-12','9999-01-01'),(458629,'d005','1994-08-20','2000-07-23'),(458630,'d008','1990-10-18','9999-01-01'),(458631,'d005','1999-08-05','9999-01-01'),(458632,'d007','1993-06-17','9999-01-01'),(458633,'d001','1996-05-12','1998-09-09'),(458633,'d007','1998-09-09','9999-01-01'),(458634,'d005','1990-12-06','2000-10-28'),(458635,'d007','1996-09-09','9999-01-01'),(458636,'d004','1986-12-27','9999-01-01'),(458637,'d006','1994-04-05','9999-01-01'),(458638,'d003','1994-09-21','1996-04-25'),(458639,'d003','1989-04-28','9999-01-01'),(458640,'d007','1993-11-24','9999-01-01'),(458641,'d004','1997-03-29','1999-05-26'),(458641,'d009','1999-05-26','9999-01-01'),(458642,'d004','1991-04-23','9999-01-01'),(458643,'d001','1991-05-07','9999-01-01'),(458644,'d004','1987-04-07','9999-01-01'),(458645,'d004','1997-10-22','2000-11-13'),(458646,'d005','1985-02-21','9999-01-01'),(458647,'d005','1994-04-18','9999-01-01'),(458648,'d005','1997-03-14','9999-01-01'),(458649,'d004','1996-04-03','9999-01-01'),(458649,'d005','1989-05-23','1996-04-03'),(458650,'d007','1990-04-10','9999-01-01'),(458651,'d005','1993-11-21','9999-01-01'),(458652,'d002','1989-03-19','9999-01-01'),(458653,'d004','1997-09-21','9999-01-01'),(458654,'d007','1999-07-26','2001-08-09'),(458655,'d009','1992-11-14','9999-01-01'),(458656,'d002','1995-01-24','9999-01-01'),(458657,'d004','1987-12-12','9999-01-01'),(458658,'d009','1994-09-21','9999-01-01'),(458659,'d007','1992-03-31','9999-01-01'),(458660,'d001','1991-09-26','1994-10-14'),(458660,'d007','1985-10-06','1991-09-26'),(458661,'d009','1995-11-12','9999-01-01'),(458662,'d001','1986-03-06','9999-01-01'),(458663,'d004','1988-09-15','9999-01-01'),(458664,'d003','1987-11-04','9999-01-01'),(458665,'d005','1985-02-16','9999-01-01'),(458666,'d003','1985-06-13','9999-01-01'),(458667,'d005','1995-06-10','9999-01-01'),(458668,'d004','1988-02-18','1989-05-15'),(458669,'d005','1991-08-01','2002-05-26'),(458670,'d005','1990-04-14','9999-01-01'),(458670,'d009','1985-12-23','1990-04-14'),(458671,'d005','1992-01-29','9999-01-01'),(458672,'d006','1999-01-01','9999-01-01'),(458673,'d005','1987-03-05','9999-01-01'),(458674,'d008','1997-04-29','9999-01-01'),(458675,'d009','1996-11-08','9999-01-01'),(458676,'d004','1995-07-15','9999-01-01'),(458677,'d006','1988-03-11','9999-01-01'),(458678,'d007','1986-05-26','1988-10-06'),(458679,'d001','1996-06-04','9999-01-01'),(458679,'d007','1985-05-09','1996-06-04'),(458680,'d005','1988-02-15','9999-01-01'),(458681,'d001','1986-06-24','9999-01-01'),(458682,'d005','1993-06-06','9999-01-01'),(458683,'d004','1985-04-02','9999-01-01'),(458684,'d004','1993-10-02','9999-01-01'),(458685,'d005','1987-06-18','9999-01-01'),(458686,'d007','1999-09-10','9999-01-01'),(458687,'d004','1985-10-27','1990-02-25'),(458688,'d003','1991-08-13','9999-01-01'),(458689,'d005','1990-07-29','9999-01-01'),(458690,'d005','1998-03-09','1999-03-30'),(458690,'d008','1999-03-30','9999-01-01'),(458691,'d008','1998-07-31','9999-01-01'),(458692,'d005','1998-10-01','9999-01-01'),(458693,'d006','1990-08-19','9999-01-01'),(458694,'d007','1993-02-10','9999-01-01'),(458695,'d007','1992-09-16','9999-01-01'),(458696,'d007','1999-02-27','2002-03-11'),(458697,'d002','1993-03-27','9999-01-01'),(458698,'d007','1998-07-24','1998-10-12'),(458699,'d005','1994-05-20','9999-01-01'),(458700,'d004','1985-02-19','1985-11-13'),(458700,'d006','1985-11-13','9999-01-01'),(458701,'d005','1998-02-23','9999-01-01'),(458702,'d005','1991-09-27','9999-01-01'),(458703,'d005','1999-01-21','9999-01-01'),(458704,'d005','1992-08-20','2000-09-28'),(458705,'d007','1986-11-01','9999-01-01'),(458706,'d003','1995-11-24','9999-01-01'),(458707,'d005','1989-03-30','9999-01-01'),(458708,'d004','1993-03-01','1999-01-16'),(458708,'d009','1999-01-16','9999-01-01'),(458709,'d007','1989-01-31','9999-01-01'),(458710,'d005','1988-06-15','9999-01-01'),(458711,'d002','1997-11-07','2000-12-05'),(458712,'d005','1992-12-29','9999-01-01'),(458713,'d005','1998-09-25','9999-01-01'),(458714,'d009','1994-11-10','9999-01-01'),(458715,'d001','1993-08-20','2000-06-20'),(458716,'d005','1991-07-17','9999-01-01'),(458717,'d005','1999-12-03','2000-02-12'),(458717,'d008','2000-02-12','9999-01-01'),(458718,'d004','1989-05-30','9999-01-01'),(458719,'d005','1990-07-20','9999-01-01'),(458720,'d005','1994-04-23','1999-05-03'),(458721,'d004','1988-05-06','9999-01-01'),(458722,'d004','1989-09-01','9999-01-01'),(458723,'d009','1992-02-06','1992-07-27'),(458724,'d008','1992-03-25','2001-10-22'),(458725,'d005','1991-03-09','9999-01-01'),(458726,'d009','1986-12-26','9999-01-01'),(458727,'d004','1998-09-09','9999-01-01'),(458727,'d006','1994-11-22','1998-09-09'),(458728,'d009','1998-01-14','9999-01-01'),(458729,'d007','1985-02-22','1986-11-12'),(458730,'d007','1996-07-04','1999-11-22'),(458731,'d004','1997-08-10','1999-10-11'),(458732,'d005','1987-02-03','9999-01-01'),(458733,'d001','1989-02-20','9999-01-01'),(458734,'d007','1986-02-03','9999-01-01'),(458735,'d001','1992-08-31','1992-10-06'),(458735,'d009','1992-10-06','1994-06-30'),(458736,'d005','1989-03-08','9999-01-01'),(458737,'d005','1996-10-03','9999-01-01'),(458738,'d004','1989-11-06','9999-01-01'),(458739,'d005','1987-07-24','9999-01-01'),(458740,'d003','1999-12-08','9999-01-01'),(458741,'d001','1988-06-17','9999-01-01'),(458742,'d005','1988-05-03','9999-01-01'),(458743,'d005','1986-10-11','9999-01-01'),(458744,'d009','1999-11-10','2002-05-10'),(458745,'d007','1999-12-05','9999-01-01'),(458746,'d004','1994-03-25','9999-01-01'),(458746,'d005','1994-01-14','1994-03-25'),(458747,'d007','1997-09-21','9999-01-01'),(458748,'d003','1996-06-08','1996-07-11'),(458749,'d007','1990-08-22','9999-01-01'),(458750,'d009','1992-05-13','9999-01-01'),(458751,'d007','1995-10-20','9999-01-01'),(458752,'d005','1989-07-14','9999-01-01'),(458753,'d008','1985-12-15','9999-01-01'),(458754,'d004','1985-05-24','1994-07-23'),(458755,'d005','1994-02-18','1998-03-13'),(458755,'d008','1998-03-13','9999-01-01'),(458756,'d001','1997-11-26','9999-01-01'),(458757,'d007','1986-07-19','9999-01-01'),(458758,'d007','1997-06-01','9999-01-01'),(458759,'d001','1997-12-03','9999-01-01'),(458760,'d004','1994-11-08','1998-11-11'),(458761,'d003','1990-12-10','9999-01-01'),(458762,'d007','1998-09-08','9999-01-01'),(458763,'d006','1986-09-14','9999-01-01'),(458764,'d002','1998-11-26','9999-01-01'),(458765,'d001','1995-05-18','9999-01-01'),(458766,'d001','1997-09-17','9999-01-01'),(458766,'d003','1985-12-03','1997-09-17'),(458767,'d007','1989-11-10','9999-01-01'),(458768,'d001','1985-11-29','9999-01-01'),(458769,'d005','1999-11-30','2001-05-24'),(458770,'d007','1995-09-24','9999-01-01'),(458771,'d007','1997-01-30','9999-01-01'),(458772,'d007','1997-03-22','9999-01-01'),(458773,'d004','1990-12-03','9999-01-01'),(458774,'d004','1999-08-31','9999-01-01'),(458775,'d004','1985-03-17','1989-05-26'),(458775,'d009','1989-05-26','9999-01-01'),(458776,'d007','1994-04-17','1996-07-02'),(458777,'d003','1992-09-07','9999-01-01'),(458778,'d004','1987-06-11','9999-01-01'),(458779,'d006','1992-01-10','9999-01-01'),(458780,'d004','1998-08-22','9999-01-01'),(458781,'d009','1999-11-17','9999-01-01'),(458782,'d004','1992-10-23','1996-07-26'),(458783,'d005','1990-05-04','9999-01-01'),(458784,'d005','1987-04-21','1995-04-23'),(458784,'d008','1995-04-23','9999-01-01'),(458785,'d004','1997-12-25','9999-01-01'),(458786,'d004','1989-08-11','9999-01-01'),(458787,'d007','1987-04-19','9999-01-01'),(458788,'d007','1997-07-15','9999-01-01'),(458789,'d003','1985-09-01','1999-06-11'),(458790,'d004','1988-11-19','9999-01-01'),(458791,'d002','1999-10-02','9999-01-01'),(458792,'d002','1986-03-21','9999-01-01'),(458793,'d002','1996-04-16','9999-01-01'),(458793,'d003','1996-03-24','1996-04-16'),(458794,'d007','1996-04-07','9999-01-01'),(458795,'d009','1990-11-07','9999-01-01'),(458796,'d005','1998-04-08','9999-01-01'),(458797,'d009','1989-12-08','1994-10-21'),(458798,'d005','1992-06-17','9999-01-01'),(458799,'d005','1996-07-03','9999-01-01'),(458800,'d007','1985-05-31','9999-01-01'),(458801,'d004','1995-01-15','9999-01-01'),(458802,'d004','1993-05-05','9999-01-01'),(458803,'d004','1999-12-02','9999-01-01'),(458803,'d005','1997-11-15','1999-12-02'),(458804,'d001','1995-11-16','9999-01-01'),(458805,'d002','1987-10-02','1989-12-14'),(458806,'d005','1995-02-15','9999-01-01'),(458807,'d004','1992-02-13','9999-01-01'),(458808,'d004','1997-10-01','9999-01-01'),(458809,'d004','1990-04-03','9999-01-01'),(458810,'d007','1994-01-07','9999-01-01'),(458811,'d004','1998-11-18','9999-01-01'),(458812,'d004','1988-07-07','1995-01-03'),(458812,'d009','1995-01-03','9999-01-01'),(458813,'d002','1996-02-12','1996-04-15'),(458814,'d007','1999-01-15','9999-01-01'),(458815,'d005','1994-02-24','9999-01-01'),(458816,'d006','1985-07-29','9999-01-01'),(458817,'d007','1994-02-01','9999-01-01'),(458818,'d004','1990-12-29','1998-06-27'),(458819,'d005','1995-12-06','9999-01-01'),(458820,'d003','1992-09-22','1996-01-11'),(458821,'d004','1992-08-25','9999-01-01'),(458821,'d009','1989-05-09','1992-08-25'),(458822,'d005','1985-02-10','1993-10-01'),(458823,'d004','1988-04-05','9999-01-01'),(458824,'d004','1995-03-20','9999-01-01'),(458825,'d005','1985-10-10','9999-01-01'),(458826,'d007','1994-07-14','9999-01-01'),(458827,'d004','1995-09-22','9999-01-01'),(458828,'d005','1991-05-13','1993-12-06'),(458829,'d004','2000-11-30','9999-01-01'),(458829,'d006','1988-07-03','2000-11-30'),(458830,'d005','1996-08-10','9999-01-01'),(458831,'d003','1995-06-15','9999-01-01'),(458832,'d005','1991-10-11','9999-01-01'),(458833,'d001','1988-09-16','1997-01-29'),(458834,'d005','1999-01-06','9999-01-01'),(458835,'d004','1997-02-06','9999-01-01'),(458836,'d005','1987-11-13','1993-12-20'),(458837,'d001','1990-09-14','9999-01-01'),(458838,'d005','1987-10-02','1988-08-24'),(458839,'d004','2000-08-25','9999-01-01'),(458839,'d005','1998-11-23','2000-08-25'),(458840,'d002','1989-09-11','9999-01-01'),(458841,'d004','1987-01-02','9999-01-01'),(458842,'d005','1994-05-30','9999-01-01'),(458843,'d005','1994-03-13','9999-01-01'),(458844,'d007','1999-03-04','9999-01-01'),(458845,'d004','1993-04-08','9999-01-01'),(458846,'d004','1990-08-02','1991-04-04'),(458847,'d006','1988-06-02','9999-01-01'),(458848,'d005','1998-04-21','2001-08-19'),(458848,'d008','2001-08-19','9999-01-01'),(458849,'d004','1997-12-17','2000-08-24'),(458850,'d006','1992-10-20','9999-01-01'),(458851,'d007','1990-04-15','9999-01-01'),(458852,'d002','1988-06-04','9999-01-01'),(458853,'d001','1995-12-11','9999-01-01'),(458854,'d005','1987-03-11','9999-01-01'),(458855,'d005','1999-08-28','9999-01-01'),(458856,'d008','1995-05-26','9999-01-01'),(458857,'d004','1990-11-16','1992-01-28'),(458858,'d005','1998-12-23','1999-11-25'),(458858,'d008','1999-11-25','9999-01-01'),(458859,'d006','1991-02-05','9999-01-01'),(458860,'d005','1997-04-25','9999-01-01'),(458861,'d005','1988-06-23','9999-01-01'),(458862,'d005','1988-01-07','9999-01-01'),(458863,'d008','1998-05-27','2001-04-22'),(458864,'d005','1995-07-08','9999-01-01'),(458865,'d006','1991-02-27','9999-01-01'),(458866,'d004','1996-04-16','9999-01-01'),(458866,'d005','1992-09-02','1996-04-16'),(458867,'d005','1995-01-31','9999-01-01'),(458868,'d005','1991-09-12','9999-01-01'),(458869,'d009','1994-07-18','9999-01-01'),(458870,'d004','1995-12-02','9999-01-01'),(458871,'d008','1989-08-15','9999-01-01'),(458872,'d005','1998-06-14','2002-04-03'),(458873,'d004','1992-09-15','9999-01-01'),(458874,'d004','1993-12-06','1994-07-23'),(458875,'d005','1986-12-14','9999-01-01'),(458876,'d002','1991-07-27','9999-01-01'),(458876,'d003','1987-10-21','1991-07-27'),(458877,'d001','1991-09-07','1999-07-01'),(458878,'d003','1989-02-28','9999-01-01'),(458879,'d005','1999-03-30','9999-01-01'),(458880,'d005','1997-03-25','9999-01-01'),(458881,'d004','1995-01-13','9999-01-01'),(458882,'d007','1986-10-19','9999-01-01'),(458883,'d003','1989-06-16','9999-01-01'),(458884,'d007','1995-03-19','9999-01-01'),(458885,'d004','2001-03-09','9999-01-01'),(458885,'d005','1995-09-17','2001-03-09'),(458886,'d005','1985-06-18','1991-11-29'),(458887,'d008','1985-08-26','9999-01-01'),(458888,'d004','1988-07-10','9999-01-01'),(458889,'d004','1990-07-10','9999-01-01'),(458890,'d001','1990-03-02','9999-01-01'),(458891,'d004','1992-03-20','9999-01-01'),(458892,'d005','1991-05-28','9999-01-01'),(458893,'d007','1986-10-29','9999-01-01'),(458894,'d009','1997-11-19','2002-02-06'),(458895,'d004','2002-07-23','9999-01-01'),(458895,'d005','1996-06-19','2002-07-23'),(458896,'d001','1992-03-29','9999-01-01'),(458897,'d005','1985-11-11','9999-01-01'),(458898,'d007','1998-07-29','9999-01-01'),(458899,'d004','1985-02-07','9999-01-01'),(458900,'d004','1996-07-13','9999-01-01'),(458901,'d005','1988-05-09','9999-01-01'),(458902,'d005','1997-02-05','9999-01-01'),(458903,'d002','1990-02-04','1997-05-27'),(458904,'d001','1985-10-31','2000-06-05'),(458904,'d009','2000-06-05','9999-01-01'),(458905,'d009','1995-07-16','9999-01-01'),(458906,'d007','1999-04-16','2001-08-15'),(458907,'d008','1997-06-11','9999-01-01'),(458908,'d005','1990-10-07','1993-04-30'),(458909,'d004','1997-11-10','9999-01-01'),(458910,'d006','1998-05-08','2000-11-14'),(458911,'d002','1990-02-04','9999-01-01'),(458912,'d005','1992-06-11','9999-01-01'),(458913,'d004','1993-11-30','9999-01-01'),(458914,'d004','1990-11-24','9999-01-01'),(458915,'d004','1988-01-21','1994-06-18'),(458915,'d009','1994-06-18','9999-01-01'),(458916,'d005','1990-04-25','2002-02-16'),(458917,'d002','1999-01-18','9999-01-01'),(458918,'d008','1990-02-26','9999-01-01'),(458919,'d005','1999-05-01','2001-04-12'),(458920,'d003','1996-01-14','9999-01-01'),(458921,'d004','1996-04-09','1997-09-08'),(458922,'d004','1992-04-25','9999-01-01'),(458923,'d005','1989-12-03','9999-01-01'),(458924,'d004','1999-06-12','9999-01-01'),(458924,'d006','1987-01-09','1999-06-12'),(458925,'d007','1986-09-14','1988-09-27'),(458926,'d004','1995-07-16','9999-01-01'),(458927,'d009','1989-07-13','9999-01-01'),(458928,'d004','1990-02-03','9999-01-01'),(458929,'d004','1992-11-12','9999-01-01'),(458930,'d001','1989-11-24','9999-01-01'),(458931,'d008','1986-12-22','9999-01-01'),(458932,'d008','1985-02-06','1989-07-29'),(458933,'d009','1985-07-25','9999-01-01'),(458934,'d009','1990-05-13','9999-01-01'),(458935,'d004','1985-08-16','1986-07-16'),(458935,'d006','1986-07-16','9999-01-01'),(458936,'d007','1990-06-25','9999-01-01'),(458937,'d005','1988-11-03','1999-08-30'),(458938,'d007','1999-01-20','9999-01-01'),(458939,'d004','1994-04-12','9999-01-01'),(458940,'d006','1997-05-30','2000-06-09'),(458941,'d009','1987-12-07','9999-01-01'),(458942,'d002','1992-01-20','9999-01-01'),(458943,'d008','1998-01-15','9999-01-01'),(458944,'d005','2000-07-24','9999-01-01'),(458944,'d009','1996-09-03','2000-07-24'),(458945,'d005','1986-08-04','9999-01-01'),(458946,'d007','1985-08-05','1986-10-27'),(458947,'d007','1991-09-02','9999-01-01'),(458948,'d007','1987-05-17','9999-01-01'),(458949,'d005','1993-05-17','9999-01-01'),(458950,'d004','1990-10-04','9999-01-01'),(458951,'d005','1994-11-04','9999-01-01'),(458952,'d005','1994-04-28','2001-08-09'),(458953,'d005','1990-11-19','9999-01-01'),(458954,'d005','1997-06-15','9999-01-01'),(458954,'d009','1995-08-29','1997-06-15'),(458955,'d007','1994-07-13','9999-01-01'),(458956,'d005','1986-05-19','9999-01-01'),(458957,'d006','1992-10-14','9999-01-01'),(458958,'d007','1998-10-01','9999-01-01'),(458959,'d005','1989-05-01','9999-01-01'),(458960,'d005','1990-11-28','9999-01-01'),(458961,'d007','1985-11-06','1998-07-31'),(458962,'d002','1991-12-28','9999-01-01'),(458963,'d005','1994-05-04','1995-10-10'),(458963,'d008','1995-10-10','9999-01-01'),(458964,'d005','1990-05-03','9999-01-01'),(458965,'d004','1997-09-30','9999-01-01'),(458966,'d005','1987-08-24','9999-01-01'),(458967,'d001','1992-07-13','1994-06-25'),(458968,'d003','1990-01-05','9999-01-01'),(458969,'d004','1986-08-24','9999-01-01'),(458970,'d006','1992-11-20','1998-09-15'),(458971,'d009','1985-02-17','9999-01-01'),(458972,'d005','1992-09-04','9999-01-01'),(458973,'d004','1994-11-28','9999-01-01'),(458974,'d002','1996-09-03','1999-04-16'),(458974,'d003','1999-04-16','9999-01-01'),(458975,'d002','1988-09-14','1996-03-23'),(458976,'d007','1993-05-11','9999-01-01'),(458977,'d008','1987-05-24','9999-01-01'),(458978,'d005','1989-02-07','9999-01-01'),(458979,'d005','1996-01-07','9999-01-01'),(458980,'d005','1989-12-18','9999-01-01'),(458981,'d009','1993-10-24','9999-01-01'),(458982,'d005','1994-02-21','9999-01-01'),(458983,'d004','1998-07-21','9999-01-01'),(458983,'d005','1990-10-11','1998-07-21'),(458984,'d005','1988-09-06','1990-12-11'),(458985,'d004','1990-09-18','9999-01-01'),(458986,'d009','1987-07-14','9999-01-01'),(458987,'d005','1993-06-12','9999-01-01'),(458988,'d005','1994-12-19','9999-01-01'),(458989,'d004','1995-05-28','9999-01-01'),(458990,'d004','1992-10-18','9999-01-01'),(458991,'d005','1996-04-23','9999-01-01'),(458992,'d005','1990-03-02','1996-05-11'),(458993,'d004','1992-12-15','9999-01-01'),(458994,'d004','1994-06-04','1996-10-21'),(458994,'d006','1996-10-21','1997-02-18'),(458995,'d004','1985-09-28','9999-01-01'),(458996,'d002','1990-10-12','9999-01-01'),(458997,'d001','1997-03-07','2001-11-22'),(458998,'d004','1993-09-26','9999-01-01'),(458999,'d007','1998-06-16','9999-01-01'),(459000,'d005','1991-11-11','9999-01-01'),(459001,'d005','1997-11-30','9999-01-01'),(459002,'d004','1994-07-09','2000-07-05'),(459002,'d009','2000-07-05','9999-01-01'),(459003,'d001','1991-03-24','9999-01-01'),(459004,'d004','1988-05-29','9999-01-01'),(459005,'d003','1989-08-25','1996-12-30'),(459006,'d005','1997-01-25','9999-01-01'),(459007,'d005','1999-12-26','9999-01-01'),(459008,'d007','1998-06-03','1999-03-30'),(459009,'d005','1985-09-04','9999-01-01'),(459010,'d005','1986-04-20','9999-01-01'),(459011,'d005','1999-11-30','9999-01-01'),(459012,'d005','1993-11-17','1997-04-11'),(459012,'d008','1997-04-11','9999-01-01'),(459013,'d007','1992-08-07','1997-05-03'),(459014,'d005','1991-06-16','9999-01-01'),(459015,'d007','1997-04-26','9999-01-01'),(459016,'d007','1986-02-01','9999-01-01'),(459017,'d005','1991-11-08','9999-01-01'),(459018,'d004','1987-03-26','9999-01-01'),(459019,'d001','1987-07-13','9999-01-01'),(459020,'d005','1994-10-04','9999-01-01'),(459021,'d001','1991-04-10','1998-08-18'),(459021,'d007','1988-05-19','1991-04-10'),(459022,'d001','1988-04-14','9999-01-01'),(459023,'d009','1995-03-11','1997-07-12'),(459024,'d006','1995-08-22','9999-01-01'),(459025,'d004','1991-05-17','1993-01-24'),(459026,'d005','1986-10-10','9999-01-01'),(459027,'d008','1999-06-03','9999-01-01'),(459028,'d004','1989-09-19','9999-01-01'),(459029,'d004','1988-02-11','9999-01-01'),(459030,'d004','1990-01-18','2001-03-10'),(459030,'d009','2001-03-10','9999-01-01'),(459031,'d007','1996-05-16','9999-01-01'),(459032,'d002','1992-11-21','9999-01-01'),(459033,'d004','1989-08-03','9999-01-01'),(459034,'d001','1993-06-19','1999-09-27'),(459035,'d007','1995-08-08','9999-01-01'),(459036,'d004','1998-06-14','9999-01-01'),(459037,'d004','1990-08-02','9999-01-01'),(459038,'d007','1996-03-27','9999-01-01'),(459039,'d008','1989-07-11','9999-01-01'),(459040,'d002','1995-08-30','9999-01-01'),(459040,'d003','1990-11-08','1995-08-30'),(459041,'d003','1992-04-14','9999-01-01'),(459042,'d005','1996-05-06','9999-01-01'),(459043,'d009','1991-12-05','1997-03-28'),(459044,'d009','1993-02-15','9999-01-01'),(459045,'d002','1987-04-08','9999-01-01'),(459046,'d004','1988-10-02','9999-01-01'),(459047,'d007','1992-03-01','9999-01-01'),(459048,'d008','1986-08-24','2000-05-21'),(459049,'d007','1995-01-02','2001-11-27'),(459050,'d004','1997-03-31','9999-01-01'),(459050,'d005','1994-08-11','1997-03-31'),(459051,'d007','1986-03-28','9999-01-01'),(459052,'d005','1996-03-06','1998-07-27'),(459053,'d003','1990-08-21','9999-01-01'),(459054,'d007','1992-09-17','9999-01-01'),(459055,'d004','1999-05-02','2001-08-05'),(459056,'d008','1989-11-05','9999-01-01'),(459057,'d007','1985-08-27','9999-01-01'),(459058,'d005','1998-02-27','9999-01-01'),(459059,'d004','1986-11-24','9999-01-01'),(459060,'d005','1993-01-30','9999-01-01'),(459061,'d004','1991-10-29','1999-07-09'),(459061,'d009','1999-07-09','9999-01-01'),(459062,'d005','1997-02-11','9999-01-01'),(459063,'d007','1992-05-12','2002-02-18'),(459064,'d004','1987-10-12','9999-01-01'),(459065,'d006','1988-04-21','9999-01-01'),(459066,'d001','1995-07-01','1996-08-18'),(459067,'d009','1985-02-03','9999-01-01'),(459068,'d004','1987-06-24','1996-06-24'),(459069,'d005','1997-03-23','9999-01-01'),(459070,'d003','1988-10-03','1996-03-20'),(459071,'d004','1985-12-01','9999-01-01'),(459072,'d001','1997-02-12','9999-01-01'),(459072,'d007','1996-12-26','1997-02-12'),(459073,'d005','1999-10-01','9999-01-01'),(459074,'d002','1994-02-18','9999-01-01'),(459075,'d001','1985-11-01','9999-01-01'),(459076,'d008','1989-09-21','2000-11-11'),(459077,'d005','1997-07-18','9999-01-01'),(459078,'d005','1996-05-12','9999-01-01'),(459079,'d007','1990-03-06','1999-03-26'),(459080,'d008','1993-11-13','9999-01-01'),(459081,'d004','1994-01-09','9999-01-01'),(459081,'d008','1989-02-21','1994-01-09'),(459082,'d005','1987-06-05','2001-08-23'),(459083,'d005','1991-06-22','9999-01-01'),(459084,'d005','1988-10-18','9999-01-01'),(459085,'d002','1996-07-23','9999-01-01'),(459086,'d004','1985-10-15','9999-01-01'),(459087,'d004','1993-10-24','9999-01-01'),(459088,'d002','1986-03-17','9999-01-01'),(459089,'d007','1999-10-14','9999-01-01'),(459090,'d009','1990-07-11','9999-01-01'),(459091,'d005','1988-03-24','1989-12-03'),(459091,'d006','1985-03-30','1988-03-24'),(459092,'d007','1991-02-06','9999-01-01'),(459093,'d005','1990-06-06','9999-01-01'),(459094,'d002','1990-11-04','9999-01-01'),(459095,'d008','1987-02-25','2001-04-11'),(459096,'d008','1996-02-09','9999-01-01'),(459097,'d008','1990-12-12','9999-01-01'),(459098,'d005','1991-11-17','9999-01-01'),(459099,'d001','1998-01-20','9999-01-01'),(459099,'d003','1996-01-30','1998-01-20'),(459100,'d005','1988-07-28','9999-01-01'),(459101,'d005','1987-05-12','9999-01-01'),(459102,'d004','1997-12-26','2002-06-15'),(459103,'d004','1988-09-05','1995-04-26'),(459104,'d004','1998-07-26','9999-01-01'),(459105,'d007','1991-03-26','9999-01-01'),(459106,'d007','1985-06-03','9999-01-01'),(459107,'d001','1999-10-14','9999-01-01'),(459108,'d007','1992-03-14','1992-07-28'),(459108,'d009','1992-07-28','1995-06-18'),(459109,'d004','1996-01-19','9999-01-01'),(459110,'d006','1992-01-08','9999-01-01'),(459111,'d004','1996-10-06','2002-07-20'),(459112,'d006','1998-08-21','9999-01-01'),(459113,'d005','1998-11-14','9999-01-01'),(459114,'d001','1997-06-06','9999-01-01'),(459115,'d007','1985-03-24','9999-01-01'),(459116,'d004','1985-10-18','1995-09-06'),(459116,'d009','1995-09-06','9999-01-01'),(459117,'d004','1990-02-07','9999-01-01'),(459118,'d008','1988-07-04','9999-01-01'),(459119,'d005','1987-04-08','2001-10-04'),(459120,'d001','1998-12-25','9999-01-01'),(459121,'d005','1998-01-10','9999-01-01'),(459122,'d005','1995-09-04','9999-01-01'),(459123,'d009','1993-03-06','9999-01-01'),(459124,'d006','1988-09-05','9999-01-01'),(459125,'d007','1994-05-23','1999-05-31'),(459125,'d009','1999-05-31','9999-01-01'),(459126,'d005','1987-07-10','1993-02-05'),(459127,'d004','1991-05-22','9999-01-01'),(459128,'d004','1988-04-01','9999-01-01'),(459129,'d004','1998-11-22','9999-01-01'),(459130,'d007','1992-04-28','1996-01-14'),(459131,'d007','1999-01-02','9999-01-01'),(459132,'d005','1999-07-28','9999-01-01'),(459133,'d004','1993-01-25','9999-01-01'),(459134,'d004','1996-12-31','2002-05-04'),(459134,'d009','2002-05-04','9999-01-01'),(459135,'d006','1991-12-20','9999-01-01'),(459136,'d005','1994-07-16','2002-05-22'),(459137,'d004','1998-03-22','9999-01-01'),(459138,'d005','1995-10-05','9999-01-01'),(459139,'d001','1994-04-07','9999-01-01'),(459140,'d005','1987-11-17','9999-01-01'),(459141,'d002','1992-09-09','9999-01-01'),(459142,'d004','1992-10-03','1996-07-01'),(459143,'d005','1995-01-24','1997-10-09'),(459143,'d008','1997-10-09','1999-12-04'),(459144,'d009','1996-12-15','9999-01-01'),(459145,'d005','1985-08-03','9999-01-01'),(459146,'d007','1995-03-28','9999-01-01'),(459147,'d007','1995-12-09','9999-01-01'),(459148,'d004','1997-03-06','9999-01-01'),(459149,'d004','1992-08-23','9999-01-01'),(459150,'d008','1985-12-13','9999-01-01'),(459151,'d005','1992-06-25','9999-01-01'),(459152,'d009','1986-12-13','2001-07-23'),(459153,'d005','2001-04-07','9999-01-01'),(459153,'d006','1989-06-23','2001-04-07'),(459154,'d005','1986-01-26','9999-01-01'),(459155,'d002','1985-11-10','9999-01-01'),(459156,'d005','1994-07-22','9999-01-01'),(459157,'d008','1993-11-05','2000-01-16'),(459158,'d007','1997-07-31','9999-01-01'),(459159,'d005','1999-08-30','9999-01-01'),(459160,'d008','1994-12-17','9999-01-01'),(459161,'d007','1996-01-10','1997-09-11'),(459161,'d009','1997-09-11','9999-01-01'),(459162,'d007','1986-09-27','9999-01-01'),(459163,'d004','1996-08-02','9999-01-01'),(459164,'d004','1988-02-17','9999-01-01'),(459165,'d004','1985-06-05','9999-01-01'),(459166,'d007','1998-04-16','1999-03-16'),(459167,'d001','1997-01-16','9999-01-01'),(459168,'d005','1991-08-13','9999-01-01'),(459169,'d001','1997-01-01','1998-04-19'),(459169,'d007','1998-04-19','9999-01-01'),(459170,'d005','1988-02-24','1993-01-09'),(459171,'d002','1993-09-30','9999-01-01'),(459172,'d005','1993-11-20','9999-01-01'),(459173,'d007','1987-10-31','9999-01-01'),(459174,'d005','1995-07-11','9999-01-01'),(459175,'d005','1996-10-28','9999-01-01'),(459176,'d005','1996-06-09','9999-01-01'),(459177,'d005','1992-05-09','9999-01-01'),(459178,'d004','1988-11-28','9999-01-01'),(459179,'d004','1988-08-13','1989-03-20'),(459179,'d006','1989-03-20','1989-08-15'),(459180,'d005','1991-09-20','9999-01-01'),(459181,'d005','1994-08-01','9999-01-01'),(459182,'d006','1988-11-13','9999-01-01'),(459183,'d006','1995-10-01','9999-01-01'),(459184,'d005','1995-10-28','1999-01-15'),(459185,'d005','1986-05-25','9999-01-01'),(459186,'d005','1989-05-09','9999-01-01'),(459187,'d004','1993-06-12','1999-02-10'),(459188,'d005','1999-10-27','1999-11-09'),(459188,'d009','1999-03-14','1999-10-27'),(459189,'d005','1988-08-19','9999-01-01'),(459190,'d007','1998-02-01','9999-01-01'),(459191,'d004','1998-04-19','9999-01-01'),(459192,'d004','1995-10-06','9999-01-01'),(459193,'d001','1990-07-02','9999-01-01'),(459194,'d004','1985-09-05','9999-01-01'),(459195,'d009','1990-11-04','9999-01-01'),(459196,'d005','1990-07-27','1992-06-20'),(459197,'d005','1988-01-02','9999-01-01'),(459198,'d007','1997-03-12','9999-01-01'),(459199,'d001','1999-06-20','2000-06-25'),(459199,'d003','1998-06-25','1999-06-20'),(459200,'d004','1998-07-23','9999-01-01'),(459201,'d007','1988-11-04','9999-01-01'),(459202,'d005','1994-06-12','9999-01-01'),(459203,'d009','1987-02-26','9999-01-01'),(459204,'d005','1991-12-12','9999-01-01'),(459205,'d004','1989-03-24','9999-01-01'),(459206,'d001','1996-07-29','1999-03-05'),(459207,'d004','1992-01-26','9999-01-01'),(459208,'d005','2001-08-27','9999-01-01'),(459208,'d006','1996-07-15','2001-08-27'),(459209,'d005','1992-07-18','9999-01-01'),(459210,'d006','1991-04-22','1995-04-13'),(459211,'d004','1998-09-20','9999-01-01'),(459212,'d006','1997-09-04','9999-01-01'),(459213,'d003','1995-09-19','9999-01-01'),(459214,'d008','1993-12-30','9999-01-01'),(459215,'d004','1989-12-04','9999-01-01'),(459216,'d003','1989-06-09','1997-09-08'),(459217,'d005','1996-04-15','9999-01-01'),(459218,'d004','1997-03-27','1998-11-16'),(459218,'d006','1996-08-20','1997-03-27'),(459219,'d007','1988-06-01','9999-01-01'),(459220,'d006','1986-06-13','9999-01-01'),(459221,'d007','1992-02-01','2001-06-29'),(459222,'d009','1999-01-04','9999-01-01'),(459223,'d005','1991-11-14','9999-01-01'),(459224,'d001','1991-01-18','9999-01-01'),(459225,'d009','1985-04-03','9999-01-01'),(459226,'d004','1989-07-30','1999-12-30'),(459226,'d006','1999-12-30','9999-01-01'),(459227,'d002','1998-10-28','2000-09-14'),(459228,'d005','1989-06-16','9999-01-01'),(459229,'d003','1999-02-03','9999-01-01'),(459230,'d004','1994-02-06','9999-01-01'),(459231,'d004','1989-02-24','9999-01-01'),(459232,'d003','1994-04-03','1994-10-26'),(459233,'d004','1993-12-10','9999-01-01'),(459234,'d007','1995-07-15','2000-03-27'),(459235,'d001','1997-01-08','9999-01-01'),(459236,'d004','1999-02-13','9999-01-01'),(459236,'d006','1986-11-11','1999-02-13'),(459237,'d007','1987-09-08','9999-01-01'),(459238,'d008','1999-08-03','9999-01-01'),(459239,'d004','1992-06-29','1994-10-17'),(459240,'d005','1987-07-20','9999-01-01'),(459241,'d007','1997-03-25','9999-01-01'),(459242,'d007','1991-03-06','9999-01-01'),(459243,'d003','1999-10-09','9999-01-01'),(459244,'d009','1997-04-05','9999-01-01'),(459245,'d008','1989-04-29','9999-01-01'),(459246,'d004','1993-02-09','2001-12-14'),(459247,'d005','1996-04-22','2000-11-11'),(459247,'d008','2000-11-11','9999-01-01'),(459248,'d009','1999-09-02','9999-01-01'),(459249,'d007','1987-09-24','1997-06-17'),(459250,'d007','1994-07-20','9999-01-01'),(459251,'d008','1986-08-10','1989-06-10'),(459252,'d007','1993-11-26','9999-01-01'),(459253,'d005','1993-08-01','9999-01-01'),(459254,'d005','1993-03-18','9999-01-01'),(459255,'d005','1988-06-25','9999-01-01'),(459256,'d007','1987-12-12','9999-01-01'),(459257,'d005','1997-04-08','2002-05-02'),(459257,'d008','2002-05-02','9999-01-01'),(459258,'d005','1991-09-23','9999-01-01'),(459259,'d007','1997-02-13','9999-01-01'),(459260,'d004','1989-12-07','1995-08-19'),(459261,'d005','1992-09-06','2000-03-14'),(459262,'d004','1990-05-21','9999-01-01'),(459263,'d009','1998-11-28','9999-01-01'),(459264,'d004','1989-06-30','9999-01-01'),(459265,'d007','1989-02-17','9999-01-01'),(459266,'d003','1985-03-23','9999-01-01'),(459267,'d008','1987-06-16','9999-01-01'),(459268,'d004','1995-09-11','1996-12-19'),(459268,'d009','1993-10-26','1995-09-11'),(459269,'d006','1996-06-24','9999-01-01'),(459270,'d007','1997-07-21','9999-01-01'),(459271,'d005','1988-08-16','9999-01-01'),(459272,'d004','1998-05-04','9999-01-01'),(459273,'d004','1986-04-24','9999-01-01'),(459274,'d003','1988-01-13','9999-01-01'),(459275,'d004','1999-09-26','9999-01-01'),(459276,'d004','1989-10-26','1991-07-21'),(459276,'d006','1991-07-21','1996-05-09'),(459277,'d004','1995-01-16','9999-01-01'),(459278,'d004','1985-11-08','9999-01-01'),(459279,'d003','1985-03-14','9999-01-01'),(459280,'d007','1995-02-12','9999-01-01'),(459281,'d004','1994-12-04','9999-01-01'),(459282,'d002','1986-01-02','9999-01-01'),(459283,'d009','1987-01-17','9999-01-01'),(459284,'d008','1997-02-01','9999-01-01'),(459285,'d006','1999-11-04','2002-02-12'),(459286,'d004','1985-03-20','1993-12-16'),(459286,'d009','1993-12-16','9999-01-01'),(459287,'d004','1988-10-23','9999-01-01'),(459288,'d006','1989-12-08','9999-01-01'),(459289,'d001','1990-08-04','9999-01-01'),(459290,'d005','1999-12-29','2000-03-12'),(459291,'d004','1990-02-08','9999-01-01'),(459292,'d005','1994-10-20','9999-01-01'),(459293,'d004','1998-03-15','9999-01-01'),(459294,'d004','1988-02-07','9999-01-01'),(459295,'d004','1987-02-05','9999-01-01'),(459296,'d004','1987-07-17','1989-09-28'),(459296,'d009','1989-09-28','1994-03-14'),(459297,'d006','1999-05-02','9999-01-01'),(459298,'d009','1992-12-03','9999-01-01'),(459299,'d004','1985-10-15','1993-05-22'),(459300,'d005','1999-05-25','9999-01-01'),(459301,'d009','1989-07-12','9999-01-01'),(459302,'d004','1988-05-27','1999-04-14'),(459303,'d007','1985-09-20','9999-01-01'),(459304,'d004','2000-10-28','9999-01-01'),(459304,'d005','1997-11-03','2000-10-28'),(459305,'d002','1993-05-30','9999-01-01'),(459306,'d005','1985-09-18','9999-01-01'),(459307,'d005','1991-02-21','9999-01-01'),(459308,'d005','1998-10-25','9999-01-01'),(459309,'d004','1990-06-17','9999-01-01'),(459310,'d004','1996-04-21','9999-01-01'),(459311,'d005','1995-04-06','1998-10-05'),(459312,'d004','1993-07-13','9999-01-01'),(459313,'d004','1989-03-07','9999-01-01'),(459313,'d009','1986-01-23','1989-03-07'),(459314,'d009','1999-10-01','2000-11-08'),(459315,'d007','1990-06-30','9999-01-01'),(459316,'d004','1992-05-01','9999-01-01'),(459317,'d004','1989-12-16','9999-01-01'),(459318,'d004','1993-09-14','1995-12-13'),(459319,'d007','1993-11-10','9999-01-01'),(459320,'d007','1990-03-20','9999-01-01'),(459321,'d004','1995-05-23','1998-06-20'),(459321,'d006','1993-01-30','1995-05-23'),(459322,'d005','1987-04-17','1999-08-27'),(459323,'d004','1991-12-04','9999-01-01'),(459324,'d004','1998-05-12','9999-01-01'),(459325,'d008','1988-12-27','9999-01-01'),(459326,'d007','1993-06-07','9999-01-01'),(459327,'d003','1993-09-21','9999-01-01'),(459328,'d006','1993-06-01','9999-01-01'),(459329,'d005','1997-10-03','9999-01-01'),(459330,'d002','1990-01-15','9999-01-01'),(459331,'d001','1998-01-15','1999-06-07'),(459331,'d007','1999-06-07','1999-12-06'),(459332,'d007','1986-05-04','9999-01-01'),(459333,'d004','1993-04-20','9999-01-01'),(459334,'d004','1994-05-21','1996-08-30'),(459335,'d004','1998-06-03','9999-01-01'),(459336,'d007','1995-04-19','9999-01-01'),(459337,'d003','1999-07-06','9999-01-01'),(459338,'d007','1989-10-07','9999-01-01'),(459339,'d001','2001-03-16','9999-01-01'),(459339,'d007','1994-12-10','2001-03-16'),(459340,'d004','1992-07-11','9999-01-01'),(459341,'d007','1996-06-21','9999-01-01'),(459342,'d007','1988-04-18','9999-01-01'),(459343,'d001','1986-08-10','1992-04-09'),(459344,'d007','1997-12-22','9999-01-01'),(459345,'d008','1990-05-10','9999-01-01'),(459346,'d005','1998-08-25','9999-01-01'),(459347,'d007','1991-10-10','9999-01-01'),(459348,'d001','1999-03-23','9999-01-01'),(459348,'d003','1993-05-31','1999-03-23'),(459349,'d004','1994-03-14','9999-01-01'),(459350,'d004','1997-10-11','2000-07-04'),(459351,'d005','1986-07-05','9999-01-01'),(459352,'d009','1998-10-23','9999-01-01'),(459353,'d005','1991-12-11','1993-02-08'),(459354,'d002','1995-10-22','9999-01-01'),(459355,'d001','1997-04-02','2001-04-21'),(459356,'d005','1998-12-25','9999-01-01'),(459357,'d004','1999-07-13','1999-11-29'),(459357,'d006','1999-11-29','9999-01-01'),(459358,'d004','1993-11-15','9999-01-01'),(459359,'d006','1994-06-14','9999-01-01'),(459360,'d005','1996-12-20','2001-08-19'),(459361,'d002','1989-11-03','9999-01-01'),(459362,'d005','1995-02-26','9999-01-01'),(459363,'d004','1988-02-04','9999-01-01'),(459364,'d007','1992-01-22','9999-01-01'),(459365,'d004','1987-07-04','9999-01-01'),(459366,'d004','1995-03-14','1999-10-13'),(459366,'d009','1999-10-13','1999-12-18'),(459367,'d004','1989-03-01','9999-01-01'),(459368,'d009','1994-03-27','9999-01-01'),(459369,'d007','1995-05-07','1999-03-10'),(459370,'d009','1993-07-09','9999-01-01'),(459371,'d004','1988-02-26','9999-01-01'),(459372,'d007','1988-07-03','9999-01-01'),(459373,'d005','1986-05-27','9999-01-01'),(459374,'d008','1994-06-21','9999-01-01'),(459375,'d005','1997-08-16','9999-01-01'),(459376,'d002','1996-10-12','1996-11-11'),(459376,'d003','1996-11-11','1999-09-20'),(459377,'d007','1988-11-24','9999-01-01'),(459378,'d007','1986-09-21','9999-01-01'),(459379,'d002','1990-10-20','9999-01-01'),(459380,'d005','1986-12-19','9999-01-01'),(459381,'d005','1996-07-22','1996-12-03'),(459382,'d005','1991-12-16','9999-01-01'),(459383,'d005','1991-10-13','9999-01-01'),(459384,'d009','1998-06-10','9999-01-01'),(459385,'d002','1997-12-19','1999-10-18'),(459385,'d007','1999-10-18','9999-01-01'),(459386,'d004','1989-12-26','9999-01-01'),(459387,'d008','1985-10-14','9999-01-01'),(459388,'d005','1985-06-15','9999-01-01'),(459389,'d008','1991-06-10','9999-01-01'),(459390,'d001','1999-03-05','2001-10-23'),(459391,'d006','1999-04-24','9999-01-01'),(459392,'d008','1989-09-03','9999-01-01'),(459393,'d001','1998-06-22','9999-01-01'),(459393,'d007','1995-12-19','1998-06-22'),(459394,'d004','1987-12-01','9999-01-01'),(459395,'d005','1995-08-13','9999-01-01'),(459396,'d004','1990-12-10','9999-01-01'),(459397,'d006','1989-06-26','9999-01-01'),(459398,'d005','1999-11-16','9999-01-01'),(459399,'d003','1990-04-27','1991-06-28'),(459400,'d005','1995-03-20','9999-01-01'),(459401,'d004','1987-08-18','9999-01-01'),(459401,'d005','1987-07-12','1987-08-18'),(459402,'d005','1997-12-12','9999-01-01'),(459403,'d007','1985-03-21','9999-01-01'),(459404,'d004','1996-10-13','9999-01-01'),(459405,'d005','1993-11-03','9999-01-01'),(459406,'d007','1994-02-11','9999-01-01'),(459407,'d007','1990-08-07','9999-01-01'),(459408,'d004','1997-03-11','1999-08-20'),(459409,'d004','1989-03-20','9999-01-01'),(459410,'d004','1999-12-03','9999-01-01'),(459411,'d005','1992-06-04','9999-01-01'),(459412,'d007','1996-08-11','2002-08-01'),(459412,'d009','2002-08-01','9999-01-01'),(459413,'d003','1991-01-11','9999-01-01'),(459414,'d001','1999-12-08','9999-01-01'),(459415,'d005','1990-11-16','9999-01-01'),(459416,'d006','1994-02-18','9999-01-01'),(459417,'d005','1993-07-24','1994-12-07'),(459418,'d005','1998-03-24','9999-01-01'),(459419,'d009','1990-06-30','9999-01-01'),(459420,'d004','1987-01-16','9999-01-01'),(459421,'d003','1993-03-10','1997-12-10'),(459422,'d004','1996-01-15','9999-01-01'),(459423,'d004','1990-02-28','1992-09-18'),(459423,'d006','1992-09-18','1996-06-02'),(459424,'d006','1985-03-01','9999-01-01'),(459425,'d002','1992-11-23','9999-01-01'),(459426,'d004','1991-09-20','9999-01-01'),(459427,'d005','1987-10-06','9999-01-01'),(459428,'d001','1990-05-02','9999-01-01'),(459429,'d007','1992-05-27','9999-01-01'),(459430,'d006','1987-05-28','9999-01-01'),(459431,'d005','1990-02-07','9999-01-01'),(459432,'d004','1987-04-29','2001-10-25'),(459433,'d007','1993-06-09','9999-01-01'),(459434,'d001','1990-04-07','1994-02-07'),(459434,'d007','1994-02-07','9999-01-01'),(459435,'d007','1988-02-18','9999-01-01'),(459436,'d005','1996-11-02','9999-01-01'),(459437,'d005','1999-04-05','2000-10-18'),(459438,'d005','1989-09-15','9999-01-01'),(459439,'d006','1986-01-07','9999-01-01'),(459440,'d004','1987-10-27','9999-01-01'),(459441,'d005','1998-08-11','9999-01-01'),(459442,'d004','1995-09-05','9999-01-01'),(459443,'d007','1994-12-19','1997-05-24'),(459443,'d009','1997-05-24','2000-10-21'),(459444,'d004','1985-11-15','9999-01-01'),(459445,'d004','1996-09-02','9999-01-01'),(459446,'d005','1987-02-03','9999-01-01'),(459447,'d006','1988-12-11','9999-01-01'),(459448,'d002','1991-08-04','1994-04-30'),(459449,'d001','1989-07-02','9999-01-01'),(459450,'d005','1988-05-23','9999-01-01'),(459451,'d004','1989-08-11','9999-01-01'),(459452,'d001','1992-05-08','2001-12-08'),(459453,'d004','1988-08-06','2001-02-25'),(459453,'d006','2001-02-25','9999-01-01'),(459454,'d005','1996-07-25','9999-01-01'),(459455,'d001','1996-11-25','9999-01-01'),(459456,'d004','1998-07-21','9999-01-01'),(459457,'d005','1993-12-24','9999-01-01'),(459458,'d004','1995-02-07','9999-01-01'),(459459,'d005','1999-08-07','1999-09-27'),(459460,'d001','1995-05-01','9999-01-01'),(459461,'d001','1997-02-28','9999-01-01'),(459462,'d005','1986-02-09','9999-01-01'),(459463,'d007','1987-03-27','2001-10-27'),(459463,'d009','2001-10-27','9999-01-01'),(459464,'d002','1988-05-29','9999-01-01'),(459465,'d003','1994-11-17','9999-01-01'),(459466,'d005','1986-04-09','9999-01-01'),(459467,'d003','1985-04-22','9999-01-01'),(459468,'d005','1993-04-16','1998-07-12'),(459469,'d009','1985-05-17','9999-01-01'),(459470,'d002','1997-04-04','9999-01-01'),(459471,'d004','1990-09-09','9999-01-01'),(459472,'d004','1994-10-18','2000-04-12'),(459472,'d006','2000-04-12','9999-01-01'),(459473,'d007','1986-03-22','9999-01-01'),(459474,'d005','1986-03-09','9999-01-01'),(459475,'d005','1997-07-15','1999-08-08'),(459476,'d005','1989-10-19','9999-01-01'),(459477,'d005','1986-05-25','9999-01-01'),(459478,'d004','1986-09-25','9999-01-01'),(459479,'d007','1996-08-13','2000-12-30'),(459480,'d006','1994-04-19','9999-01-01'),(459481,'d002','1995-06-13','1999-06-30'),(459481,'d003','1999-06-30','9999-01-01'),(459482,'d001','1987-01-01','9999-01-01'),(459483,'d001','1997-05-21','9999-01-01'),(459484,'d008','1991-11-22','1993-06-06'),(459485,'d004','1989-01-17','9999-01-01'),(459486,'d004','1985-06-07','9999-01-01'),(459487,'d004','1997-06-13','9999-01-01'),(459488,'d007','1999-06-28','9999-01-01'),(459489,'d005','1998-02-09','9999-01-01'),(459490,'d004','1999-02-24','9999-01-01'),(459490,'d005','1996-11-30','1999-02-24'),(459491,'d005','1993-04-20','9999-01-01'),(459492,'d004','1992-04-16','9999-01-01'),(459493,'d002','1988-01-23','1989-08-05'),(459494,'d004','1991-10-16','9999-01-01'),(459495,'d006','1989-05-01','9999-01-01'),(459496,'d004','1999-01-22','9999-01-01'),(459497,'d005','1985-06-10','9999-01-01'),(459498,'d009','1986-06-12','9999-01-01'),(459499,'d004','1999-03-13','9999-01-01'),(459500,'d002','1985-05-15','9999-01-01'),(459501,'d001','1998-08-14','1999-04-28'),(459501,'d007','1996-03-29','1998-08-14'),(459502,'d005','1995-05-10','9999-01-01'),(459503,'d003','1989-07-26','9999-01-01'),(459504,'d005','1991-09-20','9999-01-01'),(459505,'d001','1998-11-09','9999-01-01'),(459506,'d005','1995-06-05','9999-01-01'),(459507,'d005','1996-02-04','1998-02-26'),(459508,'d005','1995-05-19','9999-01-01'),(459509,'d004','1999-07-01','2000-06-10'),(459510,'d005','1990-02-12','1991-07-18'),(459510,'d008','1991-07-18','9999-01-01'),(459511,'d002','1985-04-17','1997-02-17'),(459512,'d002','1989-05-24','9999-01-01'),(459513,'d005','1994-03-19','1999-11-12'),(459514,'d004','1992-03-18','9999-01-01'),(459515,'d006','1993-07-30','9999-01-01'),(459516,'d003','1994-05-30','9999-01-01'),(459517,'d008','1989-06-23','1990-08-20'),(459518,'d004','1990-11-06','1997-05-16'),(459518,'d006','1997-05-16','9999-01-01'),(459519,'d004','1986-06-14','9999-01-01'),(459520,'d008','1988-12-08','1989-06-13'),(459521,'d005','1987-05-28','9999-01-01'),(459522,'d006','1995-03-27','9999-01-01'),(459523,'d004','1991-01-24','1998-10-09'),(459524,'d007','1996-02-12','9999-01-01'),(459525,'d006','1987-03-23','9999-01-01'),(459526,'d009','1994-08-03','9999-01-01'),(459527,'d005','2000-01-24','9999-01-01'),(459528,'d007','1990-05-14','9999-01-01'),(459529,'d001','1993-06-03','9999-01-01'),(459529,'d003','1991-08-28','1993-06-03'),(459530,'d005','1995-10-27','9999-01-01'),(459531,'d005','1987-09-06','9999-01-01'),(459532,'d004','1985-02-12','1986-08-24'),(459533,'d005','1990-02-11','1995-05-02'),(459534,'d004','1997-12-31','9999-01-01'),(459535,'d005','1986-05-08','1989-11-23'),(459536,'d001','1993-04-27','9999-01-01'),(459537,'d004','1995-07-28','9999-01-01'),(459538,'d006','1989-12-22','9999-01-01'),(459539,'d001','1999-03-12','9999-01-01'),(459539,'d007','1998-04-04','1999-03-12'),(459540,'d007','1990-09-03','9999-01-01'),(459541,'d007','1987-12-21','1994-01-06'),(459542,'d005','1990-03-09','9999-01-01'),(459543,'d005','1996-02-21','9999-01-01'),(459544,'d005','1997-04-12','9999-01-01'),(459545,'d007','1994-10-07','9999-01-01'),(459546,'d004','1995-07-24','9999-01-01'),(459547,'d004','1991-09-16','9999-01-01'),(459548,'d001','1990-05-29','1993-05-18'),(459548,'d003','1986-12-26','1990-05-29'),(459549,'d009','1988-02-11','9999-01-01'),(459550,'d004','1994-03-29','9999-01-01'),(459551,'d007','1987-09-28','9999-01-01'),(459552,'d008','1989-09-30','1995-06-08'),(459553,'d007','1988-09-03','9999-01-01'),(459554,'d004','1995-01-05','9999-01-01'),(459555,'d003','1986-10-24','9999-01-01'),(459556,'d001','1996-07-25','1997-07-25'),(459556,'d003','1996-04-02','1996-07-25'),(459557,'d008','1992-10-07','9999-01-01'),(459558,'d007','1994-08-19','9999-01-01'),(459559,'d003','1995-01-26','9999-01-01'),(459560,'d004','1985-05-23','9999-01-01'),(459561,'d005','1992-11-14','9999-01-01'),(459562,'d003','1987-07-19','9999-01-01'),(459563,'d004','1989-03-02','9999-01-01'),(459564,'d005','1994-05-08','9999-01-01'),(459565,'d007','1996-01-21','1996-06-16'),(459566,'d009','1996-02-28','1996-05-20'),(459567,'d001','1992-03-09','9999-01-01'),(459567,'d007','1987-10-26','1992-03-09'),(459568,'d008','1987-11-23','9999-01-01'),(459569,'d006','1985-12-25','9999-01-01'),(459570,'d005','1993-07-10','9999-01-01'),(459571,'d004','1996-11-07','9999-01-01'),(459572,'d007','1987-09-20','9999-01-01'),(459573,'d004','1996-07-13','9999-01-01'),(459574,'d004','1999-02-01','9999-01-01'),(459575,'d005','1997-12-01','2000-01-05'),(459576,'d009','1989-12-29','9999-01-01'),(459577,'d001','1998-12-31','1999-02-19'),(459578,'d004','1997-08-26','9999-01-01'),(459578,'d005','1992-05-31','1997-08-26'),(459579,'d007','1991-01-17','2000-03-01'),(459580,'d006','1988-11-06','9999-01-01'),(459581,'d004','1994-12-12','2001-02-18'),(459582,'d002','1993-09-13','9999-01-01'),(459583,'d005','1995-07-25','9999-01-01'),(459584,'d007','1995-12-13','9999-01-01'),(459585,'d008','1988-08-14','9999-01-01'),(459586,'d005','1989-06-30','9999-01-01'),(459587,'d003','1996-08-12','2000-01-20'),(459588,'d007','1996-06-25','9999-01-01'),(459589,'d001','2001-09-16','9999-01-01'),(459589,'d007','1995-09-18','2001-09-16'),(459590,'d005','1991-05-28','9999-01-01'),(459591,'d004','1991-08-04','9999-01-01'),(459592,'d002','1994-05-31','1996-07-15'),(459593,'d001','1994-11-26','9999-01-01'),(459594,'d005','1990-04-05','1999-02-04'),(459595,'d005','1986-06-25','9999-01-01'),(459596,'d005','1985-05-13','9999-01-01'),(459597,'d009','1989-04-18','9999-01-01'),(459598,'d005','1997-09-21','9999-01-01'),(459598,'d009','1993-02-04','1997-09-21'),(459599,'d006','1991-12-03','9999-01-01'),(459600,'d001','1993-06-20','9999-01-01'),(459601,'d007','1992-05-09','1998-03-29'),(459602,'d005','1995-03-02','9999-01-01'),(459603,'d007','1992-03-31','9999-01-01'),(459604,'d007','1989-02-28','9999-01-01'),(459605,'d004','1986-06-08','9999-01-01'),(459606,'d006','1994-06-04','9999-01-01'),(459607,'d005','1988-06-17','9999-01-01'),(459608,'d001','1993-04-24','2000-05-15'),(459608,'d007','2000-05-15','9999-01-01'),(459609,'d007','1987-03-30','9999-01-01'),(459610,'d005','1996-03-15','1999-08-12'),(459611,'d004','1992-05-15','9999-01-01'),(459612,'d005','1988-12-21','9999-01-01'),(459613,'d004','1998-12-19','9999-01-01'),(459614,'d004','1996-03-04','9999-01-01'),(459615,'d002','1994-07-17','9999-01-01'),(459616,'d004','1985-10-23','1989-08-09'),(459617,'d002','1987-10-12','1996-06-04'),(459617,'d007','1996-06-04','9999-01-01'),(459618,'d009','1990-05-22','9999-01-01'),(459619,'d001','1992-11-19','2001-05-25'),(459620,'d004','1998-06-07','1999-05-28'),(459621,'d004','1985-09-03','9999-01-01'),(459622,'d007','1991-11-15','9999-01-01'),(459623,'d005','1986-11-18','9999-01-01'),(459624,'d005','1998-12-03','2001-03-20'),(459625,'d005','1987-05-31','9999-01-01'),(459626,'d006','1999-03-07','9999-01-01'),(459627,'d001','2000-07-29','9999-01-01'),(459627,'d003','1999-06-23','2000-07-29'),(459628,'d005','1990-05-23','9999-01-01'),(459629,'d003','1995-04-30','9999-01-01'),(459630,'d004','1998-06-03','9999-01-01'),(459631,'d005','1994-08-19','1999-11-24'),(459632,'d007','1997-09-27','9999-01-01'),(459633,'d004','1985-06-02','9999-01-01'),(459634,'d007','1996-06-10','9999-01-01'),(459635,'d001','1999-06-26','9999-01-01'),(459635,'d007','1988-05-21','1999-06-26'),(459636,'d001','1988-09-04','9999-01-01'),(459637,'d007','1992-12-26','9999-01-01'),(459638,'d005','1989-04-05','1994-10-10'),(459639,'d004','1994-12-26','9999-01-01'),(459640,'d006','1997-08-13','9999-01-01'),(459641,'d001','1997-07-10','9999-01-01'),(459642,'d007','1996-05-24','1999-03-18'),(459643,'d005','1987-06-17','1987-11-17'),(459644,'d004','1995-10-25','9999-01-01'),(459644,'d008','1992-05-27','1995-10-25'),(459645,'d003','1999-02-21','9999-01-01'),(459646,'d007','1998-05-26','9999-01-01'),(459647,'d004','1998-05-22','9999-01-01'),(459648,'d005','1998-08-16','2001-01-16'),(459649,'d005','1998-03-21','9999-01-01'),(459650,'d007','1986-10-06','9999-01-01'),(459651,'d004','1992-04-22','9999-01-01'),(459652,'d008','1988-11-05','1993-04-16'),(459653,'d006','1990-03-30','9999-01-01'),(459654,'d004','1992-05-20','2001-09-18'),(459654,'d009','2001-09-18','9999-01-01'),(459655,'d009','1990-05-16','1998-04-04'),(459656,'d005','1999-05-10','9999-01-01'),(459657,'d003','1995-01-16','9999-01-01'),(459658,'d004','1995-12-17','9999-01-01'),(459659,'d005','1986-05-30','9999-01-01'),(459660,'d006','1999-10-23','9999-01-01'),(459661,'d004','1987-10-11','9999-01-01'),(459662,'d005','1995-12-06','9999-01-01'),(459663,'d007','1985-07-10','1985-12-16'),(459663,'d009','1985-12-16','1988-01-08'),(459664,'d004','1991-10-02','9999-01-01'),(459665,'d007','1988-12-13','9999-01-01'),(459666,'d007','1987-02-12','9999-01-01'),(459667,'d005','1992-08-09','1999-06-03'),(459668,'d005','1990-02-01','9999-01-01'),(459669,'d007','1986-11-17','1993-05-16'),(459670,'d007','1985-11-13','9999-01-01'),(459671,'d005','1988-02-08','9999-01-01'),(459672,'d009','1992-07-07','9999-01-01'),(459673,'d004','1998-07-30','2002-06-23'),(459673,'d006','2002-06-23','9999-01-01'),(459674,'d006','1995-03-23','9999-01-01'),(459675,'d003','1997-04-29','9999-01-01'),(459676,'d007','1995-05-06','9999-01-01'),(459677,'d004','1994-02-24','1995-01-03'),(459678,'d005','1986-08-13','9999-01-01'),(459679,'d005','1987-05-17','9999-01-01'),(459680,'d007','1990-04-13','9999-01-01'),(459681,'d007','2000-01-02','9999-01-01'),(459682,'d004','2001-06-08','9999-01-01'),(459682,'d005','1997-09-16','2001-06-08'),(459683,'d004','1997-07-09','1997-12-06'),(459684,'d008','1990-08-09','9999-01-01'),(459685,'d006','1998-03-12','9999-01-01'),(459686,'d001','1994-04-09','9999-01-01'),(459687,'d004','1999-07-24','9999-01-01'),(459688,'d003','1991-08-01','9999-01-01'),(459689,'d007','1997-04-26','1999-12-08'),(459690,'d008','1987-04-11','9999-01-01'),(459691,'d004','1989-01-25','1995-10-24'),(459691,'d009','1995-10-24','9999-01-01'),(459692,'d007','1999-02-09','9999-01-01'),(459693,'d009','1999-12-30','9999-01-01'),(459694,'d003','1990-02-25','9999-01-01'),(459695,'d003','1992-02-10','9999-01-01'),(459696,'d005','1992-04-23','9999-01-01'),(459697,'d004','1993-02-05','9999-01-01'),(459698,'d004','1999-09-19','2002-05-18'),(459699,'d005','1989-03-17','9999-01-01'),(459700,'d004','1985-04-09','9999-01-01'),(459701,'d005','1994-03-10','2000-06-27'),(459702,'d004','1995-03-20','9999-01-01'),(459702,'d009','1993-03-30','1995-03-20'),(459703,'d001','1994-08-13','9999-01-01'),(459704,'d005','1990-03-16','9999-01-01'),(459705,'d003','1991-08-16','9999-01-01'),(459706,'d005','1988-02-23','9999-01-01'),(459707,'d005','1994-04-01','9999-01-01'),(459708,'d006','1993-12-27','2001-04-24'),(459709,'d003','1990-11-12','9999-01-01'),(459710,'d004','1999-12-22','9999-01-01'),(459711,'d007','1999-07-15','9999-01-01'),(459712,'d005','1992-07-21','9999-01-01'),(459713,'d004','1994-10-01','9999-01-01'),(459713,'d006','1991-05-20','1994-10-01'),(459714,'d005','1993-10-07','9999-01-01'),(459715,'d002','1987-07-23','1995-11-12'),(459716,'d003','1997-06-30','9999-01-01'),(459717,'d004','1991-05-21','2000-03-19'),(459718,'d009','1993-04-03','9999-01-01'),(459719,'d001','1994-09-02','9999-01-01'),(459720,'d005','1992-02-23','9999-01-01'),(459721,'d009','1987-04-09','9999-01-01'),(459722,'d004','2001-07-02','9999-01-01'),(459722,'d005','1987-03-06','2001-07-02'),(459723,'d004','1996-08-19','9999-01-01'),(459724,'d007','1994-08-01','1995-11-02'),(459725,'d001','1985-06-07','9999-01-01'),(459726,'d006','1996-09-04','9999-01-01'),(459727,'d001','1992-12-14','9999-01-01'),(459728,'d005','1993-03-02','1997-06-28'),(459729,'d004','1991-06-14','9999-01-01'),(459730,'d004','1987-10-30','9999-01-01'),(459731,'d004','1991-10-02','1996-10-03'),(459732,'d005','1995-10-24','9999-01-01'),(459733,'d004','1996-07-16','9999-01-01'),(459733,'d005','1995-03-20','1996-07-16'),(459734,'d001','1988-05-12','9999-01-01'),(459735,'d004','1989-01-07','9999-01-01'),(459736,'d005','1992-07-29','9999-01-01'),(459737,'d007','1995-11-07','9999-01-01'),(459738,'d007','1993-01-30','9999-01-01'),(459739,'d002','1992-06-22','1999-03-15'),(459740,'d006','1997-02-06','2000-07-12'),(459741,'d007','1986-07-30','9999-01-01'),(459742,'d005','1987-10-09','1995-05-24'),(459742,'d008','1995-05-24','9999-01-01'),(459743,'d007','1985-08-28','9999-01-01'),(459744,'d003','1991-02-27','9999-01-01'),(459745,'d008','1997-09-28','9999-01-01'),(459746,'d003','1987-01-25','1995-05-17'),(459747,'d001','1987-01-09','9999-01-01'),(459748,'d005','1987-09-29','9999-01-01'),(459749,'d001','1995-06-04','9999-01-01'),(459750,'d001','1996-11-06','9999-01-01'),(459750,'d007','1987-07-24','1996-11-06'),(459751,'d005','1997-01-19','9999-01-01'),(459752,'d007','1992-04-04','9999-01-01'),(459753,'d003','1988-10-28','9999-01-01'),(459754,'d004','1988-03-13','9999-01-01'),(459755,'d008','1993-04-24','1993-05-18'),(459756,'d007','1997-10-17','9999-01-01'),(459757,'d005','1996-09-21','9999-01-01'),(459758,'d004','1999-06-24','9999-01-01'),(459758,'d005','1991-03-25','1999-06-24'),(459759,'d007','1999-06-25','9999-01-01'),(459760,'d005','1994-12-13','9999-01-01'),(459761,'d005','1991-11-12','9999-01-01'),(459762,'d006','1993-02-09','9999-01-01'),(459763,'d009','1994-02-15','9999-01-01'),(459764,'d004','1998-05-22','2000-06-10'),(459765,'d005','1991-12-29','9999-01-01'),(459766,'d004','1986-03-03','9999-01-01'),(459767,'d004','2000-02-27','9999-01-01'),(459767,'d008','1998-10-21','2000-02-27'),(459768,'d009','1992-02-03','1995-12-16'),(459769,'d003','1992-09-17','9999-01-01'),(459770,'d005','1993-05-22','9999-01-01'),(459771,'d007','1992-10-01','9999-01-01'),(459772,'d006','1997-05-08','9999-01-01'),(459773,'d009','1999-12-27','9999-01-01'),(459774,'d007','1985-05-11','9999-01-01'),(459775,'d004','1997-12-19','9999-01-01'),(459776,'d005','1987-07-20','9999-01-01'),(459777,'d004','1994-04-22','1998-07-06'),(459777,'d009','1998-07-06','2002-05-24'),(459778,'d001','1990-04-03','9999-01-01'),(459779,'d001','1989-01-14','9999-01-01'),(459780,'d008','1986-04-08','9999-01-01'),(459781,'d005','1999-02-04','9999-01-01'),(459782,'d004','1989-10-18','9999-01-01'),(459783,'d008','1996-05-04','9999-01-01'),(459784,'d004','1990-07-14','9999-01-01'),(459785,'d006','1987-12-16','1999-01-12'),(459786,'d006','1996-03-08','9999-01-01'),(459787,'d004','1996-10-18','9999-01-01'),(459787,'d009','1994-09-12','1996-10-18'),(459788,'d004','1998-10-18','9999-01-01'),(459789,'d002','1993-07-26','9999-01-01'),(459790,'d005','1997-06-18','9999-01-01'),(459791,'d009','1991-08-07','9999-01-01'),(459792,'d007','1993-10-31','1997-04-10'),(459793,'d005','1986-01-17','9999-01-01'),(459794,'d005','1986-02-07','9999-01-01'),(459795,'d004','1985-05-09','1989-07-20'),(459796,'d007','1988-11-30','1988-12-15'),(459796,'d009','1988-12-15','1989-03-13'),(459797,'d005','1989-08-05','9999-01-01'),(459798,'d007','1993-05-07','9999-01-01'),(459799,'d008','1988-06-24','9999-01-01'),(459800,'d007','1991-05-23','9999-01-01'),(459801,'d001','1993-12-02','9999-01-01'),(459802,'d007','1989-07-25','9999-01-01'),(459803,'d007','1990-07-23','9999-01-01'),(459804,'d005','1991-05-26','1991-07-27'),(459805,'d002','1985-12-08','9999-01-01'),(459806,'d004','1999-04-03','9999-01-01'),(459806,'d009','1993-11-04','1999-04-03'),(459807,'d005','1992-08-17','2000-05-31'),(459808,'d005','1989-06-23','9999-01-01'),(459809,'d004','1997-08-02','9999-01-01'),(459810,'d005','1994-02-22','9999-01-01'),(459811,'d005','1986-11-29','9999-01-01'),(459812,'d005','1995-09-15','9999-01-01'),(459813,'d004','1997-07-12','9999-01-01'),(459814,'d007','1997-08-06','9999-01-01'),(459815,'d005','1991-04-09','1997-01-21'),(459815,'d006','1986-05-10','1991-04-09'),(459816,'d005','1999-06-23','2001-09-08'),(459817,'d009','1987-07-22','9999-01-01'),(459818,'d004','1993-12-03','9999-01-01'),(459819,'d005','1997-11-26','9999-01-01'),(459820,'d007','1988-01-25','1993-05-19'),(459821,'d005','1999-04-22','9999-01-01'),(459822,'d007','1998-07-23','9999-01-01'),(459823,'d002','1992-01-05','1997-02-12'),(459824,'d005','1988-12-21','9999-01-01'),(459825,'d001','1997-11-12','1998-02-12'),(459825,'d007','1998-02-12','9999-01-01'),(459826,'d007','1995-10-03','9999-01-01'),(459827,'d007','1998-02-20','9999-01-01'),(459828,'d002','1990-06-12','9999-01-01'),(459829,'d007','1996-03-06','9999-01-01'),(459830,'d005','1995-10-28','9999-01-01'),(459831,'d005','1987-05-03','2000-02-19'),(459832,'d007','1996-08-26','9999-01-01'),(459833,'d004','1993-03-15','1999-09-01'),(459833,'d009','1999-09-01','9999-01-01'),(459834,'d007','1994-09-30','9999-01-01'),(459835,'d007','1988-02-09','9999-01-01'),(459836,'d004','1988-09-22','9999-01-01'),(459837,'d004','1993-11-14','9999-01-01'),(459838,'d005','1998-07-18','9999-01-01'),(459839,'d005','1995-12-03','2000-12-26'),(459840,'d003','1990-04-17','9999-01-01'),(459841,'d005','1999-07-11','9999-01-01'),(459841,'d006','1995-08-03','1999-07-11'),(459842,'d002','1994-02-19','9999-01-01'),(459843,'d007','1994-08-03','9999-01-01'),(459844,'d007','1991-03-11','1997-07-30'),(459845,'d007','1994-02-10','9999-01-01'),(459846,'d003','1997-12-28','1999-05-21'),(459847,'d008','1989-10-01','9999-01-01'),(459848,'d004','1995-09-23','1997-04-13'),(459849,'d004','1991-01-27','9999-01-01'),(459850,'d004','2000-01-06','9999-01-01'),(459850,'d005','1998-06-15','2000-01-06'),(459851,'d008','1995-06-06','9999-01-01'),(459852,'d007','1997-03-24','9999-01-01'),(459853,'d009','1991-04-25','1999-09-29'),(459854,'d006','1987-07-07','9999-01-01'),(459855,'d007','1994-05-03','2000-02-10'),(459856,'d005','1993-08-31','9999-01-01'),(459857,'d009','1985-06-12','1987-05-28'),(459858,'d001','1987-09-14','1992-02-04'),(459858,'d007','1992-02-04','1996-10-10'),(459859,'d008','1996-03-17','9999-01-01'),(459860,'d004','1989-10-27','9999-01-01'),(459861,'d004','1996-10-13','9999-01-01'),(459862,'d006','1995-01-04','9999-01-01'),(459863,'d004','1995-12-28','9999-01-01'),(459864,'d001','1999-09-22','9999-01-01'),(459865,'d007','1996-11-01','9999-01-01'),(459866,'d007','1988-12-03','1989-12-18'),(459867,'d005','1995-02-01','9999-01-01'),(459868,'d005','1994-03-20','9999-01-01'),(459869,'d002','1994-03-27','9999-01-01'),(459869,'d003','1985-02-07','1994-03-27'),(459870,'d005','1991-03-03','9999-01-01'),(459871,'d005','1989-03-31','2001-01-26'),(459872,'d001','1996-12-24','9999-01-01'),(459873,'d004','1986-10-03','9999-01-01'),(459874,'d005','1990-05-16','9999-01-01'),(459875,'d004','1995-10-29','9999-01-01'),(459876,'d008','1993-11-11','2001-12-24'),(459877,'d007','1991-03-01','2002-02-27'),(459877,'d009','2002-02-27','9999-01-01'),(459878,'d005','1990-07-15','9999-01-01'),(459879,'d005','1996-06-03','9999-01-01'),(459880,'d007','1994-01-16','9999-01-01'),(459881,'d005','1989-12-01','9999-01-01'),(459882,'d009','1987-03-15','1995-01-28'),(459883,'d005','1992-10-11','9999-01-01'),(459884,'d007','1993-07-05','9999-01-01'),(459885,'d003','1990-01-27','9999-01-01'),(459886,'d005','1991-11-01','1992-09-05'),(459886,'d009','1991-03-25','1991-11-01'),(459887,'d004','1999-12-03','9999-01-01'),(459888,'d005','1990-04-20','9999-01-01'),(459889,'d004','1986-12-22','9999-01-01'),(459890,'d004','1986-04-28','9999-01-01'),(459891,'d005','1990-05-05','9999-01-01'),(459892,'d007','1998-01-19','9999-01-01'),(459893,'d007','1990-11-14','1991-04-28'),(459894,'d001','1987-10-30','9999-01-01'),(459895,'d007','1986-08-31','9999-01-01'),(459896,'d004','1993-12-18','1999-02-09'),(459896,'d009','1999-02-09','9999-01-01'),(459897,'d006','1997-11-22','9999-01-01'),(459898,'d004','1996-11-25','1998-06-19'),(459899,'d004','1988-03-01','9999-01-01'),(459900,'d005','1994-06-28','9999-01-01'),(459901,'d006','1998-10-05','9999-01-01'),(459902,'d002','1995-10-04','9999-01-01'),(459903,'d004','1992-10-21','9999-01-01'),(459904,'d003','1986-12-30','1989-01-17'),(459905,'d001','1997-02-28','9999-01-01'),(459905,'d003','1992-08-28','1997-02-28'),(459906,'d005','1991-08-26','9999-01-01'),(459907,'d005','1987-02-17','9999-01-01'),(459908,'d007','1998-02-22','9999-01-01'),(459909,'d009','1999-05-09','9999-01-01'),(459910,'d005','1999-03-12','9999-01-01'),(459911,'d003','1995-09-02','1998-05-11'),(459912,'d004','1990-01-16','9999-01-01'),(459913,'d005','1999-07-31','9999-01-01'),(459914,'d005','1992-10-17','1995-06-05'),(459914,'d008','1995-06-05','9999-01-01'),(459915,'d004','1999-11-02','2000-12-19'),(459916,'d004','1987-12-15','9999-01-01'),(459917,'d004','1987-01-18','1990-07-12'),(459918,'d005','1993-04-24','9999-01-01'),(459919,'d006','1998-06-15','9999-01-01'),(459920,'d005','1994-01-06','9999-01-01'),(459921,'d007','1985-04-13','9999-01-01'),(459922,'d005','1990-07-01','9999-01-01'),(459923,'d005','1993-03-08','9999-01-01'),(459924,'d005','1994-06-24','1995-08-14'),(459925,'d007','1988-08-09','1989-10-27'),(459925,'d009','1989-10-27','1990-08-14'),(459926,'d008','1995-06-12','9999-01-01'),(459927,'d004','1997-03-13','9999-01-01'),(459928,'d004','1993-11-14','9999-01-01'),(459929,'d005','1999-04-03','2000-03-25'),(459930,'d005','1990-01-18','9999-01-01'),(459931,'d005','1994-03-25','9999-01-01'),(459932,'d005','1992-12-29','9999-01-01'),(459933,'d002','1991-07-19','9999-01-01'),(459934,'d004','1999-02-26','9999-01-01'),(459934,'d008','1993-05-21','1999-02-26'),(459935,'d005','1988-02-06','9999-01-01'),(459936,'d005','1988-10-10','9999-01-01'),(459937,'d004','1999-06-23','9999-01-01'),(459938,'d006','1993-01-30','2002-02-12'),(459939,'d002','1994-06-09','9999-01-01'),(459940,'d001','1992-10-07','9999-01-01'),(459941,'d007','1990-11-15','9999-01-01'),(459942,'d007','1997-12-18','9999-01-01'),(459943,'d004','1997-01-29','9999-01-01'),(459944,'d004','1996-09-12','9999-01-01'),(459945,'d005','1994-07-11','1998-05-26'),(459945,'d008','1998-05-26','9999-01-01'),(459946,'d007','1991-09-11','1992-09-18'),(459947,'d005','1996-01-01','9999-01-01'),(459948,'d004','1997-05-13','9999-01-01'),(459949,'d004','1996-04-16','1998-01-30'),(459950,'d005','1995-08-30','9999-01-01'),(459951,'d004','1997-04-14','9999-01-01'),(459952,'d003','1985-02-19','9999-01-01'),(459953,'d006','1986-03-06','9999-01-01'),(459954,'d004','2000-05-11','9999-01-01'),(459954,'d006','1998-03-04','2000-05-11'),(459955,'d005','1992-10-28','9999-01-01'),(459956,'d005','1994-08-28','9999-01-01'),(459957,'d006','1995-12-05','1998-03-08'),(459958,'d002','1990-10-15','1992-04-20'),(459959,'d004','1988-11-05','9999-01-01'),(459960,'d005','1998-06-12','9999-01-01'),(459961,'d007','1995-05-19','9999-01-01'),(459962,'d008','1986-09-29','9999-01-01'),(459963,'d002','1997-05-23','1999-01-24'),(459963,'d003','1999-01-24','9999-01-01'),(459964,'d005','1988-10-29','9999-01-01'),(459965,'d004','1996-03-13','9999-01-01'),(459966,'d004','1985-08-04','1996-08-01'),(459967,'d005','1994-02-09','9999-01-01'),(459968,'d007','1986-01-23','9999-01-01'),(459969,'d003','1993-03-01','1994-06-26'),(459970,'d004','1987-07-06','1995-03-25'),(459971,'d005','1988-07-22','9999-01-01'),(459972,'d004','1985-07-11','9999-01-01'),(459973,'d004','1991-05-06','1991-12-16'),(459973,'d006','1991-12-16','1996-04-27'),(459974,'d003','1990-04-09','9999-01-01'),(459975,'d003','1995-03-13','9999-01-01'),(459976,'d007','1994-07-27','9999-01-01'),(459977,'d006','1996-11-02','9999-01-01'),(459978,'d008','1991-07-08','9999-01-01'),(459979,'d004','1989-01-12','9999-01-01'),(459980,'d007','1995-01-10','9999-01-01'),(459981,'d005','1989-10-16','1994-10-03'),(459982,'d004','1993-10-06','9999-01-01'),(459983,'d005','1994-09-08','9999-01-01'),(459983,'d009','1994-07-15','1994-09-08'),(459984,'d002','1995-05-05','9999-01-01'),(459985,'d001','1995-07-06','9999-01-01'),(459986,'d005','1989-08-18','9999-01-01'),(459987,'d005','1990-02-02','9999-01-01'),(459988,'d004','1987-01-04','9999-01-01'),(459989,'d004','1988-04-26','9999-01-01'),(459990,'d007','1994-10-20','1996-08-31'),(459991,'d005','1992-10-16','9999-01-01'),(459992,'d004','1997-05-22','9999-01-01'),(459992,'d005','1988-04-21','1997-05-22'),(459993,'d004','1987-10-26','9999-01-01'),(459994,'d005','1991-08-15','9999-01-01'),(459995,'d003','1999-09-23','9999-01-01'),(459996,'d008','1989-04-27','9999-01-01'),(459997,'d001','1998-09-24','9999-01-01'),(459998,'d005','1986-08-02','1987-12-06'),(459999,'d006','1997-04-20','9999-01-01'),(460000,'d004','1990-12-18','9999-01-01'),(460001,'d004','1998-06-03','9999-01-01'),(460002,'d005','1995-08-30','2002-04-19'),(460002,'d008','2002-04-19','9999-01-01'),(460003,'d005','1999-05-06','9999-01-01'),(460004,'d005','1986-10-24','9999-01-01'),(460005,'d004','1995-07-02','9999-01-01'),(460006,'d004','1987-01-29','9999-01-01'),(460007,'d007','1997-11-30','1999-05-04'),(460008,'d006','1990-10-15','9999-01-01'),(460009,'d004','1988-08-06','9999-01-01'),(460010,'d005','1987-02-23','9999-01-01'),(460011,'d007','1987-09-11','9999-01-01'),(460012,'d005','1985-02-25','1993-02-08'),(460013,'d005','1986-08-03','1989-08-18'),(460013,'d008','1989-08-18','9999-01-01'),(460014,'d006','1985-10-10','9999-01-01'),(460015,'d005','1985-12-05','9999-01-01'),(460016,'d003','1987-08-09','9999-01-01'),(460017,'d003','2000-01-01','2000-11-09'),(460018,'d007','1989-07-09','9999-01-01'),(460019,'d004','1994-08-09','9999-01-01'),(460020,'d001','1993-03-20','9999-01-01'),(460021,'d002','1993-05-13','9999-01-01'),(460022,'d007','1996-06-10','1996-10-21'),(460023,'d006','1990-06-08','9999-01-01'),(460024,'d005','1995-09-13','9999-01-01'),(460024,'d008','1986-07-16','1995-09-13'),(460025,'d005','1989-06-20','9999-01-01'),(460026,'d006','1998-07-11','9999-01-01'),(460027,'d007','1995-10-11','9999-01-01'),(460028,'d002','1996-05-17','9999-01-01'),(460029,'d004','1999-06-02','9999-01-01'),(460030,'d005','1989-03-04','9999-01-01'),(460031,'d007','1990-04-22','1993-08-30'),(460032,'d005','1985-09-25','9999-01-01'),(460033,'d007','1986-05-22','9999-01-01'),(460034,'d002','1995-01-24','2002-01-14'),(460034,'d003','2002-01-14','9999-01-01'),(460035,'d004','1993-08-26','1997-03-05'),(460036,'d005','1996-11-17','9999-01-01'),(460037,'d009','1991-08-08','9999-01-01'),(460038,'d005','1988-10-10','9999-01-01'),(460039,'d002','1998-08-23','9999-01-01'),(460040,'d009','1991-10-24','9999-01-01'),(460041,'d009','1993-01-08','1997-02-05'),(460042,'d001','2001-02-25','9999-01-01'),(460042,'d007','1995-08-01','2001-02-25'),(460043,'d004','1993-02-12','9999-01-01'),(460044,'d005','1991-02-09','9999-01-01'),(460045,'d003','1995-08-13','9999-01-01'),(460046,'d005','1985-05-03','9999-01-01'),(460047,'d007','1990-05-19','1993-02-08'),(460048,'d006','1994-11-07','9999-01-01'),(460049,'d007','1996-10-26','9999-01-01'),(460050,'d004','1997-08-30','1998-04-14'),(460050,'d009','1998-04-14','9999-01-01'),(460051,'d004','1994-08-10','9999-01-01'),(460052,'d008','1997-05-12','9999-01-01'),(460053,'d009','1997-01-14','9999-01-01'),(460054,'d006','1996-06-12','9999-01-01'),(460055,'d005','1992-05-31','9999-01-01'),(460056,'d006','1988-05-03','1996-12-26'),(460057,'d006','1987-08-05','1990-11-28'),(460058,'d004','1997-04-04','1998-11-30'),(460058,'d006','1998-11-30','9999-01-01'),(460059,'d004','1995-10-18','9999-01-01'),(460060,'d006','1996-07-20','2002-05-06'),(460061,'d005','1987-07-10','9999-01-01'),(460062,'d005','1994-06-20','9999-01-01'),(460063,'d004','1999-05-31','9999-01-01'),(460064,'d009','1988-05-03','9999-01-01'),(460065,'d001','1996-02-02','9999-01-01'),(460066,'d004','1987-09-18','9999-01-01'),(460067,'d005','1996-12-28','9999-01-01'),(460068,'d005','1996-11-15','9999-01-01'),(460069,'d004','1989-10-30','1989-12-25'),(460069,'d009','1989-08-06','1989-10-30'),(460070,'d005','1985-10-26','9999-01-01'),(460071,'d007','1997-03-14','9999-01-01'),(460072,'d004','1994-11-26','1997-06-29'),(460073,'d008','1994-05-10','9999-01-01'),(460074,'d006','1989-07-15','9999-01-01'),(460075,'d008','1993-12-05','9999-01-01'),(460076,'d007','1987-05-08','9999-01-01'),(460077,'d004','1992-04-30','1998-02-09'),(460078,'d005','1993-02-18','9999-01-01'),(460079,'d004','1992-04-18','9999-01-01'),(460079,'d008','1989-05-07','1992-04-18'),(460080,'d004','1992-05-30','9999-01-01'),(460081,'d007','1996-11-26','9999-01-01'),(460082,'d005','1998-07-29','9999-01-01'),(460083,'d003','1990-07-03','1994-08-12'),(460084,'d008','1998-10-31','9999-01-01'),(460085,'d005','1988-10-01','9999-01-01'),(460086,'d007','1994-10-28','9999-01-01'),(460087,'d007','1986-05-22','9999-01-01'),(460088,'d004','2002-06-21','9999-01-01'),(460088,'d006','1999-05-05','2002-06-21'),(460089,'d006','1985-07-30','9999-01-01'),(460090,'d004','1999-01-10','9999-01-01'),(460091,'d003','1992-09-28','9999-01-01'),(460092,'d004','1999-11-21','2002-03-15'),(460093,'d004','1994-10-08','9999-01-01'),(460094,'d004','1985-04-26','9999-01-01'),(460095,'d007','1995-10-07','9999-01-01'),(460096,'d004','1986-09-30','1992-06-23'),(460096,'d006','1992-06-23','1996-09-20'),(460097,'d004','1989-08-24','9999-01-01'),(460098,'d005','1996-06-18','9999-01-01'),(460099,'d007','1993-12-28','9999-01-01'),(460100,'d008','1988-08-03','9999-01-01'),(460101,'d005','1993-01-19','9999-01-01'),(460102,'d006','1993-02-02','1994-12-01'),(460103,'d004','1994-06-19','9999-01-01'),(460104,'d001','1999-01-11','9999-01-01'),(460104,'d007','1998-05-14','1999-01-11'),(460105,'d004','1996-07-05','9999-01-01'),(460106,'d007','1999-10-09','9999-01-01'),(460107,'d002','1995-02-09','9999-01-01'),(460108,'d005','1985-02-23','1990-05-09'),(460109,'d006','1989-01-18','9999-01-01'),(460110,'d004','1987-03-26','9999-01-01'),(460111,'d003','1989-11-29','1995-03-18'),(460112,'d008','1999-03-03','9999-01-01'),(460113,'d004','1987-01-16','1996-05-05'),(460114,'d001','1989-10-01','1998-01-01'),(460114,'d007','1998-01-01','9999-01-01'),(460115,'d005','1987-03-07','9999-01-01'),(460116,'d005','1993-12-18','9999-01-01'),(460117,'d007','1995-02-20','1998-08-19'),(460118,'d004','1997-02-13','9999-01-01'),(460119,'d004','1993-07-24','9999-01-01'),(460120,'d007','1987-10-11','1988-12-05'),(460121,'d006','1988-06-13','1999-03-12'),(460122,'d005','1990-09-09','9999-01-01'),(460123,'d002','1993-01-12','9999-01-01'),(460124,'d005','1992-06-30','1994-06-24'),(460124,'d008','1994-06-24','9999-01-01'),(460125,'d003','1987-08-06','9999-01-01'),(460126,'d004','1993-07-03','9999-01-01'),(460127,'d007','1990-05-04','9999-01-01'),(460128,'d009','1996-12-31','9999-01-01'),(460129,'d002','1996-03-20','1997-08-31'),(460130,'d005','1990-03-18','9999-01-01'),(460131,'d007','1997-07-25','9999-01-01'),(460132,'d004','1992-12-29','1998-10-25'),(460132,'d009','1998-10-25','9999-01-01'),(460133,'d007','1989-10-25','1999-09-17'),(460134,'d007','1998-01-16','9999-01-01'),(460135,'d008','1990-10-16','9999-01-01'),(460136,'d008','1985-07-19','9999-01-01'),(460137,'d007','1995-06-11','1995-12-12'),(460138,'d005','1996-03-23','9999-01-01'),(460139,'d005','1990-08-19','9999-01-01'),(460140,'d004','1987-01-13','9999-01-01'),(460141,'d004','1989-01-22','1996-02-16'),(460141,'d009','1996-02-16','9999-01-01'),(460142,'d003','1992-02-12','9999-01-01'),(460143,'d009','1986-08-14','9999-01-01'),(460144,'d006','1987-07-07','9999-01-01'),(460145,'d009','1985-09-08','1993-12-26'),(460146,'d005','1998-09-15','9999-01-01'),(460147,'d005','1990-01-24','9999-01-01'),(460148,'d009','1991-06-07','9999-01-01'),(460149,'d008','1997-08-13','9999-01-01'),(460150,'d004','1994-06-02','1995-04-25'),(460150,'d009','1995-04-25','9999-01-01'),(460151,'d004','1993-12-19','9999-01-01'),(460152,'d001','1990-04-15','9999-01-01'),(460153,'d005','1992-02-21','1999-10-23'),(460154,'d008','1997-09-15','9999-01-01'),(460155,'d002','1991-01-15','9999-01-01'),(460156,'d006','1997-11-20','9999-01-01'),(460157,'d007','1988-02-10','9999-01-01'),(460158,'d005','1990-09-08','9999-01-01'),(460159,'d004','1997-08-25','9999-01-01'),(460160,'d004','1994-12-11','9999-01-01'),(460160,'d005','1989-12-31','1994-12-11'),(460161,'d009','1989-09-15','1994-10-15'),(460162,'d005','1992-10-17','9999-01-01'),(460163,'d004','1986-11-08','9999-01-01'),(460164,'d003','1992-07-03','2002-01-02'),(460165,'d006','1991-06-09','1999-12-15'),(460166,'d005','1987-08-02','9999-01-01'),(460167,'d001','1988-02-23','9999-01-01'),(460168,'d007','1987-07-24','1988-07-10'),(460168,'d009','1988-07-10','1995-07-02'),(460169,'d004','1985-04-23','9999-01-01'),(460170,'d004','1997-10-31','2000-08-07'),(460171,'d002','1999-10-29','9999-01-01'),(460172,'d004','1990-01-09','9999-01-01'),(460173,'d007','1989-06-26','9999-01-01'),(460174,'d005','1986-07-15','9999-01-01'),(460175,'d005','1987-01-27','9999-01-01'),(460176,'d009','1991-12-28','1997-08-24'),(460177,'d005','1999-05-28','9999-01-01'),(460177,'d009','1997-07-19','1999-05-28'),(460178,'d006','1998-10-09','9999-01-01'),(460179,'d004','1989-12-06','9999-01-01'),(460180,'d005','1986-05-25','9999-01-01'),(460181,'d007','1988-08-29','9999-01-01'),(460182,'d002','1992-02-03','9999-01-01'),(460183,'d005','1990-06-30','2001-06-14'),(460184,'d005','1996-07-30','9999-01-01'),(460185,'d004','1991-06-29','1999-07-19'),(460185,'d006','1999-07-19','9999-01-01'),(460186,'d007','1985-11-21','9999-01-01'),(460187,'d005','1992-05-01','9999-01-01'),(460188,'d007','1992-01-21','1994-01-04'),(460189,'d009','1988-11-04','9999-01-01'),(460190,'d005','1993-02-01','9999-01-01'),(460191,'d009','1988-03-25','9999-01-01'),(460192,'d007','1987-01-20','9999-01-01'),(460193,'d009','1995-03-13','2000-12-06'),(460194,'d005','1985-08-28','9999-01-01'),(460195,'d005','1998-11-26','9999-01-01'),(460196,'d004','1999-03-30','9999-01-01'),(460196,'d005','1996-12-31','1999-03-30'),(460197,'d005','1986-05-02','1987-06-02'),(460198,'d004','1993-09-06','9999-01-01'),(460199,'d004','1996-01-11','9999-01-01'),(460200,'d007','1999-10-13','9999-01-01'),(460201,'d003','1998-04-30','9999-01-01'),(460202,'d003','1991-02-19','9999-01-01'),(460203,'d005','1987-07-03','1999-04-02'),(460204,'d004','1992-07-20','9999-01-01'),(460205,'d001','1987-11-18','9999-01-01'),(460206,'d004','1995-01-20','1997-02-07'),(460206,'d009','1997-02-07','9999-01-01'),(460207,'d007','1996-04-11','9999-01-01'),(460208,'d005','1996-10-01','1997-04-04'),(460209,'d004','1986-11-26','9999-01-01'),(460210,'d003','1993-08-10','9999-01-01'),(460211,'d003','1996-06-19','1997-08-15'),(460212,'d007','1998-05-27','9999-01-01'),(460213,'d007','1986-11-10','9999-01-01'),(460214,'d001','1997-04-25','9999-01-01'),(460215,'d004','1987-05-13','1993-10-13'),(460215,'d005','1986-08-30','1987-05-13'),(460216,'d008','1987-10-09','9999-01-01'),(460217,'d004','1992-01-08','9999-01-01'),(460218,'d004','1991-11-09','9999-01-01'),(460219,'d004','1995-09-03','9999-01-01'),(460220,'d005','1987-04-27','9999-01-01'),(460221,'d009','1991-03-21','9999-01-01'),(460222,'d002','1989-12-11','9999-01-01'),(460223,'d001','1996-04-21','9999-01-01'),(460223,'d007','1994-10-31','1996-04-21'),(460224,'d005','1994-03-12','1995-12-30'),(460225,'d006','1989-03-06','9999-01-01'),(460226,'d005','1994-04-04','9999-01-01'),(460227,'d008','1999-02-11','2001-05-04'),(460228,'d005','1993-08-10','9999-01-01'),(460229,'d007','1986-09-18','9999-01-01'),(460230,'d006','1992-10-10','9999-01-01'),(460231,'d008','1996-02-10','9999-01-01'),(460232,'d009','1992-02-09','9999-01-01'),(460233,'d001','2000-02-17','9999-01-01'),(460233,'d007','1998-06-12','2000-02-17'),(460234,'d005','1987-08-19','1991-04-02'),(460235,'d005','1997-10-25','2001-02-17'),(460236,'d004','1990-03-16','9999-01-01'),(460237,'d006','1992-08-04','9999-01-01'),(460238,'d001','1988-05-17','9999-01-01'),(460239,'d001','1989-09-26','9999-01-01'),(460240,'d007','1991-09-23','9999-01-01'),(460241,'d004','1989-09-03','9999-01-01'),(460242,'d005','1985-07-05','1994-08-15'),(460242,'d008','1994-08-15','9999-01-01'),(460243,'d007','1985-07-27','1987-11-03'),(460244,'d005','1993-01-09','9999-01-01'),(460245,'d004','1995-09-16','9999-01-01'),(460246,'d005','1995-04-26','9999-01-01'),(460247,'d003','1998-02-22','9999-01-01'),(460248,'d007','1993-07-06','9999-01-01'),(460249,'d007','1995-06-10','9999-01-01'),(460250,'d005','1987-04-05','1991-01-15'),(460251,'d007','1993-10-09','9999-01-01'),(460252,'d001','1999-11-21','2000-01-17'),(460252,'d007','2000-01-17','2001-06-08'),(460253,'d003','1987-10-14','9999-01-01'),(460254,'d005','1995-09-10','9999-01-01'),(460255,'d001','1997-05-28','9999-01-01'),(460256,'d005','1985-03-23','1998-12-22'),(460257,'d005','1998-06-20','9999-01-01'),(460258,'d004','1998-03-26','9999-01-01'),(460259,'d005','1995-05-29','9999-01-01'),(460260,'d001','1990-03-13','9999-01-01'),(460261,'d004','1989-03-31','9999-01-01'),(460262,'d008','1988-11-18','9999-01-01'),(460263,'d004','1985-08-27','1987-05-06'),(460263,'d006','1987-05-06','1988-09-17'),(460264,'d009','1997-11-26','9999-01-01'),(460265,'d004','1988-09-15','1994-04-12'),(460266,'d004','1994-11-16','9999-01-01'),(460267,'d004','1991-11-28','9999-01-01'),(460268,'d002','1990-03-01','9999-01-01'),(460269,'d007','1991-11-13','9999-01-01'),(460270,'d008','1997-05-27','2000-06-08'),(460271,'d004','1995-04-08','9999-01-01'),(460272,'d007','1987-07-15','9999-01-01'),(460273,'d003','1989-04-04','9999-01-01'),(460274,'d004','1995-06-28','9999-01-01'),(460274,'d005','1992-06-07','1995-06-28'),(460275,'d004','1985-06-03','9999-01-01'),(460276,'d005','1987-04-06','9999-01-01'),(460277,'d004','1996-02-24','9999-01-01'),(460278,'d003','1989-05-17','9999-01-01'),(460279,'d004','1993-01-26','1997-07-19'),(460280,'d005','1987-11-03','9999-01-01'),(460281,'d003','1988-11-28','9999-01-01'),(460282,'d007','1986-10-05','1997-12-10'),(460282,'d009','1997-12-10','2002-06-10'),(460283,'d004','1992-10-12','9999-01-01'),(460284,'d004','1991-03-20','9999-01-01'),(460285,'d008','1993-03-13','9999-01-01'),(460286,'d009','1985-11-29','9999-01-01'),(460287,'d007','1991-10-19','9999-01-01'),(460288,'d002','1993-07-05','1999-03-19'),(460289,'d005','1992-12-07','9999-01-01'),(460290,'d004','1995-04-24','9999-01-01'),(460291,'d001','1997-10-22','9999-01-01'),(460291,'d007','1991-03-04','1997-10-22'),(460292,'d004','1987-09-04','1998-12-08'),(460293,'d007','1999-06-22','9999-01-01'),(460294,'d005','1995-06-27','9999-01-01'),(460295,'d003','1994-08-24','9999-01-01'),(460296,'d001','1996-10-13','9999-01-01'),(460297,'d009','1987-05-23','1998-10-04'),(460298,'d005','1991-04-28','9999-01-01'),(460299,'d001','1989-04-01','1994-10-26'),(460300,'d005','1999-05-31','9999-01-01'),(460301,'d009','1986-09-15','9999-01-01'),(460302,'d001','1994-05-18','9999-01-01'),(460302,'d003','1991-01-25','1994-05-18'),(460303,'d007','1998-08-15','9999-01-01'),(460304,'d004','1989-03-07','9999-01-01'),(460305,'d004','1991-02-05','9999-01-01'),(460306,'d005','1993-10-16','1994-10-29'),(460307,'d001','1986-04-14','9999-01-01'),(460308,'d004','1993-09-04','9999-01-01'),(460309,'d003','1987-11-15','1990-08-10'),(460310,'d004','1999-08-03','9999-01-01'),(460311,'d002','1986-01-10','1996-02-10'),(460311,'d003','1996-02-10','9999-01-01'),(460312,'d004','1998-10-20','9999-01-01'),(460313,'d007','1998-01-20','9999-01-01'),(460314,'d005','1994-10-04','9999-01-01'),(460315,'d005','1990-07-16','9999-01-01'),(460316,'d004','1993-01-23','9999-01-01'),(460317,'d004','1988-12-15','1991-12-24'),(460318,'d004','1987-01-09','9999-01-01'),(460319,'d005','2001-04-07','9999-01-01'),(460319,'d006','1987-03-29','2001-04-07'),(460320,'d009','1997-07-16','1999-03-20'),(460321,'d004','1991-12-07','9999-01-01'),(460322,'d004','1993-12-19','9999-01-01'),(460323,'d005','1986-12-09','9999-01-01'),(460324,'d006','1985-12-30','9999-01-01'),(460325,'d004','1999-12-25','9999-01-01'),(460326,'d005','1991-03-04','1994-01-13'),(460327,'d005','1986-09-18','1990-06-08'),(460327,'d008','1990-06-08','9999-01-01'),(460328,'d004','1996-01-28','1996-11-02'),(460329,'d008','1992-11-28','9999-01-01'),(460330,'d008','1994-12-03','9999-01-01'),(460331,'d002','1987-10-17','9999-01-01'),(460332,'d005','1986-09-14','9999-01-01'),(460333,'d003','1997-06-22','9999-01-01'),(460334,'d005','1997-11-21','1999-11-16'),(460335,'d007','1987-10-22','9999-01-01'),(460336,'d005','1988-06-20','1990-08-22'),(460336,'d008','1990-08-22','9999-01-01'),(460337,'d005','1996-01-06','9999-01-01'),(460338,'d004','1999-12-23','9999-01-01'),(460339,'d005','1989-01-28','9999-01-01'),(460340,'d005','1998-04-21','9999-01-01'),(460341,'d005','1989-05-06','9999-01-01'),(460342,'d007','1990-05-14','2000-08-19'),(460343,'d004','1985-11-03','9999-01-01'),(460344,'d008','1996-10-26','9999-01-01'),(460345,'d006','1993-09-25','9999-01-01'),(460346,'d001','1985-11-08','9999-01-01'),(460347,'d005','1988-07-27','1996-06-22'),(460347,'d008','1996-06-22','9999-01-01'),(460348,'d006','1996-05-06','9999-01-01'),(460349,'d008','1991-11-17','1996-05-04'),(460350,'d004','1989-09-21','9999-01-01'),(460351,'d004','1992-07-17','9999-01-01'),(460352,'d003','1990-03-28','9999-01-01'),(460353,'d009','1994-07-05','9999-01-01'),(460354,'d004','1994-10-31','1997-09-03'),(460355,'d002','1985-10-31','9999-01-01'),(460356,'d001','1999-09-17','9999-01-01'),(460356,'d007','1993-12-05','1999-09-17'),(460357,'d004','1997-04-30','9999-01-01'),(460358,'d005','1998-12-29','9999-01-01'),(460359,'d005','1988-10-12','9999-01-01'),(460360,'d007','1996-01-24','9999-01-01'),(460361,'d007','1997-06-09','9999-01-01'),(460362,'d004','1985-06-27','1998-06-21'),(460363,'d005','1992-10-27','9999-01-01'),(460364,'d004','1998-04-05','1998-04-12'),(460365,'d004','1999-04-03','1999-08-03'),(460365,'d006','1999-08-03','9999-01-01'),(460366,'d004','1991-04-17','9999-01-01'),(460367,'d004','1986-03-10','9999-01-01'),(460368,'d006','1990-03-09','9999-01-01'),(460369,'d002','1992-04-09','9999-01-01'),(460370,'d005','1990-08-28','9999-01-01'),(460371,'d004','1997-08-31','9999-01-01'),(460372,'d004','1987-04-15','1999-03-09'),(460373,'d005','1996-08-14','9999-01-01'),(460374,'d005','1996-09-11','1996-12-13'),(460374,'d008','1996-12-13','9999-01-01'),(460375,'d006','1992-02-14','9999-01-01'),(460376,'d004','1996-10-18','9999-01-01'),(460377,'d005','1997-07-15','2002-03-22'),(460378,'d001','1994-01-28','9999-01-01'),(460379,'d006','1992-10-29','2000-12-18'),(460380,'d004','1993-09-18','9999-01-01'),(460381,'d008','1991-05-04','9999-01-01'),(460382,'d001','1986-03-08','9999-01-01'),(460383,'d009','1991-01-30','1996-01-31'),(460384,'d005','1991-12-26','2001-06-15'),(460384,'d008','2001-06-15','9999-01-01'),(460385,'d007','1988-05-10','9999-01-01'),(460386,'d002','1990-11-14','9999-01-01'),(460387,'d009','1987-09-25','9999-01-01'),(460388,'d004','1997-08-02','9999-01-01'),(460389,'d006','1997-09-13','2002-02-01'),(460390,'d002','1989-08-14','9999-01-01'),(460391,'d009','1999-06-16','9999-01-01'),(460392,'d005','1988-12-29','9999-01-01'),(460393,'d001','1999-03-11','9999-01-01'),(460393,'d007','1989-04-22','1999-03-11'),(460394,'d008','1995-10-08','9999-01-01'),(460395,'d007','1989-08-03','9999-01-01'),(460396,'d008','1992-03-28','1994-04-12'),(460397,'d003','1995-12-14','9999-01-01'),(460398,'d004','1988-09-04','9999-01-01'),(460399,'d004','1999-04-26','9999-01-01'),(460400,'d005','1997-01-10','9999-01-01'),(460401,'d004','1996-05-30','1996-08-30'),(460401,'d009','1996-08-30','9999-01-01'),(460402,'d002','1991-10-22','9999-01-01'),(460403,'d005','1999-12-08','9999-01-01'),(460404,'d008','1992-04-08','9999-01-01'),(460405,'d007','1990-11-18','1992-11-25'),(460406,'d007','1999-02-21','9999-01-01'),(460407,'d003','1995-07-14','9999-01-01'),(460408,'d005','1998-12-29','9999-01-01'),(460409,'d005','1996-01-25','9999-01-01'),(460410,'d004','1996-05-14','9999-01-01'),(460410,'d006','1995-11-14','1996-05-14'),(460411,'d006','1988-03-13','9999-01-01'),(460412,'d005','1995-11-17','9999-01-01'),(460413,'d003','1995-03-28','1997-09-06'),(460414,'d008','1995-12-25','9999-01-01'),(460415,'d005','1994-06-28','9999-01-01'),(460416,'d004','1992-06-15','9999-01-01'),(460417,'d007','1992-07-04','1996-06-23'),(460418,'d004','1993-06-05','9999-01-01'),(460418,'d008','1986-04-09','1993-06-05'),(460419,'d009','1987-03-26','9999-01-01'),(460420,'d005','1992-09-09','9999-01-01'),(460421,'d005','1986-05-05','9999-01-01'),(460422,'d004','1998-03-11','9999-01-01'),(460423,'d004','1991-03-19','9999-01-01'),(460424,'d005','1991-10-15','9999-01-01'),(460425,'d005','1989-02-19','9999-01-01'),(460426,'d007','1996-04-24','1999-10-03'),(460427,'d005','1994-09-03','9999-01-01'),(460428,'d004','1991-12-07','1998-10-30'),(460429,'d001','1993-02-24','1995-05-23'),(460429,'d007','1995-05-23','9999-01-01'),(460430,'d005','1989-03-26','9999-01-01'),(460431,'d008','1995-07-16','9999-01-01'),(460432,'d007','1998-04-10','9999-01-01'),(460433,'d004','1992-10-27','9999-01-01'),(460434,'d004','1991-07-02','9999-01-01'),(460435,'d006','1997-08-07','2001-10-18'),(460436,'d005','1989-07-21','9999-01-01'),(460437,'d005','1994-09-20','1998-11-11'),(460437,'d008','1998-11-11','9999-01-01'),(460438,'d005','1997-08-04','9999-01-01'),(460439,'d007','1996-10-23','9999-01-01'),(460440,'d007','1993-08-17','9999-01-01'),(460441,'d005','1993-12-07','1994-01-19'),(460442,'d007','1991-10-16','9999-01-01'),(460443,'d005','1991-09-29','9999-01-01'),(460444,'d005','1991-09-13','9999-01-01'),(460445,'d002','1989-09-30','1990-10-04'),(460445,'d003','1990-10-04','1991-06-08'),(460446,'d005','1990-10-25','9999-01-01'),(460447,'d004','1995-02-26','9999-01-01'),(460448,'d004','1986-02-21','9999-01-01'),(460449,'d006','1998-10-13','9999-01-01'),(460450,'d005','1989-02-11','9999-01-01'),(460451,'d004','1990-04-19','9999-01-01'),(460452,'d005','1990-08-04','9999-01-01'),(460453,'d007','1985-09-16','1999-04-13'),(460454,'d003','1989-12-24','9999-01-01'),(460455,'d002','1991-04-03','2001-02-25'),(460455,'d007','2001-02-25','9999-01-01'),(460456,'d005','1992-07-19','9999-01-01'),(460457,'d004','1999-09-22','9999-01-01'),(460458,'d005','1994-01-26','2000-12-26'),(460459,'d004','1991-02-12','9999-01-01'),(460460,'d004','1987-09-23','2000-02-12'),(460461,'d007','1989-09-23','9999-01-01'),(460462,'d001','1990-07-05','9999-01-01'),(460463,'d004','1995-04-27','9999-01-01'),(460464,'d003','1992-03-19','9999-01-01'),(460465,'d004','1997-01-22','9999-01-01'),(460466,'d005','1994-06-10','1998-07-07'),(460466,'d008','1998-07-07','9999-01-01'),(460467,'d005','1994-10-03','1996-01-26'),(460468,'d001','1997-12-25','9999-01-01'),(460469,'d005','1997-03-12','1998-08-08'),(460470,'d004','1998-10-13','9999-01-01'),(460471,'d005','1999-07-25','9999-01-01'),(460472,'d004','1999-03-30','9999-01-01'),(460473,'d001','1995-07-13','9999-01-01'),(460474,'d002','1998-06-13','9999-01-01'),(460474,'d003','1987-01-03','1998-06-13'),(460475,'d007','1989-09-12','9999-01-01'),(460476,'d005','1987-01-09','9999-01-01'),(460477,'d004','1992-10-14','1995-12-22'),(460478,'d005','1987-12-03','9999-01-01'),(460479,'d004','1997-05-25','9999-01-01'),(460480,'d004','1996-09-03','9999-01-01'),(460481,'d001','1992-01-02','9999-01-01'),(460482,'d005','1992-10-19','1999-10-01'),(460483,'d005','1989-09-25','9999-01-01'),(460484,'d001','1999-10-03','2001-03-07'),(460484,'d003','1998-01-15','1999-10-03'),(460485,'d004','1997-05-29','9999-01-01'),(460486,'d004','1999-09-29','9999-01-01'),(460487,'d003','1986-03-17','9999-01-01'),(460488,'d007','1990-10-20','9999-01-01'),(460489,'d007','1989-09-08','1993-09-23'),(460490,'d002','1999-09-23','2000-05-13'),(460491,'d005','1987-04-14','9999-01-01'),(460492,'d007','1992-10-25','9999-01-01'),(460493,'d007','1988-03-15','1995-11-29'),(460493,'d009','1995-11-29','9999-01-01'),(460494,'d007','1993-09-25','9999-01-01'),(460495,'d008','1999-05-05','1999-08-11'),(460496,'d004','1997-04-29','9999-01-01'),(460497,'d009','1987-12-11','9999-01-01'),(460498,'d007','1990-03-30','9999-01-01'),(460499,'d004','1990-03-09','1992-03-31'),(460500,'d007','1985-08-08','9999-01-01'),(460501,'d006','1987-08-16','9999-01-01'),(460502,'d007','1992-07-13','9999-01-01'),(460503,'d005','1994-10-12','9999-01-01'),(460503,'d009','1991-10-10','1994-10-12'),(460504,'d001','1999-11-02','9999-01-01'),(460505,'d001','1990-07-17','9999-01-01'),(460506,'d004','1990-07-05','9999-01-01'),(460507,'d004','1998-03-19','2001-01-04'),(460508,'d008','1987-04-05','9999-01-01'),(460509,'d004','1991-04-01','1998-08-08'),(460510,'d007','1997-04-11','9999-01-01'),(460511,'d005','1992-06-21','9999-01-01'),(460512,'d004','2000-11-17','9999-01-01'),(460512,'d009','1999-11-11','2000-11-17'),(460513,'d005','1988-12-05','9999-01-01'),(460514,'d008','1991-03-08','9999-01-01'),(460515,'d009','1989-05-02','9999-01-01'),(460516,'d004','1985-09-18','1987-06-08'),(460517,'d005','1992-11-07','9999-01-01'),(460518,'d005','1989-11-13','9999-01-01'),(460519,'d004','1995-06-29','9999-01-01'),(460520,'d008','1996-06-22','9999-01-01'),(460521,'d001','1990-08-13','1993-10-29'),(460521,'d007','1985-11-02','1990-08-13'),(460522,'d009','1998-10-26','9999-01-01'),(460523,'d004','1989-06-29','9999-01-01'),(460524,'d001','1997-08-28','9999-01-01'),(460525,'d001','1993-11-03','9999-01-01'),(460526,'d004','1997-11-17','9999-01-01'),(460527,'d004','1995-05-08','1998-10-23'),(460528,'d007','1992-03-15','9999-01-01'),(460529,'d009','1993-05-08','9999-01-01'),(460530,'d001','1985-06-27','9999-01-01'),(460531,'d007','1988-06-11','9999-01-01'),(460532,'d005','1990-01-12','1998-12-25'),(460532,'d008','1998-12-25','9999-01-01'),(460533,'d008','1993-02-11','9999-01-01'),(460534,'d009','1991-10-04','9999-01-01'),(460535,'d005','1991-02-04','1991-06-04'),(460536,'d003','1990-09-17','9999-01-01'),(460537,'d004','1988-03-16','1994-11-19'),(460538,'d005','1988-01-30','9999-01-01'),(460539,'d004','1992-11-12','9999-01-01'),(460540,'d004','1998-09-15','1998-11-22'),(460540,'d006','1998-11-22','9999-01-01'),(460541,'d007','1986-12-29','9999-01-01'),(460542,'d007','1987-07-21','9999-01-01'),(460543,'d004','1997-04-02','9999-01-01'),(460544,'d007','1985-07-02','1991-04-28'),(460545,'d009','1990-12-17','9999-01-01'),(460546,'d004','1997-06-30','9999-01-01'),(460547,'d001','1986-11-04','9999-01-01'),(460548,'d006','1995-06-23','9999-01-01'),(460549,'d001','1998-07-14','9999-01-01'),(460549,'d007','1997-09-06','1998-07-14'),(460550,'d007','1997-03-29','2000-01-25'),(460551,'d002','1998-07-02','9999-01-01'),(460552,'d005','1987-08-24','9999-01-01'),(460553,'d005','1989-05-04','9999-01-01'),(460554,'d005','1986-07-27','9999-01-01'),(460555,'d009','1993-05-20','9999-01-01'),(460556,'d003','1988-03-07','9999-01-01'),(460557,'d004','1987-07-10','1988-09-08'),(460557,'d009','1988-09-08','1994-03-08'),(460558,'d007','1997-06-22','9999-01-01'),(460559,'d008','1998-09-23','9999-01-01'),(460560,'d004','1994-03-25','9999-01-01'),(460561,'d004','1999-10-25','9999-01-01'),(460562,'d007','1994-06-24','9999-01-01'),(460563,'d007','1999-08-18','9999-01-01'),(460564,'d005','1987-08-20','9999-01-01'),(460565,'d007','1999-11-20','2000-03-20'),(460566,'d008','1986-03-27','9999-01-01'),(460567,'d005','1998-01-26','9999-01-01'),(460567,'d009','1988-11-16','1998-01-26'),(460568,'d005','1998-01-29','9999-01-01'),(460569,'d005','1995-04-28','9999-01-01'),(460570,'d005','1994-01-13','9999-01-01'),(460571,'d005','1991-11-23','9999-01-01'),(460572,'d005','1988-08-29','9999-01-01'),(460573,'d004','1986-07-25','1994-10-19'),(460574,'d004','1990-10-13','9999-01-01'),(460575,'d001','1991-12-16','1996-02-02'),(460575,'d003','1991-09-23','1991-12-16'),(460576,'d005','1992-12-02','9999-01-01'),(460577,'d007','1985-08-07','9999-01-01'),(460578,'d004','1992-01-06','9999-01-01'),(460579,'d005','1990-08-15','9999-01-01'),(460580,'d008','1996-05-27','9999-01-01'),(460581,'d007','1999-12-09','2001-04-22'),(460582,'d007','1998-11-22','9999-01-01'),(460583,'d006','1985-06-27','1997-12-16'),(460584,'d001','1997-09-23','9999-01-01'),(460584,'d007','1992-01-05','1997-09-23'),(460585,'d004','1985-08-01','9999-01-01'),(460586,'d003','1991-06-28','9999-01-01'),(460587,'d007','1994-01-14','9999-01-01'),(460588,'d005','1997-09-26','9999-01-01'),(460589,'d007','1992-04-30','9999-01-01'),(460590,'d006','1999-03-06','9999-01-01'),(460591,'d004','1991-11-09','1999-07-20'),(460592,'d005','1992-01-03','9999-01-01'),(460593,'d009','1985-11-08','9999-01-01'),(460594,'d004','2001-10-23','9999-01-01'),(460594,'d005','1988-10-23','2001-10-23'),(460595,'d007','1997-12-24','9999-01-01'),(460596,'d004','1991-05-25','9999-01-01'),(460597,'d005','1998-04-14','9999-01-01'),(460598,'d008','1990-01-31','1994-07-03'),(460599,'d005','1987-12-10','9999-01-01'),(460600,'d006','1997-06-15','9999-01-01'),(460601,'d004','1998-01-10','9999-01-01'),(460602,'d005','1986-09-04','9999-01-01'),(460603,'d005','1995-03-28','9999-01-01'),(460603,'d009','1993-03-11','1995-03-28'),(460604,'d009','1999-03-20','9999-01-01'),(460605,'d005','1994-09-04','9999-01-01'),(460606,'d009','1985-10-30','1991-06-30'),(460607,'d002','1995-03-10','9999-01-01'),(460608,'d004','1985-04-16','9999-01-01'),(460609,'d007','1996-08-17','9999-01-01'),(460610,'d005','1993-06-17','9999-01-01'),(460611,'d005','1995-02-06','9999-01-01'),(460612,'d006','1999-07-24','9999-01-01'),(460613,'d004','2001-08-29','9999-01-01'),(460613,'d005','1996-12-22','2001-08-29'),(460614,'d007','1991-05-13','1993-07-04'),(460615,'d008','1997-03-21','9999-01-01'),(460616,'d009','1992-03-02','9999-01-01'),(460617,'d002','1987-10-26','9999-01-01'),(460618,'d004','1997-09-24','9999-01-01'),(460619,'d003','1999-11-10','9999-01-01'),(460620,'d002','1997-10-25','9999-01-01'),(460621,'d004','1993-12-03','1999-07-07'),(460621,'d009','1999-07-07','9999-01-01'),(460622,'d005','1997-02-05','9999-01-01'),(460623,'d005','1987-03-11','1992-09-25'),(460624,'d005','1986-07-13','9999-01-01'),(460625,'d003','1989-01-06','9999-01-01'),(460626,'d008','1985-08-18','9999-01-01'),(460627,'d008','1989-02-28','1995-12-24'),(460628,'d007','1987-08-01','9999-01-01'),(460629,'d005','1986-08-02','9999-01-01'),(460630,'d005','1988-01-18','9999-01-01'),(460631,'d007','1999-02-08','9999-01-01'),(460632,'d004','1985-09-28','1997-09-17'),(460632,'d006','1997-09-17','9999-01-01'),(460633,'d009','1992-04-17','9999-01-01'),(460634,'d005','1997-07-12','9999-01-01'),(460635,'d001','1990-01-25','1997-06-10'),(460636,'d004','1994-11-15','9999-01-01'),(460637,'d005','1996-06-17','9999-01-01'),(460638,'d003','1995-07-25','9999-01-01'),(460639,'d008','1996-03-20','9999-01-01'),(460640,'d007','1997-08-30','9999-01-01'),(460641,'d005','1988-02-01','9999-01-01'),(460642,'d004','1999-03-04','2001-09-05'),(460642,'d009','2001-09-05','9999-01-01'),(460643,'d005','1989-12-11','1997-08-05'),(460644,'d004','1996-07-04','9999-01-01'),(460645,'d002','1986-02-18','9999-01-01'),(460646,'d002','1998-10-31','9999-01-01'),(460647,'d005','1988-05-23','9999-01-01'),(460648,'d003','1999-07-22','9999-01-01'),(460649,'d008','1994-07-23','2001-06-14'),(460650,'d004','1991-03-11','1996-07-07'),(460651,'d004','1990-03-09','9999-01-01'),(460652,'d004','1991-09-04','9999-01-01'),(460652,'d005','1987-07-06','1991-09-04'),(460653,'d005','1999-08-22','9999-01-01'),(460654,'d008','1996-11-07','2002-06-18'),(460655,'d007','1989-02-09','9999-01-01'),(460656,'d004','1991-02-13','9999-01-01'),(460657,'d007','1996-09-27','9999-01-01'),(460658,'d003','1989-09-08','9999-01-01'),(460659,'d005','1991-04-29','9999-01-01'),(460660,'d007','1996-02-16','2002-01-28'),(460660,'d009','2002-01-28','9999-01-01'),(460661,'d007','1993-07-19','1996-08-06'),(460662,'d004','1990-06-22','9999-01-01'),(460663,'d008','1996-06-22','9999-01-01'),(460664,'d004','1997-02-09','9999-01-01'),(460665,'d001','1988-03-16','1993-08-28'),(460666,'d004','1994-04-23','9999-01-01'),(460667,'d005','1990-09-26','9999-01-01'),(460668,'d007','1998-11-09','9999-01-01'),(460669,'d005','1988-06-04','9999-01-01'),(460670,'d001','1993-03-09','9999-01-01'),(460670,'d007','1992-10-19','1993-03-09'),(460671,'d004','1991-05-21','9999-01-01'),(460672,'d005','1988-10-16','2001-08-16'),(460673,'d005','1996-12-12','9999-01-01'),(460674,'d005','1989-01-01','1996-07-02'),(460675,'d007','1988-01-01','9999-01-01'),(460676,'d009','1991-08-03','9999-01-01'),(460677,'d005','1989-02-27','9999-01-01'),(460678,'d004','1995-01-06','9999-01-01'),(460679,'d004','1994-10-08','1996-04-06'),(460680,'d004','1997-03-23','9999-01-01'),(460681,'d001','1997-10-02','9999-01-01'),(460681,'d007','1995-09-16','1997-10-02'),(460682,'d006','1994-05-03','9999-01-01'),(460683,'d004','1996-08-30','2000-02-06'),(460684,'d005','1996-09-14','9999-01-01'),(460685,'d005','1996-05-05','9999-01-01'),(460686,'d002','1998-05-23','2001-07-10'),(460687,'d001','1989-07-03','9999-01-01'),(460688,'d008','1990-02-04','9999-01-01'),(460689,'d002','1992-06-09','9999-01-01'),(460689,'d003','1990-11-28','1992-06-09'),(460690,'d008','1999-02-09','9999-01-01'),(460691,'d003','1989-12-06','9999-01-01'),(460692,'d009','1999-10-11','9999-01-01'),(460693,'d004','1999-09-13','9999-01-01'),(460694,'d002','1987-02-03','9999-01-01'),(460695,'d007','1996-06-15','1999-01-16'),(460696,'d004','1987-08-12','9999-01-01'),(460697,'d004','1987-12-17','9999-01-01'),(460698,'d007','1992-08-26','9999-01-01'),(460699,'d005','1996-07-24','9999-01-01'),(460700,'d001','2001-04-14','2002-04-04'),(460700,'d003','1993-03-17','2001-04-14'),(460701,'d006','1998-03-12','9999-01-01'),(460702,'d003','1990-01-07','9999-01-01'),(460703,'d004','1997-09-25','9999-01-01'),(460704,'d008','1996-09-01','2000-11-09'),(460705,'d004','1999-08-02','2001-11-18'),(460706,'d005','1992-12-30','9999-01-01'),(460707,'d005','1996-12-25','9999-01-01'),(460708,'d007','1992-12-06','9999-01-01'),(460709,'d007','1990-05-15','9999-01-01'),(460710,'d005','1993-10-10','1998-09-24'),(460711,'d005','1998-11-14','9999-01-01'),(460711,'d008','1989-02-04','1998-11-14'),(460712,'d006','1991-04-26','9999-01-01'),(460713,'d004','1997-06-13','9999-01-01'),(460714,'d008','1999-10-31','9999-01-01'),(460715,'d008','1993-05-18','9999-01-01'),(460716,'d001','1988-01-18','9999-01-01'),(460717,'d001','1987-01-16','9999-01-01'),(460718,'d001','1997-07-24','9999-01-01'),(460719,'d004','1997-02-10','2000-01-16'),(460720,'d004','1991-03-13','9999-01-01'),(460721,'d004','1996-03-05','1996-12-14'),(460721,'d009','1996-12-14','1997-02-09'),(460722,'d007','1999-12-14','9999-01-01'),(460723,'d007','1986-04-21','9999-01-01'),(460724,'d005','1996-12-29','9999-01-01'),(460725,'d004','1997-05-18','9999-01-01'),(460726,'d007','1994-07-02','9999-01-01'),(460727,'d004','1990-07-18','1998-12-31'),(460728,'d005','1993-07-15','9999-01-01'),(460729,'d009','1997-08-17','2000-03-20'),(460730,'d004','1991-08-01','2001-11-09'),(460730,'d006','2001-11-09','9999-01-01'),(460731,'d004','1999-01-23','9999-01-01'),(460732,'d001','1987-08-12','9999-01-01'),(460733,'d005','1987-12-29','2000-09-24'),(460734,'d006','1997-10-07','2001-06-30'),(460735,'d004','1993-12-24','9999-01-01'),(460736,'d008','1997-10-31','9999-01-01'),(460737,'d005','1991-12-18','9999-01-01'),(460738,'d005','1997-10-14','9999-01-01'),(460739,'d004','1996-06-21','9999-01-01'),(460739,'d005','1994-11-23','1996-06-21'),(460740,'d004','1992-03-27','9999-01-01'),(460741,'d004','1998-07-28','1999-04-06'),(460742,'d007','1993-07-07','1996-08-20'),(460743,'d007','1995-09-30','9999-01-01'),(460744,'d004','1991-04-21','9999-01-01'),(460745,'d007','1990-11-18','1996-08-20'),(460746,'d007','1997-11-14','2001-09-12'),(460747,'d003','1985-09-18','9999-01-01'),(460748,'d007','1987-08-29','1994-01-15'),(460748,'d009','1994-01-15','9999-01-01'),(460749,'d008','1986-03-27','9999-01-01'),(460750,'d004','1991-06-05','9999-01-01'),(460751,'d007','1995-08-16','9999-01-01'),(460752,'d009','1991-10-09','9999-01-01'),(460753,'d004','1997-01-22','1999-06-13'),(460754,'d007','1994-06-22','9999-01-01'),(460755,'d007','1989-12-05','9999-01-01'),(460756,'d005','1998-08-05','9999-01-01'),(460757,'d005','1994-07-14','9999-01-01'),(460758,'d001','1988-01-01','1991-04-06'),(460758,'d007','1987-06-06','1988-01-01'),(460759,'d008','1986-11-05','9999-01-01'),(460760,'d001','1993-07-14','9999-01-01'),(460761,'d002','1997-09-07','9999-01-01'),(460762,'d005','1987-09-26','1992-03-09'),(460763,'d005','1995-08-26','9999-01-01'),(460764,'d003','1986-12-26','9999-01-01'),(460765,'d004','1986-11-15','9999-01-01'),(460766,'d006','1986-11-19','9999-01-01'),(460767,'d007','1985-06-27','1999-11-04'),(460767,'d009','1999-11-04','9999-01-01'),(460768,'d004','1995-05-31','2001-07-18'),(460769,'d007','1998-08-04','9999-01-01'),(460770,'d007','1991-10-05','9999-01-01'),(460771,'d008','1999-03-26','9999-01-01'),(460772,'d005','1993-04-14','1999-12-19'),(460773,'d005','1992-09-29','9999-01-01'),(460774,'d002','1985-04-18','9999-01-01'),(460775,'d004','1999-02-18','9999-01-01'),(460776,'d001','2000-11-25','9999-01-01'),(460776,'d007','1993-12-22','2000-11-25'),(460777,'d007','1999-05-29','9999-01-01'),(460778,'d005','1992-04-11','9999-01-01'),(460779,'d004','1997-12-25','9999-01-01'),(460780,'d004','1994-07-31','9999-01-01'),(460781,'d007','1989-01-09','1997-10-03'),(460782,'d003','1987-05-02','1992-09-10'),(460783,'d005','1995-07-02','9999-01-01'),(460784,'d005','1993-09-08','9999-01-01'),(460785,'d008','1993-09-27','9999-01-01'),(460786,'d005','1988-03-04','1992-02-08'),(460786,'d008','1992-02-08','9999-01-01'),(460787,'d009','1999-07-13','2001-07-01'),(460788,'d004','1998-02-21','9999-01-01'),(460789,'d006','1992-04-07','9999-01-01'),(460790,'d004','1998-09-30','9999-01-01'),(460791,'d007','1995-05-12','1996-08-04'),(460792,'d005','1999-06-24','9999-01-01'),(460793,'d007','1992-04-02','9999-01-01'),(460794,'d006','1993-05-03','9999-01-01'),(460795,'d001','1995-07-13','9999-01-01'),(460795,'d003','1994-02-16','1995-07-13'),(460796,'d007','1992-10-18','9999-01-01'),(460797,'d007','1986-09-15','1997-02-12'),(460798,'d007','1989-06-06','9999-01-01'),(460799,'d005','1997-12-21','2000-03-28'),(460800,'d005','1990-12-11','9999-01-01'),(460801,'d004','1995-03-23','9999-01-01'),(460802,'d009','1998-12-24','9999-01-01'),(460803,'d007','1989-11-23','9999-01-01'),(460804,'d005','1999-03-21','9999-01-01'),(460805,'d001','1991-06-09','9999-01-01'),(460806,'d004','1995-12-30','1997-03-01'),(460806,'d006','1994-09-21','1995-12-30'),(460807,'d004','1990-11-09','9999-01-01'),(460808,'d005','1986-03-10','2000-07-21'),(460809,'d005','1994-11-17','1996-04-09'),(460810,'d001','1990-05-11','9999-01-01'),(460811,'d003','1989-10-19','9999-01-01'),(460812,'d006','1998-12-28','9999-01-01'),(460813,'d005','1988-12-22','9999-01-01'),(460814,'d005','1985-09-22','9999-01-01'),(460815,'d004','1999-08-03','2000-11-18'),(460816,'d004','1992-01-10','1993-07-16'),(460816,'d006','1993-07-16','1996-01-07'),(460817,'d007','1986-08-27','9999-01-01'),(460818,'d002','1995-07-31','2000-10-12'),(460819,'d009','1987-11-17','9999-01-01'),(460820,'d008','1991-02-09','9999-01-01'),(460821,'d005','1996-02-13','9999-01-01'),(460822,'d004','1998-03-17','9999-01-01'),(460823,'d008','1987-01-05','9999-01-01'),(460824,'d007','1986-01-27','9999-01-01'),(460825,'d005','1987-02-17','1987-12-05'),(460825,'d008','1987-12-05','9999-01-01'),(460826,'d005','1997-12-03','9999-01-01'),(460827,'d005','1990-12-13','1991-01-29'),(460828,'d007','1993-03-06','9999-01-01'),(460829,'d004','1991-11-23','9999-01-01'),(460830,'d004','1993-05-19','1997-03-14'),(460831,'d007','1999-12-27','2002-03-22'),(460832,'d002','1989-11-28','9999-01-01'),(460833,'d009','1985-04-23','9999-01-01'),(460834,'d005','1996-10-29','2001-04-01'),(460834,'d008','2001-04-01','9999-01-01'),(460835,'d009','1985-11-23','9999-01-01'),(460836,'d002','1988-07-20','2000-10-16'),(460837,'d005','1990-12-14','9999-01-01'),(460838,'d004','1992-07-31','9999-01-01'),(460839,'d007','1990-08-07','9999-01-01'),(460840,'d007','1996-05-04','9999-01-01'),(460841,'d004','1997-06-22','9999-01-01'),(460842,'d005','1996-06-29','9999-01-01'),(460843,'d004','1986-03-13','9999-01-01'),(460844,'d004','1989-03-02','1997-09-04'),(460844,'d009','1997-09-04','9999-01-01'),(460845,'d005','1999-09-17','2000-03-16'),(460846,'d004','1996-09-19','9999-01-01'),(460847,'d005','1987-06-12','9999-01-01'),(460848,'d007','1997-07-01','9999-01-01'),(460849,'d005','1994-10-23','9999-01-01'),(460850,'d005','1989-10-15','9999-01-01'),(460851,'d009','1995-04-28','9999-01-01'),(460852,'d007','1997-09-30','1999-02-27'),(460853,'d007','1986-02-18','9999-01-01'),(460854,'d003','1999-12-20','9999-01-01'),(460855,'d005','1991-06-03','1996-04-28'),(460855,'d008','1996-04-28','9999-01-01'),(460856,'d004','1989-03-23','9999-01-01'),(460857,'d007','1986-07-16','9999-01-01'),(460858,'d005','1993-10-25','9999-01-01'),(460859,'d005','1998-03-13','9999-01-01'),(460860,'d009','1986-09-20','9999-01-01'),(460861,'d004','1997-11-14','1999-12-08'),(460862,'d003','1991-01-24','9999-01-01'),(460863,'d007','1994-02-14','2001-06-11'),(460863,'d009','2001-06-11','9999-01-01'),(460864,'d008','1996-01-15','9999-01-01'),(460865,'d006','1990-03-11','9999-01-01'),(460866,'d004','1987-06-06','9999-01-01'),(460867,'d005','1990-10-11','9999-01-01'),(460868,'d004','1999-12-12','2000-09-21'),(460869,'d007','1997-04-02','9999-01-01'),(460870,'d004','1989-03-17','9999-01-01'),(460871,'d003','1995-10-20','9999-01-01'),(460872,'d005','1999-08-17','9999-01-01'),(460873,'d004','1999-05-05','9999-01-01'),(460874,'d005','1997-08-03','9999-01-01'),(460874,'d009','1994-07-03','1997-08-03'),(460875,'d002','1986-07-01','9999-01-01'),(460876,'d005','1992-03-04','9999-01-01'),(460877,'d009','1990-04-12','1999-12-16'),(460878,'d004','1985-05-30','9999-01-01'),(460879,'d005','1993-06-08','9999-01-01'),(460880,'d007','1987-08-18','9999-01-01'),(460881,'d005','1987-11-17','9999-01-01'),(460882,'d005','1990-09-28','9999-01-01'),(460883,'d005','1996-03-01','9999-01-01'),(460883,'d009','1987-02-21','1996-03-01'),(460884,'d005','1999-10-05','1999-12-08'),(460885,'d005','1995-08-16','9999-01-01'),(460886,'d005','1993-10-30','9999-01-01'),(460887,'d004','1988-06-07','9999-01-01'),(460888,'d007','1998-02-26','9999-01-01'),(460889,'d004','1993-08-24','9999-01-01'),(460890,'d007','1990-05-05','9999-01-01'),(460891,'d003','1999-05-05','9999-01-01'),(460892,'d007','1995-01-31','9999-01-01'),(460893,'d004','1988-05-01','1989-09-18'),(460894,'d004','1998-07-01','9999-01-01'),(460894,'d005','1986-05-15','1998-07-01'),(460895,'d004','1991-12-24','9999-01-01'),(460896,'d002','1994-05-16','9999-01-01'),(460897,'d006','1998-01-22','9999-01-01'),(460898,'d005','1997-10-20','2000-03-13'),(460899,'d005','1986-10-20','9999-01-01'),(460900,'d004','1995-09-26','9999-01-01'),(460901,'d003','1986-08-27','9999-01-01'),(460902,'d005','1997-08-15','9999-01-01'),(460903,'d007','1995-01-15','1997-11-22'),(460904,'d007','1992-01-05','9999-01-01'),(460905,'d002','2000-03-20','9999-01-01'),(460905,'d003','1996-12-25','2000-03-20'),(460906,'d005','1993-09-20','1999-07-01'),(460907,'d004','1996-12-11','9999-01-01'),(460908,'d004','1998-05-06','9999-01-01'),(460909,'d004','1989-04-03','9999-01-01'),(460910,'d004','1985-12-14','9999-01-01'),(460911,'d005','1993-07-28','9999-01-01'),(460912,'d005','1996-08-30','9999-01-01'),(460913,'d004','1986-12-28','9999-01-01'),(460914,'d005','1992-04-08','9999-01-01'),(460915,'d003','1999-07-30','1999-09-11'),(460916,'d002','1985-09-04','1996-07-09'),(460916,'d007','1996-07-09','9999-01-01'),(460917,'d004','1998-09-28','2000-01-15'),(460918,'d005','1985-04-01','9999-01-01'),(460919,'d004','1998-05-27','9999-01-01'),(460920,'d007','1986-04-06','9999-01-01'),(460921,'d002','1999-10-29','9999-01-01'),(460922,'d007','1986-10-23','9999-01-01'),(460923,'d005','1998-09-27','9999-01-01'),(460924,'d004','1989-04-29','1996-04-07'),(460925,'d003','1996-03-12','9999-01-01'),(460926,'d004','1995-11-11','9999-01-01'),(460926,'d005','1990-08-30','1995-11-11'),(460927,'d006','1992-11-15','9999-01-01'),(460928,'d009','1998-01-19','9999-01-01'),(460929,'d007','1991-08-26','9999-01-01'),(460930,'d005','1993-10-16','1995-05-23'),(460931,'d005','1992-11-21','9999-01-01'),(460932,'d003','1999-03-09','9999-01-01'),(460933,'d004','1990-03-18','1995-01-27'),(460934,'d007','1985-05-30','1993-12-20'),(460935,'d002','1985-03-14','9999-01-01'),(460936,'d004','1995-10-22','9999-01-01'),(460936,'d005','1992-12-23','1995-10-22'),(460937,'d005','1997-05-26','9999-01-01'),(460938,'d004','1988-11-11','9999-01-01'),(460939,'d007','1992-01-26','9999-01-01'),(460940,'d003','1994-06-24','9999-01-01'),(460941,'d002','1997-08-06','1999-06-05'),(460942,'d001','1994-05-14','1996-05-25'),(460943,'d009','1991-02-07','1991-02-23'),(460944,'d007','1999-04-11','9999-01-01'),(460945,'d005','1989-05-06','1991-11-01'),(460946,'d002','1999-05-12','9999-01-01'),(460946,'d003','1997-11-17','1999-05-12'),(460947,'d005','1989-08-24','9999-01-01'),(460948,'d006','2000-01-01','9999-01-01'),(460949,'d007','1996-10-01','9999-01-01'),(460950,'d001','1994-02-02','9999-01-01'),(460951,'d001','1996-03-20','9999-01-01'),(460952,'d005','1990-09-27','1998-10-22'),(460953,'d003','1992-09-02','9999-01-01'),(460954,'d005','1994-03-29','9999-01-01'),(460955,'d005','1999-11-15','2001-07-08'),(460956,'d004','1999-12-21','2000-12-29'),(460956,'d009','2000-12-29','9999-01-01'),(460957,'d005','1988-05-11','9999-01-01'),(460958,'d004','1992-07-04','9999-01-01'),(460959,'d005','1996-04-28','9999-01-01'),(460960,'d004','1993-11-17','9999-01-01'),(460961,'d008','1994-09-09','1996-12-14'),(460962,'d006','1992-09-12','9999-01-01'),(460963,'d004','1991-04-22','9999-01-01'),(460964,'d005','1995-07-11','9999-01-01'),(460965,'d007','1986-11-29','9999-01-01'),(460966,'d004','1995-05-06','2000-05-19'),(460966,'d009','2000-05-19','9999-01-01'),(460967,'d007','1992-05-14','9999-01-01'),(460968,'d004','1992-01-07','1997-05-19'),(460969,'d003','1997-12-20','9999-01-01'),(460970,'d004','1998-08-12','9999-01-01'),(460971,'d007','1999-10-22','9999-01-01'),(460972,'d002','1985-10-17','9999-01-01'),(460973,'d007','1995-04-04','9999-01-01'),(460974,'d005','1985-02-09','9999-01-01'),(460975,'d007','1985-11-09','1994-03-01'),(460975,'d009','1994-03-01','9999-01-01'),(460976,'d004','1992-12-21','9999-01-01'),(460977,'d007','1986-07-05','1995-07-26'),(460978,'d004','1985-04-15','9999-01-01'),(460979,'d003','1988-09-15','9999-01-01'),(460980,'d002','1986-02-17','9999-01-01'),(460981,'d005','1988-02-03','9999-01-01'),(460982,'d004','1997-02-20','9999-01-01'),(460983,'d006','1994-01-28','9999-01-01'),(460984,'d005','1985-12-06','2001-10-28'),(460985,'d004','1997-10-04','1999-06-23'),(460986,'d004','1988-07-06','1991-06-11'),(460986,'d006','1985-10-30','1988-07-06'),(460987,'d002','1987-05-09','9999-01-01'),(460988,'d005','1990-11-12','9999-01-01'),(460989,'d004','1994-03-01','9999-01-01'),(460990,'d007','1991-02-02','9999-01-01'),(460991,'d001','1988-03-30','9999-01-01'),(460992,'d002','1996-08-11','1997-04-30'),(460993,'d007','1987-02-09','9999-01-01'),(460994,'d007','1999-09-19','9999-01-01'),(460995,'d006','1993-01-28','9999-01-01'),(460996,'d004','1986-09-16','1998-05-17'),(460996,'d006','1998-05-17','9999-01-01'),(460997,'d005','1995-08-03','2000-04-13'),(460998,'d005','1999-10-12','9999-01-01'),(460999,'d007','1991-06-28','9999-01-01'),(461000,'d004','1988-11-11','9999-01-01'),(461001,'d004','1985-02-02','2001-01-06'),(461002,'d009','1987-12-26','9999-01-01'),(461003,'d004','1995-05-16','9999-01-01'),(461004,'d004','1991-08-24','1999-10-14'),(461005,'d007','1996-07-11','1999-07-01'),(461005,'d009','1999-07-01','9999-01-01'),(461006,'d004','1991-05-23','9999-01-01'),(461007,'d006','1992-05-01','9999-01-01'),(461008,'d005','1994-04-13','2000-05-15'),(461009,'d005','1986-07-02','9999-01-01'),(461010,'d005','1994-09-11','9999-01-01'),(461011,'d007','1989-10-06','9999-01-01'),(461012,'d005','1992-12-17','9999-01-01'),(461013,'d007','1987-02-26','1998-06-02'),(461014,'d005','1994-05-09','9999-01-01'),(461015,'d002','1993-01-09','9999-01-01'),(461016,'d002','1985-06-16','2002-07-08'),(461016,'d007','2002-07-08','9999-01-01'),(461017,'d005','1989-02-27','9999-01-01'),(461018,'d005','1986-03-04','9999-01-01'),(461019,'d007','1987-08-28','1996-06-29'),(461020,'d005','1991-09-27','9999-01-01'),(461021,'d004','1997-08-21','1998-10-30'),(461022,'d005','1988-05-30','9999-01-01'),(461023,'d007','1990-12-04','9999-01-01'),(461024,'d005','1987-01-08','1998-10-04'),(461025,'d005','1992-12-23','9999-01-01'),(461025,'d008','1988-12-21','1992-12-23'),(461026,'d003','1993-01-30','9999-01-01'),(461027,'d005','1987-03-13','9999-01-01'),(461028,'d005','1989-12-09','9999-01-01'),(461029,'d004','1990-08-02','9999-01-01'),(461030,'d009','1998-10-09','9999-01-01'),(461031,'d005','1994-10-09','1995-12-15'),(461032,'d002','1992-06-26','9999-01-01'),(461033,'d008','1996-07-25','9999-01-01'),(461034,'d002','1989-05-28','1993-07-02'),(461034,'d003','1993-07-02','1994-02-22'),(461035,'d005','1993-11-21','9999-01-01'),(461036,'d003','1999-12-24','9999-01-01'),(461037,'d004','1989-02-28','9999-01-01'),(461038,'d003','1994-03-31','9999-01-01'),(461039,'d002','1986-07-15','1998-04-08'),(461040,'d005','1993-08-29','9999-01-01'),(461041,'d003','1994-08-13','9999-01-01'),(461042,'d004','1995-11-07','1997-08-13'),(461042,'d009','1997-08-13','9999-01-01'),(461043,'d005','1988-07-13','9999-01-01'),(461044,'d004','1995-04-28','9999-01-01'),(461045,'d004','1986-11-03','9999-01-01'),(461046,'d007','1988-11-08','1998-03-12'),(461047,'d008','1998-03-21','9999-01-01'),(461048,'d008','1998-01-28','9999-01-01'),(461049,'d007','1998-09-10','9999-01-01'),(461050,'d004','1999-03-29','9999-01-01'),(461051,'d005','1998-08-22','1999-03-16'),(461052,'d004','1994-11-20','1997-09-17'),(461052,'d005','1994-07-19','1994-11-20'),(461053,'d008','1998-06-20','9999-01-01'),(461054,'d003','1985-03-30','9999-01-01'),(461055,'d007','1996-09-26','9999-01-01'),(461056,'d001','1988-09-07','9999-01-01'),(461057,'d005','1998-03-15','9999-01-01'),(461058,'d004','1987-12-26','1995-06-03'),(461059,'d006','1998-07-19','9999-01-01'),(461060,'d004','1994-12-12','9999-01-01'),(461061,'d004','1986-03-06','1999-10-24'),(461061,'d006','1999-10-24','9999-01-01'),(461062,'d003','1986-12-16','9999-01-01'),(461063,'d008','1993-10-31','1998-12-20'),(461064,'d005','1993-10-30','9999-01-01'),(461065,'d005','1992-10-01','9999-01-01'),(461066,'d003','1987-07-29','9999-01-01'),(461067,'d005','1996-10-04','9999-01-01'),(461068,'d006','1985-07-16','9999-01-01'),(461069,'d007','1997-03-21','9999-01-01'),(461070,'d004','1995-05-09','1996-03-20'),(461070,'d006','1996-03-20','9999-01-01'),(461071,'d001','1991-07-31','9999-01-01'),(461072,'d001','1989-03-14','1990-09-29'),(461073,'d004','1998-01-04','9999-01-01'),(461074,'d003','1998-10-21','9999-01-01'),(461075,'d004','1998-03-27','9999-01-01'),(461076,'d004','1988-02-04','9999-01-01'),(461077,'d004','1999-11-02','9999-01-01'),(461078,'d002','1985-09-12','9999-01-01'),(461079,'d008','1992-12-18','9999-01-01'),(461080,'d004','1987-04-16','9999-01-01'),(461081,'d004','1988-12-17','1991-04-27'),(461081,'d006','1991-04-27','1993-03-09'),(461082,'d009','1985-02-12','9999-01-01'),(461083,'d004','1997-10-12','9999-01-01'),(461084,'d005','1988-07-24','9999-01-01'),(461085,'d004','1986-09-28','9999-01-01'),(461086,'d007','1995-10-21','9999-01-01'),(461087,'d003','1995-08-13','2001-03-27'),(461088,'d007','1998-07-20','9999-01-01'),(461089,'d007','1992-01-06','2000-01-07'),(461090,'d007','1999-03-26','9999-01-01'),(461091,'d005','1999-08-07','9999-01-01'),(461092,'d007','1999-12-30','2002-02-13'),(461092,'d009','2002-02-13','9999-01-01'),(461093,'d007','1989-09-26','9999-01-01'),(461094,'d002','1999-03-10','9999-01-01'),(461095,'d005','1995-08-11','9999-01-01'),(461096,'d004','1987-04-20','9999-01-01'),(461097,'d004','1986-06-04','9999-01-01'),(461098,'d007','1988-01-24','1995-10-14'),(461099,'d004','1986-10-10','9999-01-01'),(461100,'d005','1991-10-28','9999-01-01'),(461101,'d009','1997-09-03','9999-01-01'),(461102,'d007','1988-08-02','9999-01-01'),(461103,'d004','1987-01-05','1997-06-27'),(461103,'d009','1997-06-27','9999-01-01'),(461104,'d005','1994-01-12','9999-01-01'),(461105,'d007','1999-01-04','1999-06-03'),(461106,'d004','1988-06-23','9999-01-01'),(461107,'d009','1993-03-08','9999-01-01'),(461108,'d005','1994-02-12','9999-01-01'),(461109,'d004','1998-09-08','9999-01-01'),(461110,'d005','1994-05-18','1995-04-08'),(461111,'d004','1991-07-01','9999-01-01'),(461112,'d004','1999-09-19','2002-04-04'),(461112,'d009','2002-04-04','9999-01-01'),(461113,'d009','1985-02-02','9999-01-01'),(461114,'d001','1990-06-11','9999-01-01'),(461115,'d004','1999-02-27','9999-01-01'),(461116,'d003','1999-03-12','9999-01-01'),(461117,'d004','1996-05-29','9999-01-01'),(461118,'d005','1991-03-20','9999-01-01'),(461119,'d004','1991-04-02','2001-03-31'),(461120,'d005','1996-03-26','2001-04-01'),(461120,'d008','2001-04-01','9999-01-01'),(461121,'d005','1992-02-12','9999-01-01'),(461122,'d005','1992-08-31','9999-01-01'),(461123,'d004','1990-10-27','9999-01-01'),(461124,'d007','1991-08-30','1994-02-22'),(461125,'d005','1988-08-30','9999-01-01'),(461126,'d004','1994-11-28','1999-05-25'),(461127,'d007','1987-01-07','9999-01-01'),(461128,'d001','1996-01-03','9999-01-01'),(461129,'d005','1996-06-08','2000-11-01'),(461130,'d005','1999-08-27','9999-01-01'),(461131,'d004','1989-06-30','9999-01-01'),(461131,'d006','1986-12-29','1989-06-30'),(461132,'d006','1991-10-19','9999-01-01'),(461133,'d005','1990-10-12','1998-02-12'),(461134,'d005','1995-05-08','1996-07-22'),(461135,'d008','1986-12-02','9999-01-01'),(461136,'d005','1987-07-06','9999-01-01'),(461137,'d005','1992-03-12','9999-01-01'),(461138,'d005','1997-11-29','9999-01-01'),(461139,'d006','1991-01-26','9999-01-01'),(461140,'d004','1986-03-16','9999-01-01'),(461140,'d005','1985-11-02','1986-03-16'),(461141,'d005','1994-07-24','2001-07-07'),(461142,'d004','1990-01-26','9999-01-01'),(461143,'d007','1990-07-02','9999-01-01'),(461144,'d007','1997-03-15','2000-03-30'),(461145,'d005','1985-04-02','9999-01-01'),(461146,'d005','1997-09-01','9999-01-01'),(461147,'d008','1994-03-22','9999-01-01'),(461148,'d004','1995-07-29','2001-02-24'),(461149,'d009','1997-07-18','9999-01-01'),(461150,'d004','1996-09-05','2001-09-16'),(461150,'d006','2001-09-16','9999-01-01'),(461151,'d004','1991-01-30','1991-02-09'),(461152,'d007','1987-01-24','9999-01-01'),(461153,'d009','1998-08-31','9999-01-01'),(461154,'d005','1990-04-22','9999-01-01'),(461155,'d005','1994-11-21','9999-01-01'),(461156,'d005','1988-05-10','9999-01-01'),(461157,'d004','1986-01-14','9999-01-01'),(461158,'d007','1986-04-14','1988-04-21'),(461158,'d009','1988-04-21','1988-05-06'),(461159,'d005','1993-05-02','2001-02-01'),(461160,'d005','1995-10-01','9999-01-01'),(461161,'d009','1990-02-06','9999-01-01'),(461162,'d004','1990-06-13','9999-01-01'),(461163,'d002','1988-05-18','9999-01-01'),(461164,'d002','1992-05-07','9999-01-01'),(461165,'d005','1999-02-27','9999-01-01'),(461166,'d005','1998-08-23','1999-01-21'),(461167,'d004','1994-06-01','1997-05-06'),(461167,'d005','1986-10-04','1994-06-01'),(461168,'d007','1990-02-21','9999-01-01'),(461169,'d005','1990-03-23','9999-01-01'),(461170,'d009','1990-05-05','9999-01-01'),(461171,'d006','1989-01-10','9999-01-01'),(461172,'d008','1990-09-10','9999-01-01'),(461173,'d005','1999-10-23','9999-01-01'),(461174,'d007','1998-08-27','9999-01-01'),(461175,'d007','1999-05-25','9999-01-01'),(461176,'d005','1992-09-09','1993-12-22'),(461177,'d005','1994-12-05','2002-03-25'),(461177,'d008','2002-03-25','9999-01-01'),(461178,'d007','1988-01-04','9999-01-01'),(461179,'d004','1986-04-12','1991-08-06'),(461180,'d007','1996-11-23','9999-01-01'),(461181,'d008','1987-04-19','1990-06-06'),(461182,'d007','1997-06-09','9999-01-01'),(461183,'d004','1999-12-25','9999-01-01'),(461184,'d004','1988-11-19','2001-03-10'),(461185,'d003','1987-12-20','9999-01-01'),(461186,'d005','1999-04-13','2001-01-04'),(461186,'d008','2001-01-04','9999-01-01'),(461187,'d007','1994-08-10','9999-01-01'),(461188,'d004','1997-08-02','9999-01-01'),(461189,'d004','1995-01-19','9999-01-01'),(461190,'d005','1990-02-01','9999-01-01'),(461191,'d005','1990-05-17','9999-01-01'),(461192,'d004','1992-10-05','1997-05-20'),(461193,'d002','1994-04-28','9999-01-01'),(461194,'d005','1997-09-15','9999-01-01'),(461195,'d004','1986-02-23','1994-05-25'),(461195,'d006','1994-05-25','9999-01-01'),(461196,'d007','1992-06-30','1996-04-27'),(461197,'d008','1995-09-05','9999-01-01'),(461198,'d009','1985-11-13','9999-01-01'),(461199,'d008','1988-12-13','9999-01-01'),(461200,'d001','1992-04-03','9999-01-01'),(461201,'d005','1993-05-29','9999-01-01'),(461202,'d004','1999-12-15','2000-03-31'),(461203,'d006','1993-06-13','2000-03-24'),(461204,'d004','1990-04-10','9999-01-01'),(461205,'d004','1995-12-22','1999-10-04'),(461205,'d008','1994-04-04','1995-12-22'),(461206,'d005','1990-06-15','9999-01-01'),(461207,'d007','1999-05-14','9999-01-01'),(461208,'d002','1994-10-28','9999-01-01'),(461209,'d007','1989-12-03','9999-01-01'),(461210,'d007','1993-03-05','9999-01-01'),(461211,'d002','1998-09-27','9999-01-01'),(461212,'d004','1987-06-29','9999-01-01'),(461213,'d001','1999-04-19','2000-05-10'),(461213,'d007','1994-08-23','1999-04-19'),(461214,'d005','1998-06-15','9999-01-01'),(461215,'d004','1987-10-05','9999-01-01'),(461216,'d005','1992-08-14','9999-01-01'),(461217,'d009','1988-12-02','9999-01-01'),(461218,'d004','1989-06-25','2000-07-15'),(461219,'d005','1994-08-06','9999-01-01'),(461220,'d007','1991-12-27','9999-01-01'),(461221,'d004','1992-03-05','9999-01-01'),(461222,'d001','1998-04-27','2001-09-03'),(461223,'d004','1985-05-18','1998-12-25'),(461223,'d009','1998-12-25','1999-08-04'),(461224,'d003','1985-03-11','9999-01-01'),(461225,'d003','1985-06-28','9999-01-01'),(461226,'d005','1986-06-18','1994-12-19'),(461227,'d005','1989-11-26','9999-01-01'),(461228,'d007','1990-05-06','1993-06-11'),(461229,'d005','2000-01-16','9999-01-01'),(461230,'d009','1995-05-28','9999-01-01'),(461231,'d009','1987-03-25','9999-01-01'),(461232,'d005','1991-06-09','1998-06-23'),(461232,'d008','1998-06-23','9999-01-01'),(461233,'d005','1993-01-15','9999-01-01'),(461234,'d005','1991-06-10','9999-01-01'),(461235,'d005','1993-07-18','1996-07-15'),(461236,'d005','1988-03-13','9999-01-01'),(461237,'d007','1985-03-31','9999-01-01'),(461238,'d004','1987-09-28','9999-01-01'),(461239,'d005','1996-02-15','9999-01-01'),(461240,'d007','1986-04-26','9999-01-01'),(461241,'d005','1988-02-13','9999-01-01'),(461242,'d001','1985-11-06','1986-02-11'),(461242,'d009','1986-02-11','1986-03-11'),(461243,'d007','1997-02-14','9999-01-01'),(461244,'d005','1985-09-02','9999-01-01'),(461245,'d005','1998-11-10','9999-01-01'),(461246,'d005','1997-11-07','9999-01-01'),(461247,'d004','1995-05-02','9999-01-01'),(461248,'d009','1986-07-26','9999-01-01'),(461249,'d001','1998-03-24','2000-04-25'),(461250,'d009','1994-12-17','9999-01-01'),(461251,'d004','1996-09-21','9999-01-01'),(461252,'d002','1994-01-31','9999-01-01'),(461253,'d004','1997-06-10','9999-01-01'),(461253,'d009','1994-01-26','1997-06-10'),(461254,'d007','1997-08-06','1999-01-04'),(461255,'d005','1996-09-03','9999-01-01'),(461256,'d008','1988-05-08','9999-01-01'),(461257,'d001','1993-02-09','9999-01-01'),(461258,'d004','1996-11-05','2001-12-15'),(461259,'d007','1992-07-06','9999-01-01'),(461260,'d006','1993-10-18','1998-06-21'),(461261,'d007','1999-02-27','9999-01-01'),(461262,'d004','1986-12-05','9999-01-01'),(461263,'d001','1999-09-16','9999-01-01'),(461264,'d004','1992-04-12','9999-01-01'),(461264,'d008','1988-09-13','1992-04-12'),(461265,'d007','1993-06-19','9999-01-01'),(461266,'d004','1993-04-07','9999-01-01'),(461267,'d001','1998-08-24','9999-01-01'),(461268,'d007','1991-10-12','9999-01-01'),(461269,'d004','1996-06-04','1998-01-28'),(461270,'d007','1996-01-03','9999-01-01'),(461271,'d007','1986-06-16','9999-01-01'),(461272,'d005','1998-12-06','9999-01-01'),(461272,'d006','1996-01-28','1998-12-06'),(461273,'d004','1989-12-29','9999-01-01'),(461274,'d005','1998-11-24','9999-01-01'),(461275,'d004','1994-10-17','9999-01-01'),(461276,'d008','1996-04-17','9999-01-01'),(461277,'d005','1986-10-04','1993-08-31'),(461278,'d007','1994-02-13','1999-12-27'),(461279,'d005','1989-09-27','9999-01-01'),(461280,'d001','2001-01-06','9999-01-01'),(461280,'d003','1999-06-07','2001-01-06'),(461281,'d004','1989-05-01','9999-01-01'),(461282,'d005','1994-02-12','9999-01-01'),(461283,'d004','1994-04-20','2002-07-25'),(461284,'d004','1999-10-27','9999-01-01'),(461285,'d007','1988-04-07','1990-07-21'),(461286,'d004','1992-04-12','9999-01-01'),(461287,'d009','1992-01-29','9999-01-01'),(461288,'d004','1995-04-18','9999-01-01'),(461288,'d009','1988-09-13','1995-04-18'),(461289,'d005','1997-03-15','9999-01-01'),(461290,'d002','1995-03-20','9999-01-01'),(461291,'d007','1987-09-20','2002-07-21'),(461292,'d006','1990-01-06','9999-01-01'),(461293,'d004','1991-03-26','9999-01-01'),(461294,'d002','1985-06-20','9999-01-01'),(461295,'d007','1985-10-04','9999-01-01'),(461296,'d009','1988-06-02','2000-02-11'),(461297,'d004','1998-12-17','9999-01-01'),(461297,'d005','1992-11-26','1998-12-17'),(461298,'d005','1994-09-24','9999-01-01'),(461299,'d002','1989-04-06','9999-01-01'),(461300,'d005','1997-05-27','9999-01-01'),(461301,'d007','1985-04-21','1994-09-18'),(461302,'d002','1998-12-13','9999-01-01'),(461303,'d005','1988-06-30','9999-01-01'),(461304,'d003','1995-01-18','9999-01-01'),(461305,'d004','1997-11-22','9999-01-01'),(461306,'d004','1993-05-12','1994-07-05'),(461307,'d004','1997-06-19','2000-08-15'),(461308,'d001','1997-03-15','9999-01-01'),(461308,'d003','1997-02-13','1997-03-15'),(461309,'d005','1998-08-27','9999-01-01'),(461310,'d004','1997-01-16','2001-02-23'),(461311,'d008','1992-10-25','9999-01-01'),(461312,'d004','1997-03-04','9999-01-01'),(461313,'d005','1985-02-16','1997-10-11'),(461314,'d008','1988-08-03','9999-01-01'),(461315,'d004','2000-01-01','9999-01-01'),(461316,'d007','1995-10-26','9999-01-01'),(461317,'d005','1987-07-28','9999-01-01'),(461318,'d002','1986-05-07','9999-01-01'),(461319,'d005','1996-01-15','1997-07-30'),(461319,'d008','1997-07-30','9999-01-01'),(461320,'d005','1991-08-02','9999-01-01'),(461321,'d001','1994-06-07','1999-09-23'),(461322,'d007','1998-12-19','9999-01-01'),(461323,'d003','1991-07-06','1997-09-06'),(461324,'d004','1993-08-13','9999-01-01'),(461325,'d004','1988-08-20','1988-10-28'),(461326,'d003','1989-03-31','9999-01-01'),(461327,'d005','1991-07-24','9999-01-01'),(461328,'d001','1996-11-02','9999-01-01'),(461328,'d007','1986-12-30','1996-11-02'),(461329,'d002','1998-01-12','9999-01-01'),(461330,'d007','1996-09-23','9999-01-01'),(461331,'d009','1991-11-28','1993-12-04'),(461332,'d009','1994-09-08','9999-01-01'),(461333,'d008','1989-07-15','9999-01-01'),(461334,'d005','1987-03-29','9999-01-01'),(461335,'d008','1985-10-01','9999-01-01'),(461336,'d002','1990-11-07','1994-07-19'),(461336,'d007','1994-07-19','1997-11-08'),(461337,'d009','1994-01-09','9999-01-01'),(461338,'d007','1985-03-01','9999-01-01'),(461339,'d009','1996-06-11','9999-01-01'),(461340,'d007','1988-11-14','9999-01-01'),(461341,'d005','1998-02-15','1998-04-17'),(461342,'d004','1997-05-28','9999-01-01'),(461343,'d005','1988-09-07','9999-01-01'),(461344,'d004','1993-07-03','9999-01-01'),(461345,'d007','1999-05-28','2000-10-14'),(461345,'d009','2000-10-14','9999-01-01'),(461346,'d005','1995-12-02','1996-08-23'),(461347,'d001','1987-07-22','9999-01-01'),(461348,'d003','1995-05-29','9999-01-01'),(461349,'d005','1998-03-31','1999-07-04'),(461350,'d009','1999-01-11','9999-01-01'),(461351,'d005','1990-07-26','9999-01-01'),(461352,'d005','1997-09-24','9999-01-01'),(461353,'d007','1992-12-30','9999-01-01'),(461354,'d005','1995-03-04','2000-03-09'),(461354,'d008','2000-03-09','9999-01-01'),(461355,'d005','1992-04-06','9999-01-01'),(461356,'d004','1993-08-22','1995-04-15'),(461357,'d005','1994-07-05','9999-01-01'),(461358,'d005','1986-03-20','9999-01-01'),(461359,'d005','1999-06-23','9999-01-01'),(461360,'d005','1995-04-19','1999-02-17'),(461361,'d009','1997-04-23','9999-01-01'),(461362,'d005','1991-04-23','9999-01-01'),(461363,'d007','1992-08-22','9999-01-01'),(461364,'d007','1989-05-13','9999-01-01'),(461365,'d001','2001-08-02','9999-01-01'),(461365,'d007','1991-12-23','2001-08-02'),(461366,'d005','1991-01-06','9999-01-01'),(461367,'d001','1994-11-14','2002-05-02'),(461368,'d005','1991-02-16','9999-01-01'),(461369,'d007','1997-03-26','9999-01-01'),(461370,'d004','1995-08-06','9999-01-01'),(461371,'d008','1995-08-18','9999-01-01'),(461372,'d005','1989-01-30','9999-01-01'),(461373,'d005','1985-06-20','9999-01-01'),(461374,'d007','1985-06-04','9999-01-01'),(461375,'d005','1999-12-17','9999-01-01'),(461376,'d002','1999-03-26','1999-12-02'),(461376,'d007','1999-12-02','1999-12-09'),(461377,'d004','1997-01-21','1998-01-12'),(461378,'d004','1985-12-21','9999-01-01'),(461379,'d001','1987-03-09','1992-10-06'),(461380,'d004','1988-05-21','1991-01-13'),(461381,'d004','1991-12-07','9999-01-01'),(461382,'d006','1994-03-13','9999-01-01'),(461383,'d006','1999-11-07','9999-01-01'),(461384,'d007','1998-06-23','9999-01-01'),(461385,'d001','1996-04-06','9999-01-01'),(461386,'d009','1997-11-22','2000-12-20'),(461387,'d002','1994-08-03','1994-10-22'),(461387,'d003','1994-10-22','9999-01-01'),(461388,'d005','1994-04-06','9999-01-01'),(461389,'d007','1998-02-11','9999-01-01'),(461390,'d003','1989-05-25','9999-01-01'),(461391,'d007','1991-02-14','9999-01-01'),(461392,'d002','1989-10-30','9999-01-01'),(461393,'d004','1998-01-17','9999-01-01'),(461394,'d005','1989-12-07','9999-01-01'),(461395,'d009','1989-05-22','1992-06-04'),(461396,'d007','1999-12-09','9999-01-01'),(461397,'d004','1999-06-17','2002-04-03'),(461398,'d001','1999-07-14','9999-01-01'),(461398,'d007','1996-02-25','1999-07-14'),(461399,'d009','1987-03-15','1997-11-01'),(461400,'d004','1985-08-30','1985-09-08'),(461401,'d001','1988-07-04','9999-01-01'),(461402,'d005','1990-07-13','1997-06-16'),(461403,'d007','1997-04-03','9999-01-01'),(461404,'d005','1999-09-03','9999-01-01'),(461405,'d007','1994-12-07','9999-01-01'),(461406,'d007','1987-12-10','1991-11-10'),(461407,'d005','1987-09-21','2000-07-30'),(461407,'d008','2000-07-30','9999-01-01'),(461408,'d005','1990-04-16','9999-01-01'),(461409,'d004','1993-01-08','9999-01-01'),(461410,'d004','1986-01-31','1986-03-05'),(461411,'d004','1989-10-12','9999-01-01'),(461412,'d003','1999-07-24','9999-01-01'),(461413,'d006','1986-04-19','2001-07-17'),(461414,'d005','1993-06-21','9999-01-01'),(461415,'d007','1998-09-09','9999-01-01'),(461416,'d006','1989-10-08','9999-01-01'),(461417,'d005','2000-11-15','9999-01-01'),(461417,'d009','1990-03-01','2000-11-15'),(461418,'d005','1989-04-24','9999-01-01'),(461419,'d009','1991-12-21','9999-01-01'),(461420,'d009','1999-03-27','9999-01-01'),(461421,'d005','1988-12-12','1997-04-20'),(461422,'d004','1985-12-12','9999-01-01'),(461423,'d006','1999-03-18','9999-01-01'),(461424,'d002','1987-08-27','1995-09-19'),(461425,'d002','1998-06-15','9999-01-01'),(461425,'d003','1992-03-25','1998-06-15'),(461426,'d007','1995-07-20','2000-01-09'),(461427,'d005','1987-12-30','1988-12-20'),(461428,'d009','1998-01-27','9999-01-01'),(461429,'d005','1990-05-07','1991-11-27'),(461430,'d005','1999-04-01','9999-01-01'),(461431,'d007','1994-01-14','9999-01-01'),(461432,'d005','1992-03-30','9999-01-01'),(461433,'d004','1990-04-02','1997-03-15'),(461433,'d009','1997-03-15','9999-01-01'),(461434,'d009','1988-05-28','9999-01-01'),(461435,'d003','1991-05-26','9999-01-01'),(461436,'d001','1993-04-16','2000-05-20'),(461437,'d007','1990-09-20','9999-01-01'),(461438,'d007','1989-05-15','9999-01-01'),(461439,'d005','1995-03-22','9999-01-01'),(461440,'d005','1999-07-18','9999-01-01'),(461441,'d004','1989-12-25','2002-06-10'),(461441,'d009','2002-06-10','9999-01-01'),(461442,'d004','1994-12-27','9999-01-01'),(461443,'d005','1989-11-04','9999-01-01'),(461444,'d005','1985-12-30','1987-04-28'),(461445,'d001','1994-06-23','9999-01-01'),(461446,'d005','1998-02-15','2002-05-03'),(461447,'d006','1989-08-23','9999-01-01'),(461448,'d007','1989-11-25','9999-01-01'),(461449,'d004','1994-04-27','9999-01-01'),(461450,'d007','1999-07-20','9999-01-01'),(461451,'d005','1988-02-18','2002-03-26'),(461451,'d008','2002-03-26','9999-01-01'),(461452,'d009','1985-02-09','9999-01-01'),(461453,'d007','1989-08-02','2001-12-09'),(461454,'d007','1994-12-18','9999-01-01'),(461455,'d004','1998-02-25','9999-01-01'),(461456,'d005','1990-01-29','9999-01-01'),(461457,'d005','1986-02-10','9999-01-01'),(461458,'d004','1993-05-02','9999-01-01'),(461459,'d005','1987-01-15','1995-08-30'),(461460,'d001','1987-09-28','9999-01-01'),(461461,'d001','1988-02-05','9999-01-01'),(461461,'d003','1985-11-02','1988-02-05'),(461462,'d007','1991-05-27','9999-01-01'),(461463,'d007','1990-08-30','1999-11-15'),(461464,'d007','1986-04-17','9999-01-01'),(461465,'d009','1999-04-15','9999-01-01'),(461466,'d005','1991-12-10','9999-01-01'),(461467,'d009','1994-03-19','9999-01-01'),(461468,'d005','1993-05-19','9999-01-01'),(461469,'d009','1991-09-11','9999-01-01'),(461470,'d004','1991-05-22','1991-06-05'),(461470,'d009','1991-06-05','1993-09-06'),(461471,'d004','1995-05-10','1997-07-07'),(461472,'d003','1987-05-09','9999-01-01'),(461473,'d003','1994-10-30','9999-01-01'),(461474,'d008','1990-06-17','9999-01-01'),(461475,'d004','1987-03-04','9999-01-01'),(461476,'d005','1993-01-15','9999-01-01'),(461477,'d004','1993-03-25','9999-01-01'),(461478,'d005','1989-09-12','9999-01-01'),(461479,'d005','1993-11-29','1995-03-16'),(461479,'d008','1995-03-16','1995-03-30'),(461480,'d005','1985-12-29','9999-01-01'),(461481,'d004','1996-12-10','9999-01-01'),(461482,'d007','1995-04-16','9999-01-01'),(461483,'d004','1992-02-27','9999-01-01'),(461484,'d004','1998-03-11','9999-01-01'),(461485,'d004','1987-04-23','9999-01-01'),(461486,'d004','1994-01-24','9999-01-01'),(461487,'d001','1993-10-06','1994-07-15'),(461487,'d007','1993-05-21','1993-10-06'),(461488,'d005','1990-01-30','1993-01-29'),(461489,'d007','1988-07-05','9999-01-01'),(461490,'d007','1990-04-09','9999-01-01'),(461491,'d009','1996-05-21','1999-10-08'),(461492,'d005','1998-02-11','9999-01-01'),(461493,'d008','1989-12-27','9999-01-01'),(461494,'d001','1990-09-09','1991-09-14'),(461495,'d005','1994-02-14','9999-01-01'),(461496,'d005','1999-03-14','1999-11-17'),(461496,'d008','1999-11-17','2002-06-28'),(461497,'d007','1998-08-14','9999-01-01'),(461498,'d005','1998-08-09','9999-01-01'),(461499,'d007','1999-12-05','9999-01-01'),(461500,'d005','1993-01-11','9999-01-01'),(461501,'d002','1989-11-18','2002-04-01'),(461502,'d006','1986-05-20','9999-01-01'),(461503,'d004','1996-11-17','9999-01-01'),(461504,'d001','1985-11-06','1991-02-08'),(461504,'d009','1991-02-08','9999-01-01'),(461505,'d005','1993-11-03','1994-09-27'),(461506,'d005','1985-09-29','1997-08-02'),(461507,'d005','1992-04-13','9999-01-01'),(461508,'d005','1999-02-08','9999-01-01'),(461509,'d008','1999-11-14','9999-01-01'),(461510,'d006','1994-05-20','9999-01-01'),(461511,'d004','1986-01-09','1997-04-02'),(461512,'d008','1989-03-31','9999-01-01'),(461513,'d003','1998-06-20','9999-01-01'),(461514,'d004','2000-04-17','9999-01-01'),(461514,'d006','1997-02-09','2000-04-17'),(461515,'d004','1987-05-16','9999-01-01'),(461516,'d007','1985-04-01','9999-01-01'),(461517,'d009','1989-06-08','9999-01-01'),(461518,'d001','1999-09-11','9999-01-01'),(461519,'d003','1994-06-23','1997-04-25'),(461520,'d005','1998-06-23','9999-01-01'),(461521,'d004','1987-11-28','9999-01-01'),(461522,'d005','1998-05-27','2000-10-18'),(461523,'d004','1999-07-06','9999-01-01'),(461524,'d004','1990-03-23','1995-07-22'),(461524,'d009','1995-07-22','9999-01-01'),(461525,'d007','1993-07-09','9999-01-01'),(461526,'d004','1988-06-14','9999-01-01'),(461527,'d004','1999-10-08','9999-01-01'),(461528,'d004','1995-06-19','1997-11-01'),(461529,'d005','1987-12-15','9999-01-01'),(461530,'d009','1999-11-12','9999-01-01'),(461531,'d001','1996-08-11','9999-01-01'),(461532,'d001','1997-07-19','2002-07-14'),(461532,'d007','2002-07-14','9999-01-01'),(461533,'d004','1992-09-06','1994-07-21'),(461534,'d007','1994-08-18','9999-01-01'),(461535,'d003','1989-05-17','9999-01-01'),(461536,'d005','1992-01-07','9999-01-01'),(461537,'d004','1991-08-27','9999-01-01'),(461538,'d005','1999-09-14','9999-01-01'),(461539,'d005','1990-08-12','9999-01-01'),(461540,'d007','1989-03-07','1994-03-24'),(461541,'d004','1992-05-17','9999-01-01'),(461541,'d006','1987-12-02','1992-05-17'),(461542,'d004','1986-02-25','9999-01-01'),(461543,'d009','1997-03-18','9999-01-01'),(461544,'d007','1988-12-04','9999-01-01'),(461545,'d005','1998-12-09','9999-01-01'),(461546,'d008','1990-08-02','9999-01-01'),(461547,'d008','1993-12-11','9999-01-01'),(461548,'d005','1987-12-16','2002-05-23'),(461549,'d007','1992-06-13','9999-01-01'),(461550,'d004','1986-03-15','1986-11-10'),(461550,'d006','1986-11-10','1995-07-02'),(461551,'d007','1991-12-12','9999-01-01'),(461552,'d004','1998-11-10','2001-11-25'),(461553,'d005','1993-04-06','9999-01-01'),(461554,'d007','1991-11-21','2002-05-01'),(461555,'d007','1994-07-17','9999-01-01'),(461556,'d005','1992-05-01','9999-01-01'),(461557,'d009','1996-05-14','9999-01-01'),(461558,'d001','1993-02-10','9999-01-01'),(461558,'d007','1989-04-08','1993-02-10'),(461559,'d002','1996-07-05','9999-01-01'),(461560,'d007','1993-07-19','2001-06-22'),(461561,'d007','1987-12-17','1999-07-05'),(461562,'d007','1999-02-15','1999-11-08'),(461563,'d002','1985-08-24','1988-12-25'),(461564,'d007','1995-10-17','9999-01-01'),(461565,'d004','1993-11-13','9999-01-01'),(461566,'d006','1985-04-01','9999-01-01'),(461567,'d004','1996-12-16','9999-01-01'),(461568,'d008','1999-06-22','9999-01-01'),(461569,'d007','1993-12-11','1994-08-07'),(461569,'d009','1994-08-07','2001-04-01'),(461570,'d004','1985-09-26','1995-04-06'),(461571,'d002','1985-06-09','9999-01-01'),(461572,'d004','1987-02-05','9999-01-01'),(461573,'d009','1986-07-13','9999-01-01'),(461574,'d007','1988-08-23','9999-01-01'),(461575,'d001','1997-07-30','9999-01-01'),(461576,'d005','2000-02-01','9999-01-01'),(461577,'d004','1989-03-22','1992-03-29'),(461577,'d005','1989-02-20','1989-03-22'),(461578,'d005','1991-02-23','9999-01-01'),(461579,'d005','1985-04-14','9999-01-01'),(461580,'d006','1996-02-18','9999-01-01'),(461581,'d005','1999-11-05','9999-01-01'),(461582,'d008','1988-08-27','9999-01-01'),(461583,'d004','1997-11-16','9999-01-01'),(461584,'d006','1996-04-05','2001-11-24'),(461585,'d005','1988-08-07','9999-01-01'),(461586,'d004','1987-10-13','9999-01-01'),(461587,'d004','1994-01-29','9999-01-01'),(461588,'d001','2000-05-22','2000-07-29'),(461588,'d007','1999-02-04','2000-05-22'),(461589,'d004','1988-12-16','9999-01-01'),(461590,'d004','1994-09-26','9999-01-01'),(461591,'d002','1985-11-13','1987-10-22'),(461592,'d005','1995-06-27','9999-01-01'),(461593,'d006','1988-04-08','9999-01-01'),(461594,'d007','1988-06-24','9999-01-01'),(461595,'d005','1989-12-25','9999-01-01'),(461596,'d004','1995-04-08','1998-02-27'),(461597,'d005','1993-04-23','1993-10-18'),(461597,'d008','1993-10-18','9999-01-01'),(461598,'d005','1995-11-24','9999-01-01'),(461599,'d008','1985-10-05','9999-01-01'),(461600,'d005','1989-01-12','9999-01-01'),(461601,'d005','1993-11-26','9999-01-01'),(461602,'d006','1989-06-08','9999-01-01'),(461603,'d004','1999-07-28','9999-01-01'),(461604,'d005','1986-07-24','1998-02-12'),(461605,'d002','1988-09-03','9999-01-01'),(461606,'d007','1985-10-13','1998-03-06'),(461606,'d009','1998-03-06','9999-01-01'),(461607,'d005','1991-12-31','1995-09-04'),(461608,'d004','1995-02-03','9999-01-01'),(461609,'d004','1990-07-03','9999-01-01'),(461610,'d008','1992-08-29','9999-01-01'),(461611,'d008','1988-02-24','9999-01-01'),(461612,'d005','1999-09-02','9999-01-01'),(461613,'d005','1998-09-27','9999-01-01'),(461614,'d004','1999-05-26','2000-04-22'),(461614,'d009','2000-04-22','9999-01-01'),(461615,'d007','1985-03-30','9999-01-01'),(461616,'d007','1994-08-07','1996-06-07'),(461617,'d001','1996-04-22','1999-10-11'),(461618,'d005','1995-07-27','9999-01-01'),(461619,'d002','1998-10-02','9999-01-01'),(461620,'d004','1994-06-18','9999-01-01'),(461621,'d007','1997-04-07','9999-01-01'),(461622,'d004','1991-08-26','1992-09-13'),(461622,'d008','1990-12-17','1991-08-26'),(461623,'d007','1989-09-24','9999-01-01'),(461624,'d007','1995-04-05','9999-01-01'),(461625,'d007','1989-04-04','9999-01-01'),(461626,'d005','1989-03-02','9999-01-01'),(461627,'d007','1991-02-25','1999-10-27'),(461628,'d004','1985-12-09','1989-04-26'),(461629,'d004','1990-06-16','9999-01-01'),(461630,'d004','1997-01-08','9999-01-01'),(461630,'d009','1986-03-13','1997-01-08'),(461631,'d002','1985-02-14','9999-01-01'),(461632,'d004','1997-12-30','2002-07-29'),(461633,'d004','1992-05-29','9999-01-01'),(461634,'d004','1995-01-01','9999-01-01'),(461635,'d005','1990-10-17','9999-01-01'),(461636,'d005','1990-11-30','1999-08-02'),(461637,'d009','1998-01-11','2001-09-06'),(461638,'d004','1986-03-03','9999-01-01'),(461639,'d007','1999-10-07','9999-01-01'),(461640,'d005','1988-10-26','9999-01-01'),(461641,'d005','1993-09-20','2002-07-08'),(461641,'d008','2002-07-08','9999-01-01'),(461642,'d005','1994-10-19','9999-01-01'),(461643,'d009','1991-07-06','9999-01-01'),(461644,'d007','1999-04-03','1999-09-21'),(461645,'d001','1985-03-21','9999-01-01'),(461646,'d007','1988-05-23','9999-01-01'),(461647,'d007','1996-01-03','9999-01-01'),(461648,'d004','1992-10-30','1995-11-01'),(461649,'d004','1994-03-30','1998-02-21'),(461649,'d009','1998-02-21','9999-01-01'),(461650,'d001','1985-06-15','9999-01-01'),(461651,'d004','1989-07-13','9999-01-01'),(461652,'d004','1993-04-20','9999-01-01'),(461653,'d002','1996-08-09','9999-01-01'),(461654,'d005','1999-10-24','9999-01-01'),(461655,'d007','1986-11-27','9999-01-01'),(461656,'d008','1990-11-27','9999-01-01'),(461657,'d007','1987-07-19','1992-11-24'),(461658,'d007','1990-10-21','9999-01-01'),(461659,'d007','1989-12-27','9999-01-01'),(461660,'d005','1998-01-28','9999-01-01'),(461660,'d008','1997-10-29','1998-01-28'),(461661,'d005','1996-07-25','9999-01-01'),(461662,'d005','1994-12-11','9999-01-01'),(461663,'d005','1987-08-01','9999-01-01'),(461664,'d002','1998-03-22','2000-02-06'),(461665,'d005','1991-12-27','1996-08-07'),(461666,'d006','1985-05-26','1994-04-22'),(461667,'d005','1996-01-09','9999-01-01'),(461668,'d005','1996-08-29','9999-01-01'),(461669,'d005','1989-09-05','9999-01-01'),(461670,'d003','1986-03-14','1990-01-13'),(461671,'d004','1993-01-05','1993-06-27'),(461671,'d006','1993-06-27','9999-01-01'),(461672,'d005','1992-09-04','9999-01-01'),(461673,'d005','1991-02-28','9999-01-01'),(461674,'d001','1989-02-14','9999-01-01'),(461675,'d007','1994-03-13','9999-01-01'),(461676,'d006','1990-10-30','9999-01-01'),(461677,'d004','1993-06-15','1996-09-26'),(461678,'d004','1987-04-02','9999-01-01'),(461679,'d005','1997-12-14','9999-01-01'),(461680,'d002','1999-11-25','9999-01-01'),(461681,'d004','1986-07-17','9999-01-01'),(461682,'d004','1995-05-23','1999-03-26'),(461682,'d006','1999-03-26','9999-01-01'),(461683,'d005','1998-10-13','9999-01-01'),(461684,'d004','1996-10-24','1998-09-15'),(461685,'d005','1994-03-05','9999-01-01'),(461686,'d006','1998-12-09','9999-01-01'),(461687,'d003','1988-05-17','9999-01-01'),(461688,'d006','1985-05-20','1988-04-20'),(461689,'d003','1995-04-08','9999-01-01'),(461690,'d002','1999-05-12','9999-01-01'),(461691,'d002','1996-02-22','9999-01-01'),(461692,'d007','1997-05-04','9999-01-01'),(461693,'d005','1990-09-07','1995-08-07'),(461693,'d008','1995-08-07','9999-01-01'),(461694,'d007','1986-01-16','9999-01-01'),(461695,'d003','1987-07-31','9999-01-01'),(461696,'d005','1987-11-27','1990-04-12'),(461697,'d004','1994-07-12','9999-01-01'),(461698,'d008','1991-04-11','9999-01-01'),(461699,'d005','1994-04-10','9999-01-01'),(461700,'d007','1995-09-25','9999-01-01'),(461701,'d007','1994-07-05','9999-01-01'),(461702,'d004','1996-12-15','2000-01-23'),(461702,'d006','2000-01-23','9999-01-01'),(461703,'d007','1988-11-04','1991-04-03'),(461704,'d002','1987-04-30','9999-01-01'),(461705,'d005','1997-12-21','9999-01-01'),(461706,'d003','1993-12-05','9999-01-01'),(461707,'d008','1996-03-31','9999-01-01'),(461708,'d004','1998-10-13','9999-01-01'),(461709,'d005','1993-07-23','9999-01-01'),(461710,'d005','1997-02-01','9999-01-01'),(461711,'d006','1985-04-17','9999-01-01'),(461712,'d004','1993-08-14','1994-05-19'),(461712,'d005','1993-05-27','1993-08-14'),(461713,'d009','1988-03-11','9999-01-01'),(461714,'d007','1986-11-18','9999-01-01'),(461715,'d005','1990-01-31','9999-01-01'),(461716,'d004','1996-09-02','9999-01-01'),(461717,'d004','1995-05-05','9999-01-01'),(461718,'d005','1995-07-07','9999-01-01'),(461719,'d005','1996-05-06','1997-05-30'),(461720,'d004','1991-03-07','9999-01-01'),(461721,'d008','1988-01-29','9999-01-01'),(461722,'d006','1998-11-14','9999-01-01'),(461723,'d005','1991-04-30','1992-03-02'),(461723,'d008','1992-03-02','1993-03-16'),(461724,'d006','1997-05-09','1998-09-05'),(461725,'d002','1999-05-21','9999-01-01'),(461726,'d002','1998-03-14','9999-01-01'),(461727,'d004','1993-12-01','9999-01-01'),(461728,'d004','1997-02-21','9999-01-01'),(461729,'d009','1987-09-15','1997-03-28'),(461730,'d005','1993-08-12','9999-01-01'),(461731,'d007','1998-04-30','9999-01-01'),(461732,'d002','1996-07-07','9999-01-01'),(461733,'d002','1997-09-02','9999-01-01'),(461733,'d003','1992-05-19','1997-09-02'),(461734,'d006','1999-10-31','9999-01-01'),(461735,'d005','1995-03-30','9999-01-01'),(461736,'d005','1989-03-06','9999-01-01'),(461737,'d004','1987-01-04','9999-01-01'),(461738,'d005','1987-11-13','1995-02-04'),(461739,'d002','1994-01-14','9999-01-01'),(461740,'d005','1992-12-09','9999-01-01'),(461741,'d007','1988-03-10','9999-01-01'),(461742,'d005','1990-01-24','1999-12-13'),(461743,'d007','1992-12-25','1997-04-19'),(461743,'d009','1997-04-19','9999-01-01'),(461744,'d006','1987-01-06','9999-01-01'),(461745,'d005','1998-05-14','9999-01-01'),(461746,'d005','1989-07-01','9999-01-01'),(461747,'d005','1996-10-10','1999-10-21'),(461748,'d007','1997-11-29','9999-01-01'),(461749,'d004','1988-09-12','2000-03-13'),(461750,'d005','1998-09-27','9999-01-01'),(461751,'d005','1997-01-03','9999-01-01'),(461752,'d004','1993-09-08','9999-01-01'),(461753,'d007','1991-12-02','9999-01-01'),(461754,'d004','2000-07-09','9999-01-01'),(461754,'d005','1991-12-05','2000-07-09'),(461755,'d005','1986-04-21','9999-01-01'),(461756,'d008','1991-01-19','1999-11-22'),(461757,'d005','1985-04-02','9999-01-01'),(461758,'d005','1998-05-12','9999-01-01'),(461759,'d004','1985-12-30','9999-01-01'),(461760,'d005','1992-03-28','1994-11-27'),(461761,'d004','1995-03-16','9999-01-01'),(461762,'d009','1995-02-24','9999-01-01'),(461763,'d005','1985-03-04','1985-08-20'),(461763,'d008','1985-08-20','9999-01-01'),(461764,'d004','1988-08-12','9999-01-01'),(461765,'d009','1989-01-25','9999-01-01'),(461766,'d008','1995-11-26','1999-12-04'),(461767,'d005','1990-09-30','9999-01-01'),(461768,'d004','1985-08-20','9999-01-01'),(461769,'d005','1992-06-07','9999-01-01'),(461770,'d005','1997-04-07','9999-01-01'),(461771,'d005','1994-02-28','9999-01-01'),(461772,'d003','1989-03-26','9999-01-01'),(461773,'d005','1992-11-25','2000-07-19'),(461773,'d008','2000-07-19','9999-01-01'),(461774,'d007','1989-09-18','1994-04-25'),(461775,'d006','1994-11-04','9999-01-01'),(461776,'d009','1996-09-02','9999-01-01'),(461777,'d002','1992-06-29','9999-01-01'),(461778,'d007','1994-03-06','1999-06-14'),(461779,'d003','1994-04-14','9999-01-01'),(461780,'d004','1985-08-04','9999-01-01'),(461781,'d003','1994-11-08','1997-11-01'),(461782,'d004','1996-02-08','9999-01-01'),(461783,'d001','1987-01-28','1993-04-15'),(461783,'d007','1993-04-15','2001-03-02'),(461784,'d005','1993-04-25','9999-01-01'),(461785,'d007','1993-07-14','9999-01-01'),(461786,'d001','1998-11-16','9999-01-01'),(461787,'d004','1991-08-22','9999-01-01'),(461788,'d005','1994-06-28','2002-05-15'),(461789,'d005','1994-02-04','2002-05-02'),(461790,'d007','1993-12-01','9999-01-01'),(461791,'d007','1993-10-02','9999-01-01'),(461792,'d001','1999-05-23','9999-01-01'),(461792,'d007','1993-09-28','1999-05-23'),(461793,'d004','1995-08-29','9999-01-01'),(461794,'d005','1990-07-13','9999-01-01'),(461795,'d007','1995-03-04','9999-01-01'),(461796,'d001','1986-05-17','1996-06-03'),(461797,'d004','1991-11-26','9999-01-01'),(461798,'d007','1999-01-29','9999-01-01'),(461799,'d005','1997-10-26','9999-01-01'),(461800,'d009','1994-01-25','9999-01-01'),(461801,'d007','1992-02-16','1993-04-18'),(461801,'d009','1993-04-18','9999-01-01'),(461802,'d007','1992-04-01','9999-01-01'),(461803,'d007','1986-01-14','9999-01-01'),(461804,'d005','1989-03-08','1996-05-12'),(461805,'d006','1990-04-06','9999-01-01'),(461806,'d008','1990-01-05','9999-01-01'),(461807,'d006','1985-05-16','9999-01-01'),(461808,'d002','1995-06-29','9999-01-01'),(461809,'d004','1993-02-01','9999-01-01'),(461810,'d007','1985-04-04','9999-01-01'),(461811,'d004','1986-02-28','1993-03-05'),(461812,'d007','1985-02-28','1987-10-27'),(461812,'d009','1987-10-27','9999-01-01'),(461813,'d005','1998-12-21','9999-01-01'),(461814,'d007','1993-05-26','9999-01-01'),(461815,'d004','1989-01-22','1995-07-29'),(461816,'d004','1991-05-04','9999-01-01'),(461817,'d003','1989-09-22','9999-01-01'),(461818,'d003','1985-10-28','9999-01-01'),(461819,'d002','1992-03-17','9999-01-01'),(461820,'d005','1987-12-15','1997-11-18'),(461820,'d008','1997-11-18','9999-01-01'),(461821,'d005','1990-12-12','9999-01-01'),(461822,'d005','1998-08-19','9999-01-01'),(461823,'d007','1986-05-28','9999-01-01'),(461824,'d001','1988-04-05','1991-04-16'),(461825,'d008','1995-05-09','9999-01-01'),(461826,'d005','1985-03-23','1989-09-25'),(461827,'d001','1995-01-11','2001-11-17'),(461828,'d009','1986-02-25','9999-01-01'),(461829,'d004','1995-12-23','9999-01-01'),(461829,'d005','1989-03-14','1995-12-23'),(461830,'d001','1987-12-17','9999-01-01'),(461831,'d007','1995-01-08','9999-01-01'),(461832,'d004','1989-07-29','1990-05-31'),(461833,'d005','1988-10-26','9999-01-01'),(461834,'d005','1996-07-28','9999-01-01'),(461835,'d002','1993-04-18','9999-01-01'),(461836,'d004','1998-02-08','9999-01-01'),(461837,'d007','1992-09-13','9999-01-01'),(461838,'d004','1998-03-10','2000-11-13'),(461838,'d009','2000-11-13','2001-06-17'),(461839,'d007','1990-05-11','1994-11-28'),(461840,'d002','1992-06-17','9999-01-01'),(461841,'d006','1994-04-25','1994-08-01'),(461842,'d007','1991-04-03','9999-01-01'),(461843,'d002','1988-11-30','9999-01-01'),(461844,'d008','1991-08-23','9999-01-01'),(461845,'d005','1992-01-26','9999-01-01'),(461846,'d005','1998-06-14','1998-10-16'),(461847,'d004','1995-07-07','9999-01-01'),(461847,'d005','1995-04-20','1995-07-07'),(461848,'d007','1994-07-14','9999-01-01'),(461849,'d009','1995-05-15','9999-01-01'),(461850,'d005','1991-05-01','1996-11-21'),(461851,'d005','1985-06-05','9999-01-01'),(461852,'d005','1996-01-11','9999-01-01'),(461853,'d009','1999-10-14','9999-01-01'),(461854,'d006','1987-05-05','9999-01-01'),(461855,'d007','1989-11-19','9999-01-01'),(461856,'d005','1994-01-03','9999-01-01'),(461857,'d005','1999-08-31','2001-02-10'),(461857,'d008','2001-02-10','9999-01-01'),(461858,'d007','1988-03-09','1993-07-21'),(461859,'d004','1999-06-11','9999-01-01'),(461860,'d005','1987-05-07','9999-01-01'),(461861,'d007','1993-06-08','9999-01-01'),(461862,'d006','1996-06-22','9999-01-01'),(461863,'d002','1997-12-01','1997-12-22'),(461864,'d008','1986-06-12','9999-01-01'),(461865,'d005','1989-12-23','9999-01-01'),(461866,'d004','1991-03-26','1997-10-08'),(461867,'d005','1993-11-21','9999-01-01'),(461868,'d005','1987-01-24','1990-02-18'),(461868,'d008','1990-02-18','9999-01-01'),(461869,'d007','1989-02-13','9999-01-01'),(461870,'d005','1991-04-19','9999-01-01'),(461871,'d004','1991-03-15','9999-01-01'),(461872,'d007','1994-11-05','9999-01-01'),(461873,'d003','1995-04-29','1997-10-27'),(461874,'d007','1989-05-29','9999-01-01'),(461875,'d007','1990-07-22','9999-01-01'),(461876,'d004','1992-06-28','9999-01-01'),(461877,'d004','1997-03-15','9999-01-01'),(461877,'d005','1986-01-21','1997-03-15'),(461878,'d005','1993-08-22','2000-11-24'),(461879,'d004','1990-09-28','9999-01-01'),(461880,'d003','1993-07-13','9999-01-01'),(461881,'d007','1995-03-08','9999-01-01'),(461882,'d002','1986-11-27','1999-07-26'),(461883,'d005','1993-04-02','9999-01-01'),(461884,'d007','1991-06-05','9999-01-01'),(461885,'d004','2002-04-25','9999-01-01'),(461885,'d006','1992-01-10','2002-04-25'),(461886,'d001','1989-05-25','1992-05-02'),(461887,'d008','1998-02-03','9999-01-01'),(461888,'d005','1995-02-08','9999-01-01'),(461889,'d004','1988-04-14','1994-01-07'),(461890,'d005','1993-04-08','9999-01-01'),(461891,'d005','1986-07-25','9999-01-01'),(461892,'d005','1987-02-22','9999-01-01'),(461893,'d004','1998-02-27','9999-01-01'),(461894,'d001','1998-04-10','9999-01-01'),(461895,'d004','1997-03-24','9999-01-01'),(461895,'d009','1993-09-19','1997-03-24'),(461896,'d005','1988-06-04','9999-01-01'),(461897,'d009','1991-06-10','9999-01-01'),(461898,'d005','1986-10-20','1989-12-18'),(461899,'d007','1993-12-21','9999-01-01'),(461900,'d005','1993-07-27','9999-01-01'),(461901,'d006','1985-03-31','9999-01-01'),(461902,'d008','1996-07-13','9999-01-01'),(461903,'d005','1988-01-10','1999-11-02'),(461903,'d008','1999-11-02','9999-01-01'),(461904,'d007','1989-05-20','9999-01-01'),(461905,'d005','1992-04-29','9999-01-01'),(461906,'d007','1993-12-21','1996-07-05'),(461907,'d007','1987-11-29','9999-01-01'),(461908,'d005','1994-04-09','9999-01-01'),(461909,'d006','1987-07-16','9999-01-01'),(461910,'d005','1987-02-27','9999-01-01'),(461911,'d005','1994-06-18','1995-12-05'),(461911,'d008','1995-12-05','9999-01-01'),(461912,'d009','1989-12-07','9999-01-01'),(461913,'d004','1989-03-24','9999-01-01'),(461914,'d004','1996-03-22','1996-10-21'),(461915,'d007','1987-12-10','9999-01-01'),(461916,'d002','1997-08-01','9999-01-01'),(461917,'d009','1988-09-27','9999-01-01'),(461918,'d007','1990-11-08','9999-01-01'),(461919,'d007','1992-10-30','1993-05-08'),(461919,'d009','1993-05-08','9999-01-01'),(461920,'d004','1999-08-20','2001-03-09'),(461921,'d004','1999-02-25','9999-01-01'),(461922,'d005','1994-05-17','1997-04-11'),(461923,'d009','1997-02-26','9999-01-01'),(461924,'d005','1994-01-25','9999-01-01'),(461925,'d004','1998-08-31','2000-02-12'),(461926,'d001','1989-11-03','9999-01-01'),(461927,'d004','1999-09-08','9999-01-01'),(461928,'d005','1987-09-09','9999-01-01'),(461929,'d009','1994-10-24','9999-01-01'),(461930,'d001','1997-10-06','1997-10-25'),(461930,'d003','1994-07-16','1997-10-06'),(461931,'d007','1985-07-10','9999-01-01'),(461932,'d005','1986-01-23','9999-01-01'),(461933,'d004','1987-09-30','9999-01-01'),(461934,'d004','1995-04-19','1998-07-10'),(461935,'d004','1991-07-02','9999-01-01'),(461936,'d004','1987-03-15','9999-01-01'),(461937,'d001','1989-05-31','9999-01-01'),(461938,'d004','1998-03-26','9999-01-01'),(461939,'d005','1997-09-05','2000-04-02'),(461939,'d008','2000-04-02','9999-01-01'),(461940,'d005','1993-01-09','1996-05-08'),(461941,'d004','1990-05-08','9999-01-01'),(461942,'d002','1992-12-31','9999-01-01'),(461943,'d002','1999-12-15','9999-01-01'),(461944,'d004','1997-03-03','9999-01-01'),(461945,'d005','1997-03-06','9999-01-01'),(461946,'d005','1993-02-01','9999-01-01'),(461947,'d005','1986-07-14','9999-01-01'),(461948,'d004','1999-12-26','2000-09-01'),(461949,'d007','1986-08-23','1998-05-26'),(461949,'d009','1998-05-26','9999-01-01'),(461950,'d004','1990-06-02','9999-01-01'),(461951,'d003','1997-07-15','9999-01-01'),(461952,'d008','1996-06-09','9999-01-01'),(461953,'d007','1991-02-25','9999-01-01'),(461954,'d007','1989-05-18','2001-03-27'),(461955,'d004','1997-07-24','9999-01-01'),(461956,'d004','1985-03-25','9999-01-01'),(461957,'d008','1986-05-29','9999-01-01'),(461958,'d001','1996-10-31','9999-01-01'),(461958,'d007','1987-05-18','1996-10-31'),(461959,'d003','1990-04-18','9999-01-01'),(461960,'d007','1997-08-01','9999-01-01'),(461961,'d002','1998-08-06','9999-01-01'),(461962,'d005','1986-03-29','1996-03-30'),(461963,'d004','1997-09-14','9999-01-01'),(461964,'d004','1987-02-03','9999-01-01'),(461965,'d007','1992-01-26','9999-01-01'),(461966,'d002','1996-01-10','2000-07-31'),(461967,'d007','1988-06-09','9999-01-01'),(461968,'d004','1997-06-29','9999-01-01'),(461969,'d002','1998-02-16','1998-04-22'),(461969,'d007','1998-04-22','1998-05-24'),(461970,'d005','1995-04-25','2000-03-08'),(461971,'d005','1996-03-31','1998-08-12'),(461972,'d001','1993-06-08','9999-01-01'),(461973,'d004','1986-11-10','9999-01-01'),(461974,'d005','1999-09-26','9999-01-01'),(461975,'d004','1994-02-22','9999-01-01'),(461976,'d004','1985-02-16','9999-01-01'),(461977,'d002','1991-05-06','9999-01-01'),(461978,'d005','1998-03-05','2001-08-19'),(461978,'d008','2001-08-19','2001-10-19'),(461979,'d005','1999-02-06','9999-01-01'),(461980,'d004','1996-03-30','9999-01-01'),(461981,'d004','1992-10-29','9999-01-01'),(461982,'d005','1999-02-19','2000-12-21'),(461983,'d003','1999-09-27','9999-01-01'),(461984,'d005','1990-09-03','9999-01-01'),(461985,'d007','1995-07-29','1999-04-02'),(461986,'d004','1987-10-12','9999-01-01'),(461987,'d002','1986-05-11','1994-05-22'),(461987,'d003','1994-05-22','9999-01-01'),(461988,'d004','1987-05-12','9999-01-01'),(461989,'d005','1992-03-02','9999-01-01'),(461990,'d007','1997-06-07','9999-01-01'),(461991,'d005','1993-02-16','9999-01-01'),(461992,'d005','1999-02-13','2002-06-11'),(461993,'d003','1993-02-01','9999-01-01'),(461994,'d005','1992-10-27','9999-01-01'),(461995,'d007','1987-01-02','9999-01-01'),(461996,'d004','1993-03-02','9999-01-01'),(461996,'d006','1990-04-19','1993-03-02'),(461997,'d001','1989-01-24','9999-01-01'),(461998,'d004','1990-09-26','1997-11-13'),(461999,'d003','1986-02-23','9999-01-01'),(462000,'d005','1989-12-15','9999-01-01'),(462001,'d004','1995-10-23','9999-01-01'),(462002,'d007','1987-09-14','9999-01-01'),(462003,'d005','1998-04-01','9999-01-01'),(462004,'d003','1986-09-22','9999-01-01'),(462005,'d007','1997-12-30','9999-01-01'),(462006,'d001','1987-12-31','1989-03-15'),(462006,'d009','1989-03-15','1990-06-05'),(462007,'d005','1995-03-09','9999-01-01'),(462008,'d004','1993-07-02','9999-01-01'),(462009,'d001','1998-05-30','9999-01-01'),(462010,'d006','1999-06-28','2000-11-30'),(462011,'d004','1995-10-04','9999-01-01'),(462012,'d001','1989-12-12','9999-01-01'),(462013,'d001','1988-03-28','9999-01-01'),(462014,'d001','1998-11-02','9999-01-01'),(462015,'d005','1997-04-13','9999-01-01'),(462016,'d007','1998-02-09','9999-01-01'),(462017,'d005','1986-04-24','1997-10-31'),(462017,'d008','1997-10-31','9999-01-01'),(462018,'d005','1992-02-14','1993-06-10'),(462019,'d004','1999-10-19','9999-01-01'),(462020,'d009','1996-07-26','9999-01-01'),(462021,'d004','1997-12-26','9999-01-01'),(462022,'d008','1991-04-20','9999-01-01'),(462023,'d002','1993-07-14','9999-01-01'),(462024,'d003','1996-03-17','1999-06-28'),(462025,'d007','1988-12-30','9999-01-01'),(462026,'d001','1998-06-04','9999-01-01'),(462026,'d007','1996-09-06','1998-06-04'),(462027,'d004','1986-02-03','9999-01-01'),(462028,'d005','1986-02-08','9999-01-01'),(462029,'d005','1990-05-05','9999-01-01'),(462030,'d005','1990-05-13','9999-01-01'),(462031,'d005','1985-07-01','9999-01-01'),(462032,'d003','1995-12-13','9999-01-01'),(462033,'d007','1992-08-23','2000-07-13'),(462034,'d005','1985-07-13','1995-04-14'),(462034,'d008','1995-04-14','9999-01-01'),(462035,'d004','1988-11-13','9999-01-01'),(462036,'d003','1992-04-10','9999-01-01'),(462037,'d007','1987-01-27','9999-01-01'),(462038,'d001','1996-10-02','9999-01-01'),(462039,'d007','1988-12-21','9999-01-01'),(462040,'d005','1993-12-01','9999-01-01'),(462041,'d005','1994-12-19','9999-01-01'),(462042,'d005','1996-08-06','2000-01-16'),(462043,'d007','1997-05-23','9999-01-01'),(462044,'d004','1988-03-24','9999-01-01'),(462045,'d004','1999-12-27','2000-05-01'),(462045,'d009','1999-11-30','1999-12-27'),(462046,'d004','1994-04-30','9999-01-01'),(462047,'d001','1988-04-15','9999-01-01'),(462048,'d006','1998-03-09','9999-01-01'),(462049,'d009','1993-10-23','9999-01-01'),(462050,'d007','1998-02-22','9999-01-01'),(462051,'d002','1986-01-05','9999-01-01'),(462052,'d007','1991-11-15','9999-01-01'),(462053,'d004','1987-10-26','2000-04-05'),(462053,'d009','2000-04-05','9999-01-01'),(462054,'d004','1988-02-12','2000-09-07'),(462055,'d009','1993-01-09','9999-01-01'),(462056,'d007','1999-08-28','9999-01-01'),(462057,'d008','1989-11-09','9999-01-01'),(462058,'d005','1992-10-20','2000-04-28'),(462059,'d004','1986-06-15','9999-01-01'),(462060,'d004','1991-03-09','9999-01-01'),(462061,'d005','1997-05-09','9999-01-01'),(462062,'d007','1988-10-27','9999-01-01'),(462063,'d001','1991-06-07','9999-01-01'),(462063,'d007','1987-10-15','1991-06-07'),(462064,'d005','1988-06-09','9999-01-01'),(462065,'d009','1997-07-04','1998-10-01'),(462066,'d001','1993-08-17','9999-01-01'),(462067,'d001','1994-11-25','2001-10-17'),(462068,'d007','1998-01-20','9999-01-01'),(462069,'d002','1987-04-17','1994-04-01'),(462070,'d003','1998-04-18','9999-01-01'),(462071,'d007','1989-06-04','9999-01-01'),(462072,'d005','1995-10-16','9999-01-01'),(462073,'d001','1995-08-04','9999-01-01'),(462073,'d007','1986-10-08','1995-08-04'),(462074,'d007','1988-08-07','9999-01-01'),(462075,'d004','1990-03-04','9999-01-01'),(462076,'d006','1988-02-05','9999-01-01'),(462077,'d009','1996-12-16','1998-03-19'),(462078,'d007','1994-04-30','9999-01-01'),(462079,'d004','1994-11-13','1998-12-26'),(462080,'d004','1995-10-24','9999-01-01'),(462081,'d005','1997-10-07','9999-01-01'),(462082,'d005','1998-09-16','2002-04-04'),(462082,'d008','2002-04-04','9999-01-01'),(462083,'d003','1997-12-04','9999-01-01'),(462084,'d001','1997-06-21','2002-07-31'),(462085,'d005','1986-12-14','9999-01-01'),(462086,'d005','1991-10-08','9999-01-01'),(462087,'d003','1996-06-08','9999-01-01'),(462088,'d005','1999-11-21','9999-01-01'),(462089,'d003','1998-02-24','9999-01-01'),(462090,'d004','1993-07-31','9999-01-01'),(462091,'d004','1989-09-29','9999-01-01'),(462092,'d005','1991-09-01','1995-10-11'),(462092,'d008','1995-10-11','1998-08-07'),(462093,'d005','1989-04-16','9999-01-01'),(462094,'d005','1990-10-25','9999-01-01'),(462095,'d008','1990-04-24','9999-01-01'),(462096,'d007','1990-08-30','9999-01-01'),(462097,'d007','1987-07-13','9999-01-01'),(462098,'d005','1987-04-17','9999-01-01'),(462099,'d005','1994-07-27','9999-01-01'),(462100,'d004','1994-09-30','1997-05-10'),(462101,'d005','1993-01-26','9999-01-01'),(462102,'d005','1987-01-02','1997-08-30'),(462102,'d008','1997-08-30','2002-02-20'),(462103,'d004','1997-07-08','9999-01-01'),(462104,'d002','1990-12-11','9999-01-01'),(462105,'d001','1986-09-30','9999-01-01'),(462106,'d005','1995-11-06','9999-01-01'),(462107,'d009','1993-10-13','9999-01-01'),(462108,'d005','1996-07-13','9999-01-01'),(462109,'d007','1985-04-12','1999-09-01'),(462110,'d003','1996-03-03','9999-01-01'),(462111,'d005','1985-08-05','9999-01-01'),(462112,'d007','1996-11-29','1997-09-18'),(462112,'d009','1997-09-18','9999-01-01'),(462113,'d002','1988-07-31','9999-01-01'),(462114,'d004','1991-06-10','9999-01-01'),(462115,'d001','1999-12-11','9999-01-01'),(462116,'d004','1998-10-03','9999-01-01'),(462117,'d006','1985-03-10','9999-01-01'),(462118,'d009','1991-07-04','2002-01-29'),(462119,'d007','1987-10-30','9999-01-01'),(462120,'d004','1988-06-20','9999-01-01'),(462121,'d007','1995-03-12','9999-01-01'),(462122,'d005','1992-06-10','9999-01-01'),(462123,'d004','1996-09-28','9999-01-01'),(462123,'d006','1987-12-08','1996-09-28'),(462124,'d002','1995-02-02','9999-01-01'),(462125,'d007','1989-08-23','1999-05-07'),(462126,'d001','1998-06-01','9999-01-01'),(462127,'d005','1985-09-22','9999-01-01'),(462128,'d004','1993-07-23','9999-01-01'),(462129,'d004','1986-06-06','9999-01-01'),(462130,'d004','1996-10-31','9999-01-01'),(462131,'d001','1996-01-29','1996-03-04'),(462131,'d007','1996-03-04','1998-08-13'),(462132,'d005','1998-08-23','9999-01-01'),(462133,'d004','1990-01-28','9999-01-01'),(462134,'d005','1996-11-05','9999-01-01'),(462135,'d008','1994-01-22','9999-01-01'),(462136,'d004','1991-12-20','9999-01-01'),(462137,'d004','1996-10-07','9999-01-01'),(462138,'d005','1995-06-06','9999-01-01'),(462139,'d002','1998-06-10','1999-01-27'),(462140,'d004','1994-04-26','9999-01-01'),(462141,'d004','1994-07-10','9999-01-01'),(462141,'d009','1986-01-21','1994-07-10'),(462142,'d008','1989-04-01','9999-01-01'),(462143,'d005','1996-09-18','9999-01-01'),(462144,'d007','1987-09-28','2000-11-05'),(462145,'d007','1987-07-21','9999-01-01'),(462146,'d004','1990-02-22','9999-01-01'),(462147,'d009','1993-05-24','9999-01-01'),(462148,'d008','1997-01-31','9999-01-01'),(462149,'d005','1998-10-02','9999-01-01'),(462150,'d005','1996-04-30','9999-01-01'),(462151,'d004','1997-11-05','9999-01-01'),(462151,'d005','1985-02-19','1997-11-05'),(462152,'d004','1998-04-18','1999-06-21'),(462153,'d009','1999-10-13','9999-01-01'),(462154,'d003','1991-03-10','9999-01-01'),(462155,'d005','1992-03-02','9999-01-01'),(462156,'d008','1996-02-11','9999-01-01'),(462157,'d007','1986-08-07','9999-01-01'),(462158,'d005','1986-05-18','9999-01-01'),(462159,'d009','1995-02-10','1999-06-07'),(462160,'d004','1996-12-14','9999-01-01'),(462161,'d006','1996-07-30','9999-01-01'),(462162,'d005','1993-10-10','9999-01-01'),(462162,'d006','1985-11-09','1993-10-10'),(462163,'d003','1999-12-03','2002-05-24'),(462164,'d003','1988-04-19','9999-01-01'),(462165,'d009','1989-01-04','9999-01-01'),(462166,'d004','1987-08-24','9999-01-01'),(462167,'d003','1996-03-21','1996-08-28'),(462168,'d005','1999-05-04','9999-01-01'),(462169,'d007','1993-02-24','9999-01-01'),(462170,'d001','1996-12-20','9999-01-01'),(462170,'d007','1995-05-19','1996-12-20'),(462171,'d004','1995-08-15','9999-01-01'),(462172,'d004','1993-08-09','9999-01-01'),(462173,'d005','1987-12-30','9999-01-01'),(462174,'d005','1992-03-09','1999-01-21'),(462175,'d005','1987-02-14','9999-01-01'),(462176,'d004','1992-11-29','9999-01-01'),(462177,'d002','1995-11-03','9999-01-01'),(462178,'d005','1994-12-27','9999-01-01'),(462179,'d004','1995-09-16','1997-08-24'),(462179,'d009','1997-08-24','9999-01-01'),(462180,'d007','1993-04-21','9999-01-01'),(462181,'d003','1985-12-20','9999-01-01'),(462182,'d004','1998-02-15','9999-01-01'),(462183,'d004','1993-07-31','1999-11-29'),(462184,'d009','1997-08-19','9999-01-01'),(462185,'d005','1995-07-30','1996-04-06'),(462186,'d005','1986-02-02','9999-01-01'),(462187,'d005','1990-05-21','1999-04-15'),(462187,'d008','1999-04-15','9999-01-01'),(462188,'d004','1990-12-24','9999-01-01'),(462189,'d006','1992-02-13','1993-10-15'),(462190,'d002','1986-03-11','9999-01-01'),(462191,'d006','1999-11-03','9999-01-01'),(462192,'d007','1994-06-22','9999-01-01'),(462193,'d008','1994-11-04','1996-03-20'),(462194,'d006','1988-04-18','9999-01-01'),(462195,'d004','1994-12-25','9999-01-01'),(462195,'d006','1994-12-14','1994-12-25'),(462196,'d009','1994-12-03','9999-01-01'),(462197,'d004','1988-03-01','9999-01-01'),(462198,'d001','1990-01-22','9999-01-01'),(462199,'d009','1997-10-18','2001-09-19'),(462200,'d005','1987-04-15','9999-01-01'),(462201,'d009','1990-12-06','9999-01-01'),(462202,'d007','1992-08-31','9999-01-01'),(462203,'d009','1997-07-26','9999-01-01'),(462204,'d001','1994-04-10','2000-03-01'),(462204,'d007','2000-03-01','9999-01-01'),(462205,'d002','1993-04-15','9999-01-01'),(462206,'d001','1988-10-21','1991-03-05'),(462207,'d005','1997-01-21','9999-01-01'),(462208,'d007','1987-03-27','9999-01-01'),(462209,'d005','1992-02-24','9999-01-01'),(462210,'d004','1996-05-18','9999-01-01'),(462211,'d005','1993-05-09','9999-01-01'),(462212,'d003','1990-01-08','9999-01-01'),(462213,'d004','1993-03-01','1997-06-28'),(462213,'d005','1991-09-01','1993-03-01'),(462214,'d007','1998-07-13','9999-01-01'),(462215,'d004','1992-10-22','9999-01-01'),(462216,'d007','1997-10-28','9999-01-01'),(462217,'d001','1997-03-28','9999-01-01'),(462218,'d008','1987-09-27','9999-01-01'),(462219,'d006','1998-09-09','9999-01-01'),(462220,'d005','1995-09-17','9999-01-01'),(462221,'d002','1999-10-25','2001-02-10'),(462222,'d007','1993-12-04','9999-01-01'),(462223,'d004','1999-02-24','9999-01-01'),(462223,'d005','1997-02-24','1999-02-24'),(462224,'d009','1992-03-22','9999-01-01'),(462225,'d005','1992-02-20','9999-01-01'),(462226,'d008','1994-03-19','9999-01-01'),(462227,'d002','1988-03-05','9999-01-01'),(462228,'d001','1986-07-09','9999-01-01'),(462229,'d004','1999-09-16','2000-03-24'),(462230,'d005','1999-05-13','2000-04-08'),(462231,'d007','1988-04-09','1998-01-21'),(462231,'d009','1998-01-21','9999-01-01'),(462232,'d005','1998-05-22','9999-01-01'),(462233,'d005','1991-11-13','9999-01-01'),(462234,'d002','1994-11-27','1997-05-25'),(462235,'d004','1985-07-16','9999-01-01'),(462236,'d004','1988-12-27','9999-01-01'),(462237,'d005','1992-05-12','9999-01-01'),(462238,'d005','1987-10-23','9999-01-01'),(462239,'d005','2000-01-16','9999-01-01'),(462239,'d008','1995-08-03','2000-01-16'),(462240,'d004','1991-03-25','9999-01-01'),(462241,'d008','1994-03-11','9999-01-01'),(462242,'d007','1997-08-25','2000-02-28'),(462243,'d001','1988-07-09','1991-08-06'),(462244,'d005','1997-08-13','9999-01-01'),(462245,'d001','1995-05-13','9999-01-01'),(462246,'d005','1994-07-30','9999-01-01'),(462247,'d008','1987-10-23','9999-01-01'),(462248,'d004','1999-10-17','9999-01-01'),(462249,'d004','1985-04-27','2001-02-16'),(462249,'d009','2001-02-16','9999-01-01'),(462250,'d007','1999-08-22','9999-01-01'),(462251,'d005','1996-06-28','2001-05-06'),(462252,'d003','1993-01-31','9999-01-01'),(462253,'d007','1991-07-18','9999-01-01'),(462254,'d009','1986-10-10','1999-11-02'),(462255,'d006','1999-06-30','9999-01-01'),(462256,'d004','1986-03-24','9999-01-01'),(462257,'d004','1991-10-08','9999-01-01'),(462258,'d007','1989-04-25','9999-01-01'),(462259,'d004','1993-04-28','1998-10-08'),(462259,'d009','1998-10-08','9999-01-01'),(462260,'d004','1995-10-17','9999-01-01'),(462261,'d004','1989-09-25','9999-01-01'),(462262,'d005','1992-12-09','1995-10-09'),(462263,'d007','1990-07-22','9999-01-01'),(462264,'d008','1986-12-20','9999-01-01'),(462265,'d008','1996-03-18','9999-01-01'),(462266,'d007','1985-11-03','9999-01-01'),(462267,'d005','1996-10-19','9999-01-01'),(462268,'d005','1987-01-20','1987-07-25'),(462268,'d008','1987-07-25','1990-12-15'),(462269,'d004','1987-05-05','9999-01-01'),(462270,'d004','1996-03-18','9999-01-01'),(462271,'d007','1986-10-28','9999-01-01'),(462272,'d005','1990-06-15','9999-01-01'),(462273,'d007','1988-11-19','9999-01-01'),(462274,'d005','1996-06-17','9999-01-01'),(462275,'d004','1989-07-22','9999-01-01'),(462276,'d007','1999-01-10','9999-01-01'),(462277,'d004','1988-03-05','1999-11-30'),(462277,'d006','1999-11-30','2000-12-25'),(462278,'d003','1998-01-21','9999-01-01'),(462279,'d005','1988-07-25','1994-07-11'),(462280,'d005','1989-04-11','9999-01-01'),(462281,'d007','1994-11-23','9999-01-01'),(462282,'d007','1985-07-31','9999-01-01'),(462283,'d002','1985-05-08','9999-01-01'),(462284,'d007','1988-04-27','9999-01-01'),(462285,'d007','1992-10-05','2001-10-20'),(462285,'d009','2001-10-20','9999-01-01'),(462286,'d001','1988-05-20','9999-01-01'),(462287,'d003','1992-08-14','9999-01-01'),(462288,'d005','1988-08-02','1997-06-09'),(462289,'d005','1996-07-01','9999-01-01'),(462290,'d004','1998-04-02','9999-01-01'),(462291,'d004','1993-02-26','9999-01-01'),(462292,'d007','1996-10-15','9999-01-01'),(462293,'d001','1987-01-20','9999-01-01'),(462294,'d004','1996-07-14','2001-01-18'),(462294,'d006','2001-01-18','9999-01-01'),(462295,'d005','1997-07-17','2000-06-20'),(462296,'d009','1996-03-07','9999-01-01'),(462297,'d007','1988-03-20','9999-01-01'),(462298,'d009','1999-07-22','9999-01-01'),(462299,'d007','1990-05-16','9999-01-01'),(462300,'d003','1996-12-22','9999-01-01'),(462301,'d006','1989-04-19','1999-08-14'),(462302,'d002','1996-07-20','9999-01-01'),(462303,'d004','1999-11-13','9999-01-01'),(462304,'d004','1993-07-18','1995-10-29'),(462304,'d006','1995-10-29','9999-01-01'),(462305,'d005','1986-04-19','9999-01-01'),(462306,'d001','1999-12-19','9999-01-01'),(462307,'d009','1990-02-24','9999-01-01'),(462308,'d005','1993-04-04','9999-01-01'),(462309,'d004','1993-06-30','1993-10-20'),(462310,'d007','1998-09-03','9999-01-01'),(462311,'d002','1993-06-11','9999-01-01'),(462312,'d005','1999-07-26','9999-01-01'),(462312,'d006','1995-10-25','1999-07-26'),(462313,'d007','1997-12-15','1999-09-06'),(462314,'d001','1990-09-11','9999-01-01'),(462315,'d005','1991-08-15','9999-01-01'),(462316,'d005','1993-07-22','9999-01-01'),(462317,'d001','1996-08-23','9999-01-01'),(462318,'d001','1987-11-30','9999-01-01'),(462319,'d008','1987-06-05','9999-01-01'),(462320,'d005','1997-06-03','9999-01-01'),(462321,'d002','1989-05-19','1990-04-30'),(462322,'d005','1996-08-26','1998-07-26'),(462322,'d008','1998-07-26','9999-01-01'),(462323,'d003','1995-07-10','9999-01-01'),(462324,'d005','1995-04-16','1999-11-24'),(462325,'d002','1985-09-25','9999-01-01'),(462326,'d004','1989-04-07','9999-01-01'),(462327,'d006','1987-05-18','9999-01-01'),(462328,'d009','1993-11-21','9999-01-01'),(462329,'d004','1985-05-25','9999-01-01'),(462330,'d008','1988-06-19','9999-01-01'),(462331,'d004','1997-04-29','9999-01-01'),(462331,'d009','1986-07-13','1997-04-29'),(462332,'d001','1997-10-27','9999-01-01'),(462333,'d004','1989-03-21','1992-10-23'),(462334,'d004','1987-10-30','9999-01-01'),(462335,'d009','1992-07-21','9999-01-01'),(462336,'d007','1989-01-09','1993-07-09'),(462337,'d004','1987-05-09','1993-05-25'),(462338,'d003','1998-09-17','9999-01-01'),(462339,'d004','1997-04-08','9999-01-01'),(462340,'d005','1997-08-24','9999-01-01'),(462341,'d005','1986-05-27','9999-01-01'),(462342,'d004','1999-10-01','9999-01-01'),(462342,'d005','1990-11-25','1999-10-01'),(462343,'d007','1991-05-15','9999-01-01'),(462344,'d007','1990-07-01','1993-12-28'),(462345,'d005','1999-07-20','9999-01-01'),(462346,'d005','1996-05-07','9999-01-01'),(462347,'d004','1997-10-24','9999-01-01'),(462348,'d005','1986-01-17','9999-01-01'),(462349,'d001','1996-12-06','9999-01-01'),(462350,'d004','2001-10-26','9999-01-01'),(462350,'d006','1997-11-12','2001-10-26'),(462351,'d005','1985-07-17','9999-01-01'),(462352,'d005','1985-07-17','1992-04-08'),(462353,'d007','1993-04-26','9999-01-01'),(462354,'d007','1991-11-29','9999-01-01'),(462355,'d006','1988-03-06','9999-01-01'),(462356,'d004','1987-12-14','9999-01-01'),(462357,'d005','1986-05-29','9999-01-01'),(462358,'d004','1992-05-16','9999-01-01'),(462359,'d003','1987-06-23','1988-05-06'),(462360,'d004','1997-08-23','9999-01-01'),(462360,'d006','1997-04-10','1997-08-23'),(462361,'d003','1986-07-19','9999-01-01'),(462362,'d004','1995-01-09','1995-10-31'),(462363,'d002','2000-01-19','9999-01-01'),(462364,'d001','1989-04-12','9999-01-01'),(462365,'d004','1992-09-30','9999-01-01'),(462366,'d005','1985-03-05','9999-01-01'),(462367,'d006','1998-11-24','9999-01-01'),(462368,'d004','2000-07-19','9999-01-01'),(462368,'d005','1995-11-04','2000-07-19'),(462369,'d004','1985-04-11','9999-01-01'),(462370,'d002','1989-04-26','9999-01-01'),(462371,'d004','1987-11-02','1994-07-09'),(462372,'d009','1993-11-25','9999-01-01'),(462373,'d004','1996-10-28','9999-01-01'),(462374,'d004','1989-08-15','1996-05-21'),(462375,'d001','1997-09-16','9999-01-01'),(462376,'d001','1998-11-09','9999-01-01'),(462376,'d003','1997-06-09','1998-11-09'),(462377,'d004','1987-08-30','9999-01-01'),(462378,'d002','1988-09-16','1991-09-03'),(462379,'d005','1997-09-20','1998-09-14'),(462380,'d005','1990-02-13','9999-01-01'),(462381,'d004','1994-07-15','9999-01-01'),(462382,'d005','1995-08-20','9999-01-01'),(462383,'d004','1993-09-02','1999-02-28'),(462384,'d005','1997-11-14','9999-01-01'),(462385,'d004','1999-05-30','9999-01-01'),(462386,'d005','1996-08-28','9999-01-01'),(462386,'d008','1987-09-17','1996-08-28'),(462387,'d002','1987-05-01','9999-01-01'),(462388,'d004','1985-03-21','9999-01-01'),(462389,'d001','1996-04-19','9999-01-01'),(462390,'d005','1996-09-23','1998-06-02'),(462391,'d005','1992-04-29','1997-01-02'),(462392,'d003','1991-03-15','9999-01-01'),(462393,'d006','1998-07-02','9999-01-01'),(462394,'d004','1997-03-16','1999-10-28'),(462395,'d002','1992-03-17','2001-01-02'),(462395,'d007','2001-01-02','9999-01-01'),(462396,'d007','1985-06-30','9999-01-01'),(462397,'d005','1998-08-30','9999-01-01'),(462398,'d008','1993-05-02','9999-01-01'),(462399,'d007','1995-04-25','9999-01-01'),(462400,'d008','1997-09-09','9999-01-01'),(462401,'d009','1985-10-19','1997-08-07'),(462402,'d005','1985-11-13','9999-01-01'),(462403,'d004','1993-12-17','9999-01-01'),(462403,'d005','1989-03-04','1993-12-17'),(462404,'d002','1997-11-09','9999-01-01'),(462405,'d004','1991-06-27','9999-01-01'),(462406,'d005','1989-07-04','9999-01-01'),(462407,'d003','1988-12-10','9999-01-01'),(462408,'d004','1999-01-14','9999-01-01'),(462409,'d003','1991-11-07','1994-12-20'),(462410,'d004','1986-02-11','9999-01-01'),(462411,'d007','1995-04-13','9999-01-01'),(462412,'d005','1997-11-23','1998-04-07'),(462413,'d004','1995-03-07','1996-08-09'),(462413,'d005','1992-11-25','1995-03-07'),(462414,'d007','1988-11-04','9999-01-01'),(462415,'d007','1996-09-06','1996-10-30'),(462416,'d005','1997-08-18','9999-01-01'),(462417,'d007','1989-01-03','1998-07-04'),(462418,'d007','1997-04-30','2000-08-08'),(462419,'d008','1999-12-15','9999-01-01'),(462420,'d005','1992-12-14','9999-01-01'),(462421,'d004','1988-01-10','9999-01-01'),(462422,'d005','1999-02-03','2001-04-18'),(462422,'d008','2001-04-18','2001-11-26'),(462423,'d003','1989-12-30','9999-01-01'),(462424,'d003','1985-05-04','1998-03-26'),(462425,'d005','1991-08-26','9999-01-01'),(462426,'d009','1997-09-24','9999-01-01'),(462427,'d007','1991-07-09','9999-01-01'),(462428,'d005','1997-08-31','9999-01-01'),(462429,'d007','1996-02-06','9999-01-01'),(462430,'d004','1998-10-26','9999-01-01'),(462431,'d004','1995-08-03','1996-06-20'),(462431,'d006','1996-06-20','9999-01-01'),(462432,'d007','1986-01-19','1986-03-10'),(462433,'d005','1986-02-09','9999-01-01'),(462434,'d005','1990-01-30','9999-01-01'),(462435,'d007','1998-03-07','1998-04-05'),(462436,'d005','1998-01-02','9999-01-01'),(462437,'d006','1999-07-16','9999-01-01'),(462438,'d004','1988-02-25','1996-09-07'),(462439,'d001','1991-01-18','9999-01-01'),(462440,'d005','1994-12-10','9999-01-01'),(462441,'d001','1995-08-25','2000-02-26'),(462441,'d009','2000-02-26','9999-01-01'),(462442,'d008','1995-02-26','1996-11-07'),(462443,'d003','1992-03-19','9999-01-01'),(462444,'d004','1998-09-24','9999-01-01'),(462445,'d009','1997-02-10','9999-01-01'),(462446,'d009','1994-05-24','9999-01-01'),(462447,'d004','1994-06-17','1995-07-20'),(462448,'d005','1986-04-03','9999-01-01'),(462449,'d007','1989-07-23','9999-01-01'),(462450,'d007','1985-08-31','9999-01-01'),(462451,'d007','1989-11-11','1993-09-26'),(462451,'d009','1993-09-26','9999-01-01'),(462452,'d003','1997-10-31','9999-01-01'),(462453,'d007','1997-02-22','9999-01-01'),(462454,'d002','1997-02-07','9999-01-01'),(462455,'d004','1992-06-01','1998-07-31'),(462456,'d004','2000-01-05','9999-01-01'),(462457,'d007','1994-03-12','9999-01-01'),(462458,'d005','1997-01-12','1999-08-27'),(462459,'d009','1993-03-30','9999-01-01'),(462460,'d001','1991-05-05','1997-07-14'),(462460,'d003','1990-05-14','1991-05-05'),(462461,'d007','1995-07-19','9999-01-01'),(462462,'d004','1995-11-18','9999-01-01'),(462463,'d004','1999-08-02','9999-01-01'),(462464,'d004','1991-12-26','9999-01-01'),(462465,'d009','1987-07-18','9999-01-01'),(462466,'d004','1995-03-24','9999-01-01'),(462467,'d003','1994-04-12','9999-01-01'),(462468,'d004','1987-10-03','1990-05-26'),(462469,'d005','1987-01-07','9999-01-01'),(462470,'d004','2002-04-11','9999-01-01'),(462470,'d005','1997-12-09','2002-04-11'),(462471,'d007','1991-09-02','9999-01-01'),(462472,'d007','1989-10-23','9999-01-01'),(462473,'d005','1987-09-08','9999-01-01'),(462474,'d004','1985-07-16','9999-01-01'),(462475,'d004','1994-05-21','9999-01-01'),(462476,'d006','1997-06-08','1999-06-11'),(462477,'d007','1986-09-29','9999-01-01'),(462478,'d006','1991-04-18','9999-01-01'),(462479,'d005','1997-06-20','9999-01-01'),(462480,'d005','1992-01-29','1992-09-30'),(462480,'d008','1992-09-30','9999-01-01'),(462481,'d005','1999-02-28','9999-01-01'),(462482,'d007','1995-01-06','9999-01-01'),(462483,'d001','1997-06-30','9999-01-01'),(462484,'d004','1986-07-05','9999-01-01'),(462485,'d007','1998-06-13','2000-11-23'),(462486,'d003','1988-01-22','1996-07-25'),(462487,'d004','1994-06-02','1996-11-17'),(462488,'d002','1995-10-29','1999-08-08'),(462488,'d003','1999-08-08','9999-01-01'),(462489,'d006','1995-03-02','9999-01-01'),(462490,'d005','1999-12-26','9999-01-01'),(462491,'d005','1997-08-18','9999-01-01'),(462492,'d003','1991-08-20','9999-01-01'),(462493,'d006','1988-07-26','9999-01-01'),(462494,'d005','1986-03-07','9999-01-01'),(462495,'d006','1990-09-22','1990-10-03'),(462496,'d007','1986-09-16','9999-01-01'),(462497,'d005','1997-01-19','9999-01-01'),(462498,'d004','1993-10-13','2000-01-03'),(462499,'d004','1987-12-22','9999-01-01'),(462499,'d009','1986-01-28','1987-12-22'),(462500,'d007','1986-06-15','9999-01-01'),(462501,'d007','1989-12-22','9999-01-01'),(462502,'d004','1986-09-11','9999-01-01'),(462503,'d005','1991-01-04','2000-03-02'),(462504,'d008','1999-10-15','9999-01-01'),(462505,'d005','1986-08-01','9999-01-01'),(462506,'d005','1988-09-03','9999-01-01'),(462507,'d002','1995-04-03','1999-10-01'),(462507,'d003','1991-12-05','1995-04-03'),(462508,'d006','1991-03-26','1993-05-10'),(462509,'d005','1997-06-19','9999-01-01'),(462510,'d005','1997-03-25','9999-01-01'),(462511,'d001','1996-02-15','9999-01-01'),(462512,'d005','1987-10-07','9999-01-01'),(462513,'d008','1989-11-27','1990-04-20'),(462514,'d007','1989-08-20','9999-01-01'),(462515,'d004','1993-07-01','9999-01-01'),(462516,'d004','1998-06-23','2002-04-04'),(462516,'d006','2002-04-04','9999-01-01'),(462517,'d006','1995-12-28','1999-07-13'),(462518,'d001','1986-05-23','9999-01-01'),(462519,'d005','1996-06-30','9999-01-01'),(462520,'d005','1987-01-12','9999-01-01'),(462521,'d007','1986-03-09','9999-01-01'),(462522,'d005','1996-05-17','9999-01-01'),(462523,'d005','1991-11-30','9999-01-01'),(462524,'d001','1996-10-18','1996-11-26'),(462525,'d005','1986-04-16','9999-01-01'),(462526,'d004','1997-10-08','9999-01-01'),(462526,'d009','1997-03-30','1997-10-08'),(462527,'d006','1997-03-08','9999-01-01'),(462528,'d006','1995-11-13','9999-01-01'),(462529,'d002','1987-05-21','1994-02-22'),(462530,'d001','1988-11-01','2002-01-11'),(462531,'d004','1986-10-28','9999-01-01'),(462532,'d005','1989-03-04','9999-01-01'),(462533,'d009','1996-06-04','9999-01-01'),(462534,'d005','1987-01-13','2000-03-22'),(462534,'d008','2000-03-22','9999-01-01'),(462535,'d008','1996-06-30','9999-01-01'),(462536,'d003','1987-10-01','9999-01-01'),(462537,'d002','1994-08-04','1998-06-15'),(462538,'d009','1990-01-13','2000-06-19'),(462539,'d006','1988-02-09','9999-01-01'),(462540,'d005','1995-06-14','9999-01-01'),(462541,'d004','1996-05-31','9999-01-01'),(462542,'d007','1998-11-12','2001-04-13'),(462542,'d009','2001-04-13','9999-01-01'),(462543,'d007','1993-11-13','9999-01-01'),(462544,'d003','1991-06-22','9999-01-01'),(462545,'d005','1989-12-10','1999-08-06'),(462546,'d004','1988-12-30','9999-01-01'),(462547,'d005','1991-01-08','9999-01-01'),(462548,'d008','1987-10-02','9999-01-01'),(462549,'d004','1996-11-27','9999-01-01'),(462550,'d005','1999-12-11','2000-04-22'),(462551,'d006','1986-05-09','9999-01-01'),(462552,'d005','1993-08-15','9999-01-01'),(462553,'d007','1991-12-25','1992-12-20'),(462553,'d009','1992-12-20','9999-01-01'),(462554,'d009','1990-02-17','2000-03-11'),(462555,'d004','1996-01-22','2002-06-11'),(462556,'d001','1996-01-24','9999-01-01'),(462557,'d004','1986-08-17','9999-01-01'),(462558,'d004','1999-08-27','2001-05-19'),(462559,'d005','1991-11-16','9999-01-01'),(462560,'d004','1992-08-12','9999-01-01'),(462561,'d003','1996-01-17','9999-01-01'),(462562,'d007','1994-04-04','1999-04-06'),(462563,'d006','1993-08-01','9999-01-01'),(462564,'d005','1995-03-18','2002-01-12'),(462564,'d008','2002-01-12','9999-01-01'),(462565,'d005','1997-01-02','9999-01-01'),(462566,'d001','1999-07-12','2000-06-18'),(462567,'d004','1991-03-04','1995-12-20'),(462568,'d001','1997-04-15','9999-01-01'),(462569,'d005','1999-12-24','2001-02-19'),(462570,'d005','1990-03-30','9999-01-01'),(462571,'d001','1986-12-20','9999-01-01'),(462572,'d004','1998-01-02','9999-01-01'),(462573,'d005','1986-04-14','1992-11-21'),(462573,'d008','1992-11-21','9999-01-01'),(462574,'d005','1990-12-06','9999-01-01'),(462575,'d005','1999-01-04','9999-01-01'),(462576,'d001','1991-10-14','2002-01-23'),(462577,'d002','1989-04-22','9999-01-01'),(462578,'d007','1994-11-05','9999-01-01'),(462579,'d004','1996-10-11','9999-01-01'),(462580,'d005','1988-03-29','9999-01-01'),(462581,'d007','1988-12-11','2001-11-06'),(462582,'d005','1995-12-14','9999-01-01'),(462582,'d008','1994-12-23','1995-12-14'),(462583,'d008','1999-02-28','9999-01-01'),(462584,'d004','1997-03-22','9999-01-01'),(462585,'d009','1999-08-25','9999-01-01'),(462586,'d004','1987-04-14','9999-01-01'),(462587,'d005','1992-04-07','9999-01-01'),(462588,'d001','1990-11-06','9999-01-01'),(462589,'d004','1990-04-07','1995-05-14'),(462590,'d004','1992-12-25','9999-01-01'),(462591,'d004','1999-05-27','9999-01-01'),(462591,'d009','1991-02-27','1999-05-27'),(462592,'d005','1989-05-24','2000-09-17'),(462593,'d005','1987-12-31','9999-01-01'),(462594,'d007','1993-08-11','9999-01-01'),(462595,'d009','1985-03-06','9999-01-01'),(462596,'d007','1995-05-17','9999-01-01'),(462597,'d004','1994-05-23','9999-01-01'),(462598,'d001','1989-07-20','9999-01-01'),(462599,'d004','1995-11-07','2001-04-18'),(462600,'d004','1992-03-21','9999-01-01'),(462600,'d005','1990-06-16','1992-03-21'),(462601,'d005','1998-03-02','2001-01-15'),(462602,'d003','1994-12-03','1995-12-01'),(462603,'d005','1999-09-04','9999-01-01'),(462604,'d009','1992-08-04','9999-01-01'),(462605,'d005','1993-03-08','9999-01-01'),(462606,'d005','1989-01-09','9999-01-01'),(462607,'d006','1990-04-29','9999-01-01'),(462608,'d002','1996-05-23','9999-01-01'),(462609,'d005','1999-07-01','9999-01-01'),(462610,'d004','1996-12-21','1998-11-07'),(462610,'d006','1998-11-07','1999-11-19'),(462611,'d004','1995-11-11','9999-01-01'),(462612,'d005','1997-11-24','9999-01-01'),(462613,'d005','1996-09-30','9999-01-01'),(462614,'d004','1999-11-24','9999-01-01'),(462615,'d004','1986-08-11','9999-01-01'),(462616,'d008','1990-09-09','9999-01-01'),(462617,'d004','1996-08-26','2002-07-06'),(462618,'d004','1987-09-14','9999-01-01'),(462619,'d004','1993-03-17','2001-11-10'),(462619,'d009','2001-11-10','9999-01-01'),(462620,'d004','1998-11-12','9999-01-01'),(462621,'d005','1990-05-25','1994-10-11'),(462622,'d005','1990-07-01','9999-01-01'),(462623,'d007','1992-04-19','9999-01-01'),(462624,'d005','1998-06-30','9999-01-01'),(462625,'d005','1992-02-09','9999-01-01'),(462626,'d001','1992-10-22','9999-01-01'),(462627,'d008','1998-11-11','2000-02-04'),(462628,'d005','1992-12-29','9999-01-01'),(462629,'d004','1989-10-04','9999-01-01'),(462629,'d009','1986-06-21','1989-10-04'),(462630,'d005','1992-12-07','9999-01-01'),(462631,'d005','2000-01-12','2002-02-01'),(462632,'d007','1989-04-04','9999-01-01'),(462633,'d009','1986-08-15','9999-01-01'),(462634,'d005','1993-04-23','9999-01-01'),(462635,'d005','1994-08-29','9999-01-01'),(462636,'d007','1985-08-23','9999-01-01'),(462637,'d009','1998-04-04','9999-01-01'),(462638,'d002','1990-12-23','9999-01-01'),(462638,'d003','1986-03-08','1990-12-23'),(462639,'d004','1991-05-20','9999-01-01'),(462640,'d009','1994-07-10','1995-09-08'),(462641,'d007','1996-10-19','9999-01-01'),(462642,'d002','1997-10-06','9999-01-01'),(462643,'d001','1985-04-21','1996-04-03'),(462644,'d005','1986-08-17','9999-01-01'),(462645,'d005','1991-12-03','9999-01-01'),(462646,'d004','1987-10-19','9999-01-01'),(462647,'d007','1989-08-29','9999-01-01'),(462648,'d005','1986-06-24','9999-01-01'),(462649,'d004','1997-08-11','1999-12-25'),(462649,'d006','1999-12-25','9999-01-01'),(462650,'d008','1995-07-27','9999-01-01'),(462651,'d008','1994-01-13','2002-05-03'),(462652,'d009','1987-12-12','9999-01-01'),(462653,'d006','1996-03-12','9999-01-01'),(462654,'d005','1992-08-05','9999-01-01'),(462655,'d004','1989-09-13','9999-01-01'),(462656,'d004','1996-05-14','9999-01-01'),(462657,'d002','1986-05-08','1987-09-06'),(462657,'d003','1987-09-06','1988-02-28'),(462658,'d002','1986-07-10','9999-01-01'),(462659,'d007','1985-10-07','2000-01-23'),(462660,'d005','1998-09-10','9999-01-01'),(462661,'d007','1998-04-03','9999-01-01'),(462662,'d006','1985-05-03','9999-01-01'),(462663,'d007','1986-07-16','9999-01-01'),(462664,'d003','1995-11-15','9999-01-01'),(462665,'d008','1993-06-23','9999-01-01'),(462666,'d004','1994-04-27','9999-01-01'),(462666,'d005','1985-08-02','1994-04-27'),(462667,'d008','1986-06-22','1992-04-18'),(462668,'d007','1992-01-16','9999-01-01'),(462669,'d001','1993-01-09','9999-01-01'),(462670,'d004','1988-03-17','9999-01-01'),(462671,'d004','1998-08-23','9999-01-01'),(462672,'d001','1998-02-05','9999-01-01'),(462673,'d003','1989-05-14','9999-01-01'),(462674,'d005','1995-06-23','9999-01-01'),(462675,'d002','1996-05-15','1997-09-17'),(462675,'d007','1997-09-17','2001-05-15'),(462676,'d004','1997-11-26','9999-01-01'),(462677,'d005','1986-10-25','1996-07-24'),(462678,'d005','1987-09-06','9999-01-01'),(462679,'d001','1985-02-07','9999-01-01'),(462680,'d004','1998-10-01','9999-01-01'),(462681,'d004','1999-10-16','9999-01-01'),(462682,'d008','1988-08-04','9999-01-01'),(462683,'d005','1988-02-11','9999-01-01'),(462684,'d005','1998-06-29','9999-01-01'),(462684,'d008','1993-08-21','1998-06-29'),(462685,'d003','2000-01-21','9999-01-01'),(462686,'d005','1993-12-28','1996-10-01'),(462687,'d003','1994-11-07','9999-01-01'),(462688,'d007','1996-08-26','9999-01-01'),(462689,'d005','1996-10-01','9999-01-01'),(462690,'d001','1988-05-09','9999-01-01'),(462691,'d006','2000-01-25','9999-01-01'),(462692,'d007','1998-11-29','2000-02-16'),(462693,'d006','1997-07-24','9999-01-01'),(462694,'d002','1997-11-05','9999-01-01'),(462694,'d003','1995-05-13','1997-11-05'),(462695,'d005','1989-12-05','9999-01-01'),(462696,'d001','1991-08-31','9999-01-01'),(462697,'d006','1989-12-12','9999-01-01'),(462698,'d005','1998-12-22','9999-01-01'),(462699,'d005','1993-06-05','1996-09-05'),(462700,'d004','1989-07-31','9999-01-01'),(462701,'d001','1993-06-29','9999-01-01'),(462702,'d007','1992-09-22','9999-01-01'),(462703,'d003','1988-04-25','9999-01-01'),(462704,'d005','1996-09-06','1998-07-19'),(462704,'d008','1998-07-19','1999-03-25'),(462705,'d007','1998-01-10','9999-01-01'),(462706,'d009','1986-04-11','9999-01-01'),(462707,'d004','1985-08-24','1990-05-22'),(462708,'d004','1999-03-13','9999-01-01'),(462709,'d008','1997-01-20','9999-01-01'),(462710,'d001','1989-06-27','9999-01-01'),(462711,'d007','1990-10-22','9999-01-01'),(462712,'d004','1999-06-10','2001-08-23'),(462712,'d008','1999-04-02','1999-06-10'),(462713,'d005','1987-05-19','9999-01-01'),(462714,'d005','1995-12-26','9999-01-01'),(462715,'d003','1986-07-14','1990-05-20'),(462716,'d004','1985-07-14','9999-01-01'),(462717,'d004','1993-07-28','1999-07-17'),(462718,'d005','1994-09-02','9999-01-01'),(462719,'d007','2000-01-21','9999-01-01'),(462720,'d007','1992-01-01','2001-11-03'),(462721,'d007','1990-02-05','9999-01-01'),(462722,'d002','1989-09-25','1991-07-19'),(462722,'d003','1991-07-19','9999-01-01'),(462723,'d004','1986-12-13','9999-01-01'),(462724,'d006','1988-03-07','9999-01-01'),(462725,'d007','1994-06-02','2001-10-13'),(462726,'d007','1996-06-20','9999-01-01'),(462727,'d005','1993-08-26','9999-01-01'),(462728,'d005','1999-11-30','9999-01-01'),(462729,'d004','1986-06-13','9999-01-01'),(462730,'d001','1987-08-13','9999-01-01'),(462731,'d007','1998-12-13','9999-01-01'),(462732,'d004','1997-05-07','1997-12-23'),(462732,'d005','1997-03-01','1997-05-07'),(462733,'d005','1998-01-07','9999-01-01'),(462734,'d004','1987-01-02','9999-01-01'),(462735,'d004','1986-11-29','9999-01-01'),(462736,'d008','1991-02-25','1993-06-04'),(462737,'d005','1995-11-19','9999-01-01'),(462738,'d004','2000-01-09','9999-01-01'),(462739,'d007','1999-10-27','9999-01-01'),(462740,'d006','1991-02-07','9999-01-01'),(462741,'d004','1992-11-12','1994-12-12'),(462741,'d009','1994-12-12','1996-01-29'),(462742,'d007','1987-11-03','9999-01-01'),(462743,'d007','1994-10-07','1999-09-07'),(462744,'d005','1996-11-29','9999-01-01'),(462745,'d004','1999-06-27','9999-01-01'),(462746,'d005','1985-03-12','9999-01-01'),(462747,'d005','1996-05-06','9999-01-01'),(462748,'d001','1992-05-04','1993-11-11'),(462749,'d004','1987-04-06','2000-12-24'),(462749,'d006','2000-12-24','9999-01-01'),(462750,'d002','1999-07-31','9999-01-01'),(462751,'d007','1990-11-21','9999-01-01'),(462752,'d005','1989-08-13','9999-01-01'),(462753,'d005','1995-05-20','9999-01-01'),(462754,'d004','1997-08-04','9999-01-01'),(462755,'d008','1994-04-04','9999-01-01'),(462756,'d004','1990-02-18','9999-01-01'),(462757,'d004','1997-06-22','2000-04-27'),(462757,'d009','1994-03-30','1997-06-22'),(462758,'d004','1997-07-28','9999-01-01'),(462759,'d005','1995-12-10','9999-01-01'),(462760,'d007','1987-04-21','9999-01-01'),(462761,'d009','1997-06-25','9999-01-01'),(462762,'d004','1991-02-16','9999-01-01'),(462763,'d001','1991-09-20','1998-12-18'),(462764,'d008','1991-10-11','9999-01-01'),(462765,'d008','1993-11-29','9999-01-01'),(462766,'d001','1994-07-08','2001-10-05'),(462767,'d001','2000-07-04','9999-01-01'),(462767,'d003','1995-08-15','2000-07-04'),(462768,'d007','1986-02-11','9999-01-01'),(462769,'d004','1986-08-15','1996-09-26'),(462770,'d007','1989-10-27','9999-01-01'),(462771,'d005','1999-04-07','9999-01-01'),(462772,'d005','1985-03-28','9999-01-01'),(462773,'d005','1989-02-02','9999-01-01'),(462774,'d002','1999-07-16','9999-01-01'),(462775,'d009','1992-11-16','1997-09-20'),(462776,'d007','1986-03-26','9999-01-01'),(462777,'d002','1991-12-04','1995-01-26'),(462777,'d003','1995-01-26','9999-01-01'),(462778,'d005','1992-05-12','9999-01-01'),(462779,'d007','1987-07-27','9999-01-01'),(462780,'d008','1990-09-25','9999-01-01'),(462781,'d009','1989-01-20','9999-01-01'),(462782,'d004','1992-01-22','9999-01-01'),(462783,'d009','1992-06-02','1998-12-10'),(462784,'d001','1990-07-23','9999-01-01'),(462785,'d002','1989-01-02','9999-01-01'),(462786,'d005','1985-10-06','9999-01-01'),(462787,'d005','1997-12-14','9999-01-01'),(462788,'d001','1999-06-05','9999-01-01'),(462788,'d007','1992-04-13','1999-06-05'),(462789,'d005','1999-10-02','9999-01-01'),(462790,'d009','1987-06-10','1999-03-30'),(462791,'d004','1989-06-23','9999-01-01'),(462792,'d004','1994-02-24','9999-01-01'),(462793,'d007','1995-04-16','9999-01-01'),(462794,'d009','1996-12-27','9999-01-01'),(462795,'d008','1994-07-10','9999-01-01'),(462796,'d005','1994-03-03','2001-07-07'),(462797,'d004','1997-10-12','9999-01-01'),(462798,'d004','1990-04-10','1991-08-11'),(462798,'d009','1991-08-11','1992-01-12'),(462799,'d007','1993-05-22','9999-01-01'),(462800,'d005','1986-02-05','9999-01-01'),(462801,'d005','1996-08-01','9999-01-01'),(462802,'d007','1995-04-13','9999-01-01'),(462803,'d007','1985-04-29','2002-03-12'),(462804,'d004','1985-11-20','9999-01-01'),(462805,'d007','1988-12-28','9999-01-01'),(462806,'d005','1994-11-05','9999-01-01'),(462807,'d007','1985-06-15','9999-01-01'),(462808,'d005','1989-05-11','1990-05-25'),(462808,'d008','1990-05-25','2001-04-07'),(462809,'d004','1987-09-14','9999-01-01'),(462810,'d005','1986-07-27','9999-01-01'),(462811,'d004','1998-12-03','9999-01-01'),(462812,'d005','1992-12-03','9999-01-01'),(462813,'d004','1986-07-11','9999-01-01'),(462814,'d003','1986-01-17','2002-02-08'),(462815,'d004','1999-03-04','9999-01-01'),(462816,'d009','1987-10-21','1995-06-13'),(462817,'d004','1993-09-19','9999-01-01'),(462818,'d004','1993-01-30','9999-01-01'),(462818,'d006','1985-02-25','1993-01-30'),(462819,'d004','1986-04-18','9999-01-01'),(462820,'d005','1989-07-14','9999-01-01'),(462821,'d005','1986-08-24','9999-01-01'),(462822,'d004','1987-10-21','1988-06-23'),(462823,'d004','1989-10-14','9999-01-01'),(462824,'d004','1998-06-04','9999-01-01'),(462825,'d003','1987-03-23','9999-01-01'),(462826,'d005','1986-08-12','9999-01-01'),(462827,'d004','1991-11-23','9999-01-01'),(462828,'d005','1993-05-07','9999-01-01'),(462829,'d005','1994-08-28','2001-02-15'),(462829,'d008','2001-02-15','9999-01-01'),(462830,'d002','1999-11-16','2001-12-09'),(462831,'d009','1988-10-01','9999-01-01'),(462832,'d007','1995-06-21','9999-01-01'),(462833,'d005','1995-08-14','1997-01-08'),(462834,'d001','1994-07-29','2002-04-02'),(462835,'d007','1996-05-25','9999-01-01'),(462836,'d006','1990-05-28','9999-01-01'),(462837,'d007','1991-10-20','1999-02-10'),(462837,'d009','1999-02-10','9999-01-01'),(462838,'d009','1997-06-16','9999-01-01'),(462839,'d007','1992-07-09','9999-01-01'),(462840,'d001','1996-12-27','9999-01-01'),(462841,'d008','1991-04-21','1994-08-01'),(462842,'d005','1992-10-11','9999-01-01'),(462843,'d007','1992-05-06','9999-01-01'),(462844,'d005','1987-12-31','9999-01-01'),(462845,'d004','1992-11-14','9999-01-01'),(462846,'d003','1992-01-03','2000-11-27'),(462847,'d007','1998-11-05','9999-01-01'),(462848,'d001','1998-01-11','2000-11-09'),(462848,'d009','2000-11-09','9999-01-01'),(462849,'d007','1986-05-02','9999-01-01'),(462850,'d007','1997-08-22','9999-01-01'),(462851,'d004','1987-10-06','9999-01-01'),(462852,'d008','1986-06-22','9999-01-01'),(462853,'d004','1988-01-03','1996-11-18'),(462854,'d002','1990-04-09','9999-01-01'),(462855,'d005','1992-05-25','9999-01-01'),(462856,'d004','1996-10-12','9999-01-01'),(462856,'d005','1993-06-13','1996-10-12'),(462857,'d002','1991-11-22','9999-01-01'),(462858,'d004','1985-03-18','9999-01-01'),(462859,'d005','1996-06-23','9999-01-01'),(462860,'d008','1994-10-04','1996-01-13'),(462861,'d007','1985-11-03','9999-01-01'),(462862,'d004','1992-05-03','9999-01-01'),(462863,'d005','1985-06-06','9999-01-01'),(462864,'d003','1992-02-11','9999-01-01'),(462865,'d007','1986-08-13','9999-01-01'),(462866,'d004','1985-03-19','1988-01-15'),(462866,'d009','1988-01-15','9999-01-01'),(462867,'d005','1987-09-24','1992-04-10'),(462868,'d007','1993-05-07','9999-01-01'),(462869,'d004','1989-01-01','1990-01-11'),(462870,'d004','1993-04-11','9999-01-01'),(462871,'d005','1997-11-02','2001-01-18'),(462872,'d001','1987-12-20','9999-01-01'),(462873,'d004','1996-09-07','9999-01-01'),(462874,'d007','1993-08-05','2002-07-01'),(462874,'d009','2002-07-01','9999-01-01'),(462875,'d005','1996-03-21','9999-01-01'),(462876,'d004','1992-01-02','9999-01-01'),(462877,'d004','1991-08-25','9999-01-01'),(462878,'d005','1986-08-25','1990-08-30'),(462879,'d004','1999-10-13','9999-01-01'),(462880,'d007','1992-03-09','9999-01-01'),(462881,'d004','1989-03-05','9999-01-01'),(462882,'d006','1988-10-02','9999-01-01'),(462883,'d001','1997-10-03','9999-01-01'),(462884,'d007','1988-05-11','1998-07-26'),(462885,'d004','1987-06-26','1998-03-05'),(462885,'d009','1998-03-05','9999-01-01'),(462886,'d002','1986-12-03','1988-11-17'),(462887,'d006','1993-09-29','9999-01-01'),(462888,'d004','1994-06-02','9999-01-01'),(462889,'d005','1989-01-18','9999-01-01'),(462890,'d007','1995-05-20','9999-01-01'),(462891,'d005','1999-02-24','9999-01-01'),(462892,'d002','1997-03-31','1998-08-02'),(462893,'d005','1995-07-04','9999-01-01'),(462894,'d008','1986-08-26','9999-01-01'),(462895,'d004','1997-10-30','9999-01-01'),(462895,'d005','1996-09-06','1997-10-30'),(462896,'d004','1994-11-10','9999-01-01'),(462897,'d005','1993-11-13','9999-01-01'),(462898,'d004','1993-08-01','9999-01-01'),(462899,'d006','1999-12-23','9999-01-01'),(462900,'d005','1994-05-21','1999-08-24'),(462901,'d003','1994-05-21','9999-01-01'),(462902,'d007','1992-11-30','9999-01-01'),(462903,'d009','1986-09-03','9999-01-01'),(462904,'d006','1997-08-23','9999-01-01'),(462905,'d002','2000-10-26','9999-01-01'),(462905,'d003','1999-01-21','2000-10-26'),(462906,'d005','1999-09-15','9999-01-01'),(462907,'d005','1997-05-19','2002-05-11'),(462908,'d006','1996-10-09','9999-01-01'),(462909,'d008','1990-03-29','1999-08-24'),(462910,'d007','1991-05-02','9999-01-01'),(462911,'d007','1987-03-03','1994-10-25'),(462912,'d009','1994-10-12','9999-01-01'),(462913,'d004','1985-04-08','9999-01-01'),(462914,'d003','1989-01-24','9999-01-01'),(462915,'d005','1999-01-09','2002-04-02'),(462915,'d008','2002-04-02','9999-01-01'),(462916,'d003','1995-12-05','9999-01-01'),(462917,'d004','1996-03-16','1996-06-18'),(462918,'d005','1989-09-15','9999-01-01'),(462919,'d005','1985-10-24','9999-01-01'),(462920,'d005','1988-08-16','9999-01-01'),(462921,'d007','1993-03-25','9999-01-01'),(462922,'d003','1994-06-21','9999-01-01'),(462923,'d008','1997-11-22','9999-01-01'),(462924,'d005','1988-10-13','9999-01-01'),(462925,'d002','1991-01-23','2001-12-04'),(462925,'d003','2001-12-04','9999-01-01'),(462926,'d004','1997-02-09','2000-01-31'),(462927,'d005','1988-05-19','9999-01-01'),(462928,'d007','1999-08-29','9999-01-01'),(462929,'d005','1995-02-18','9999-01-01'),(462930,'d005','1998-03-28','9999-01-01'),(462931,'d005','1986-07-11','9999-01-01'),(462932,'d007','1994-12-08','1995-02-07'),(462933,'d004','1991-11-03','9999-01-01'),(462933,'d005','1987-11-03','1991-11-03'),(462934,'d004','1992-12-12','9999-01-01'),(462935,'d004','1987-05-02','9999-01-01'),(462936,'d008','1994-12-31','9999-01-01'),(462937,'d002','1995-05-19','9999-01-01'),(462938,'d007','1989-02-17','9999-01-01'),(462939,'d004','1986-11-11','2000-04-15'),(462940,'d005','1997-07-08','9999-01-01'),(462941,'d001','1987-02-10','9999-01-01'),(462942,'d004','1989-04-18','1995-07-15'),(462942,'d009','1995-07-15','9999-01-01'),(462943,'d007','1988-01-07','9999-01-01'),(462944,'d003','1991-12-07','9999-01-01'),(462945,'d007','1987-04-19','9999-01-01'),(462946,'d005','1989-05-13','9999-01-01'),(462947,'d007','1985-11-05','9999-01-01'),(462948,'d009','1988-11-17','1993-12-16'),(462949,'d004','1998-06-14','9999-01-01'),(462950,'d007','1993-07-30','9999-01-01'),(462951,'d009','1999-07-19','9999-01-01'),(462952,'d004','1996-11-22','9999-01-01'),(462952,'d005','1994-06-15','1996-11-22'),(462953,'d004','1996-02-20','9999-01-01'),(462954,'d005','1995-08-27','9999-01-01'),(462955,'d005','1985-06-02','9999-01-01'),(462956,'d006','1990-11-24','9999-01-01'),(462957,'d004','1987-04-07','1994-06-26'),(462958,'d007','1997-05-16','9999-01-01'),(462959,'d001','1990-11-09','9999-01-01'),(462960,'d007','1994-07-07','9999-01-01'),(462961,'d005','1992-06-12','9999-01-01'),(462962,'d004','1991-12-06','2002-04-15'),(462962,'d006','2002-04-15','9999-01-01'),(462963,'d005','1989-07-13','2002-05-03'),(462964,'d007','1998-07-24','9999-01-01'),(462965,'d005','1997-11-20','9999-01-01'),(462966,'d009','1985-12-01','9999-01-01'),(462967,'d004','1996-06-10','9999-01-01'),(462968,'d005','1988-07-02','9999-01-01'),(462969,'d001','1988-08-18','2001-11-14'),(462970,'d005','1994-09-30','9999-01-01'),(462970,'d006','1985-03-05','1994-09-30'),(462971,'d005','1994-05-23','9999-01-01'),(462972,'d006','1994-02-23','9999-01-01'),(462973,'d006','1987-10-06','9999-01-01'),(462974,'d002','1996-07-28','9999-01-01'),(462975,'d005','1989-11-18','9999-01-01'),(462976,'d005','1993-03-11','9999-01-01'),(462977,'d009','1990-04-22','2002-05-27'),(462978,'d001','1989-07-24','1991-03-26'),(462979,'d004','1991-12-20','1995-02-21'),(462979,'d006','1995-02-21','9999-01-01'),(462980,'d004','1988-03-05','1988-04-16'),(462981,'d004','1991-01-27','9999-01-01'),(462982,'d001','1988-05-09','9999-01-01'),(462983,'d005','1987-01-06','9999-01-01'),(462984,'d007','1989-02-11','9999-01-01'),(462985,'d005','1987-10-14','9999-01-01'),(462986,'d005','1992-10-20','9999-01-01'),(462987,'d003','1985-07-12','9999-01-01'),(462988,'d004','1986-11-29','1990-05-16'),(462988,'d009','1990-05-16','9999-01-01'),(462989,'d004','1989-01-21','1994-11-03'),(462990,'d005','1993-04-10','9999-01-01'),(462991,'d009','1989-06-28','9999-01-01'),(462992,'d005','1993-02-22','1993-12-05'),(462993,'d007','1996-09-19','9999-01-01'),(462994,'d007','1987-05-24','9999-01-01'),(462995,'d005','1989-10-02','9999-01-01'),(462996,'d001','1985-02-12','9999-01-01'),(462997,'d005','1992-12-27','2000-11-08'),(462998,'d005','1989-01-30','9999-01-01'),(462999,'d002','2001-05-17','9999-01-01'),(462999,'d003','1997-12-24','2001-05-17'),(463000,'d005','1985-09-24','9999-01-01'),(463001,'d005','1995-10-26','9999-01-01'),(463002,'d007','1988-02-29','9999-01-01'),(463003,'d003','1991-08-23','9999-01-01'),(463004,'d008','1996-05-14','1998-10-24'),(463005,'d004','1994-06-27','9999-01-01'),(463006,'d007','1986-09-11','9999-01-01'),(463007,'d007','1998-04-22','2000-01-19'),(463007,'d009','2000-01-19','9999-01-01'),(463008,'d003','1992-01-25','9999-01-01'),(463009,'d009','1988-02-22','9999-01-01'),(463010,'d005','1991-05-08','9999-01-01'),(463011,'d005','1987-04-16','9999-01-01'),(463012,'d002','1987-01-16','1992-02-13'),(463013,'d007','1996-08-24','9999-01-01'),(463014,'d002','1989-05-15','9999-01-01'),(463015,'d001','1992-04-18','9999-01-01'),(463016,'d002','1990-02-20','9999-01-01'),(463017,'d002','1996-06-26','9999-01-01'),(463017,'d003','1996-05-13','1996-06-26'),(463018,'d002','1999-01-25','9999-01-01'),(463019,'d007','1988-04-04','9999-01-01'),(463020,'d006','1988-11-13','1998-06-13'),(463021,'d004','1998-03-11','9999-01-01'),(463022,'d002','1994-05-28','9999-01-01'),(463023,'d001','1999-01-21','9999-01-01'),(463024,'d005','1997-06-05','9999-01-01'),(463025,'d005','1986-01-16','9999-01-01'),(463026,'d004','1996-11-19','9999-01-01'),(463027,'d004','1985-02-03','1987-05-07'),(463027,'d009','1987-05-07','9999-01-01'),(463028,'d004','1993-08-26','9999-01-01'),(463029,'d005','1986-08-02','1986-10-22'),(463030,'d009','1986-12-08','9999-01-01'),(463031,'d009','1986-01-16','1986-10-10'),(463032,'d005','1986-09-24','9999-01-01'),(463033,'d006','1999-10-01','9999-01-01'),(463034,'d004','1985-12-01','9999-01-01'),(463035,'d005','1994-03-21','1997-08-01'),(463036,'d005','2002-05-06','9999-01-01'),(463036,'d006','1987-07-05','2002-05-06'),(463037,'d005','1999-10-31','9999-01-01'),(463038,'d007','1999-02-19','9999-01-01'),(463039,'d005','1993-01-23','9999-01-01'),(463040,'d008','1990-05-06','9999-01-01'),(463041,'d004','1993-09-02','9999-01-01'),(463042,'d005','1994-08-16','9999-01-01'),(463043,'d005','1988-04-19','9999-01-01'),(463044,'d004','1993-06-22','1995-07-27'),(463044,'d005','1990-10-01','1993-06-22'),(463045,'d004','1990-06-02','9999-01-01'),(463046,'d001','1996-11-02','9999-01-01'),(463047,'d006','1996-02-19','9999-01-01'),(463048,'d003','1990-08-14','1994-04-07'),(463049,'d005','1996-12-03','9999-01-01'),(463050,'d002','1999-03-29','9999-01-01'),(463051,'d007','1993-09-25','9999-01-01'),(463052,'d005','1988-04-08','1994-02-01'),(463053,'d008','1993-07-29','9999-01-01'),(463054,'d004','1989-06-02','9999-01-01'),(463055,'d002','1991-10-23','1992-12-28'),(463055,'d007','1992-12-28','9999-01-01'),(463056,'d005','1993-07-28','9999-01-01'),(463057,'d007','1987-10-12','9999-01-01'),(463058,'d004','1985-06-23','9999-01-01'),(463059,'d007','1997-11-29','1999-04-23'),(463060,'d005','1999-01-13','2001-11-23'),(463061,'d007','1995-11-19','1998-02-07'),(463062,'d004','1997-06-15','9999-01-01'),(463063,'d001','1995-01-11','9999-01-01'),(463063,'d007','1991-05-19','1995-01-11'),(463064,'d007','1996-02-17','1999-06-23'),(463065,'d005','1994-07-17','9999-01-01'),(463066,'d008','1997-12-19','9999-01-01'),(463067,'d005','1987-06-03','9999-01-01'),(463068,'d007','1997-02-04','2000-05-25'),(463069,'d002','1998-11-06','9999-01-01'),(463070,'d004','1996-07-02','9999-01-01'),(463071,'d005','1993-02-07','9999-01-01'),(463072,'d007','1996-02-17','1996-09-01'),(463072,'d009','1996-09-01','9999-01-01'),(463073,'d005','1987-09-15','9999-01-01'),(463074,'d007','1997-08-20','1998-01-28'),(463075,'d004','1992-04-01','1995-02-09'),(463076,'d004','1985-02-18','9999-01-01'),(463077,'d005','1995-12-13','9999-01-01'),(463078,'d007','1988-12-30','9999-01-01'),(463079,'d004','1989-05-11','9999-01-01'),(463080,'d007','1988-03-07','9999-01-01'),(463081,'d004','1988-09-16','9999-01-01'),(463082,'d005','1995-11-03','9999-01-01'),(463083,'d005','1999-10-16','2000-06-05'),(463083,'d008','2000-06-05','2000-09-15'),(463084,'d005','1985-07-06','9999-01-01'),(463085,'d002','1990-05-21','9999-01-01'),(463086,'d004','1985-02-08','9999-01-01'),(463087,'d009','1994-04-30','9999-01-01'),(463088,'d005','1997-01-12','9999-01-01'),(463089,'d005','1999-05-18','9999-01-01'),(463090,'d004','1993-01-26','9999-01-01'),(463091,'d005','1996-02-06','1997-11-22'),(463092,'d004','1987-05-19','2001-11-15'),(463092,'d006','2001-11-15','9999-01-01'),(463093,'d007','1989-05-31','9999-01-01'),(463094,'d006','1992-02-06','2001-05-28'),(463095,'d005','1991-09-04','9999-01-01'),(463096,'d001','1994-01-02','9999-01-01'),(463097,'d004','1989-11-13','9999-01-01'),(463098,'d004','1988-07-16','9999-01-01'),(463099,'d002','1990-09-21','9999-01-01'),(463100,'d004','1997-03-14','9999-01-01'),(463101,'d005','1990-01-19','1999-12-01'),(463101,'d008','1999-12-01','9999-01-01'),(463102,'d008','1995-06-21','9999-01-01'),(463103,'d006','1990-04-13','1991-11-20'),(463104,'d005','1995-08-28','9999-01-01'),(463105,'d005','1991-09-20','9999-01-01'),(463106,'d001','1985-11-24','9999-01-01'),(463107,'d002','1990-02-09','9999-01-01'),(463108,'d004','1998-11-08','9999-01-01'),(463109,'d002','1989-07-22','9999-01-01'),(463110,'d005','1993-12-19','1996-01-12'),(463110,'d008','1996-01-12','9999-01-01'),(463111,'d005','1990-01-06','1999-09-28'),(463112,'d005','1987-10-04','9999-01-01'),(463113,'d003','1986-05-03','9999-01-01'),(463114,'d004','1998-12-21','9999-01-01'),(463115,'d007','1993-05-13','9999-01-01'),(463116,'d001','1993-02-09','9999-01-01'),(463117,'d009','1997-12-02','9999-01-01'),(463118,'d004','1989-03-22','1989-04-10'),(463118,'d005','1989-03-18','1989-03-22'),(463119,'d005','1993-02-08','9999-01-01'),(463120,'d005','1996-03-16','9999-01-01'),(463121,'d002','1987-12-15','9999-01-01'),(463122,'d005','1990-03-19','9999-01-01'),(463123,'d004','1997-11-13','9999-01-01'),(463124,'d007','1990-02-27','9999-01-01'),(463125,'d005','1988-04-23','9999-01-01'),(463126,'d005','1999-07-27','9999-01-01'),(463127,'d007','1990-07-28','1994-11-30'),(463128,'d004','1985-06-30','9999-01-01'),(463129,'d004','1988-12-29','1993-05-16'),(463129,'d006','1993-05-16','9999-01-01'),(463130,'d005','1993-04-07','9999-01-01'),(463131,'d005','1991-01-14','9999-01-01'),(463132,'d007','1997-07-08','9999-01-01'),(463133,'d005','1995-03-02','9999-01-01'),(463134,'d009','1991-06-28','9999-01-01'),(463135,'d006','1991-10-24','9999-01-01'),(463136,'d004','1988-10-31','1990-08-27'),(463137,'d001','1995-07-04','1995-08-27'),(463137,'d003','1994-04-21','1995-07-04'),(463138,'d005','1999-11-10','9999-01-01'),(463139,'d008','1998-03-24','9999-01-01'),(463140,'d005','1989-06-07','9999-01-01'),(463141,'d006','1988-06-15','9999-01-01'),(463142,'d004','1985-05-28','2001-05-20'),(463143,'d007','1989-04-15','9999-01-01'),(463144,'d008','1993-01-14','1998-05-15'),(463145,'d004','1999-08-28','9999-01-01'),(463146,'d002','1989-12-03','1989-12-18'),(463146,'d003','1989-12-18','9999-01-01'),(463147,'d002','1990-08-02','9999-01-01'),(463148,'d004','1997-08-21','9999-01-01'),(463149,'d008','1996-03-15','9999-01-01'),(463150,'d007','1996-12-27','1998-05-28'),(463151,'d009','1993-11-20','9999-01-01'),(463152,'d006','1989-11-04','9999-01-01'),(463153,'d009','1998-08-11','9999-01-01'),(463154,'d004','1992-08-11','2001-09-20'),(463155,'d004','1995-09-24','9999-01-01'),(463155,'d005','1985-04-26','1995-09-24'),(463156,'d008','1987-02-15','9999-01-01'),(463157,'d004','1991-05-12','9999-01-01'),(463158,'d004','1988-04-26','9999-01-01'),(463159,'d001','1995-06-14','9999-01-01'),(463160,'d002','1994-03-02','9999-01-01'),(463161,'d005','1985-07-14','9999-01-01'),(463162,'d005','1994-09-02','2001-06-06'),(463163,'d005','1999-09-11','9999-01-01'),(463164,'d005','1994-03-10','9999-01-01'),(463165,'d005','1992-08-12','9999-01-01'),(463166,'d005','1992-03-18','1994-10-01'),(463166,'d008','1994-10-01','9999-01-01'),(463167,'d005','1991-06-30','9999-01-01'),(463168,'d007','1998-07-19','2002-04-03'),(463169,'d005','1986-05-08','9999-01-01'),(463170,'d001','1996-04-22','9999-01-01'),(463171,'d005','1988-10-14','9999-01-01'),(463172,'d004','1988-01-03','1993-12-07'),(463173,'d007','1992-09-15','9999-01-01'),(463174,'d005','1991-11-15','9999-01-01'),(463175,'d001','1996-04-30','9999-01-01'),(463175,'d007','1991-02-18','1996-04-30'),(463176,'d005','1986-09-27','1992-05-26'),(463177,'d007','1987-05-31','9999-01-01'),(463178,'d005','1993-07-02','9999-01-01'),(463179,'d004','1990-09-05','9999-01-01'),(463180,'d005','1985-06-18','9999-01-01'),(463181,'d004','1991-05-09','9999-01-01'),(463182,'d004','1996-07-17','9999-01-01'),(463183,'d001','2000-07-03','9999-01-01'),(463183,'d007','1994-10-07','2000-07-03'),(463184,'d005','1998-03-23','2000-11-04'),(463185,'d007','1996-07-10','9999-01-01'),(463186,'d005','1999-06-02','9999-01-01'),(463187,'d004','1986-10-02','9999-01-01'),(463188,'d005','1992-12-08','9999-01-01'),(463189,'d004','1993-10-20','9999-01-01'),(463190,'d005','1992-10-16','9999-01-01'),(463191,'d001','1998-12-16','9999-01-01'),(463192,'d001','1999-02-15','9999-01-01'),(463193,'d005','1999-08-12','1999-10-22'),(463193,'d008','1993-12-11','1999-08-12'),(463194,'d004','1996-05-19','1997-11-04'),(463195,'d005','1993-03-19','9999-01-01'),(463196,'d005','1997-05-25','9999-01-01'),(463197,'d004','1989-09-23','1998-04-15'),(463198,'d002','1994-09-10','9999-01-01'),(463199,'d005','1989-09-04','9999-01-01'),(463200,'d001','1993-09-18','9999-01-01'),(463201,'d004','2000-01-03','9999-01-01'),(463202,'d004','1998-07-14','1999-01-08'),(463202,'d009','1999-01-08','9999-01-01'),(463203,'d004','1988-12-20','1992-04-13'),(463204,'d005','1992-11-11','9999-01-01'),(463205,'d005','1990-11-12','9999-01-01'),(463206,'d005','1999-12-17','9999-01-01'),(463207,'d004','1995-09-17','9999-01-01'),(463208,'d009','1989-07-28','9999-01-01'),(463209,'d006','1994-08-12','9999-01-01'),(463210,'d005','1989-02-25','1990-08-23'),(463211,'d005','1993-07-26','9999-01-01'),(463212,'d004','1987-03-02','2001-09-02'),(463212,'d006','2001-09-02','9999-01-01'),(463213,'d004','1999-08-31','9999-01-01'),(463214,'d004','1992-11-14','9999-01-01'),(463215,'d004','1993-01-06','2001-12-24'),(463216,'d005','1988-02-08','9999-01-01'),(463217,'d001','1997-09-30','9999-01-01'),(463218,'d004','1995-04-15','9999-01-01'),(463219,'d002','1997-09-21','9999-01-01'),(463220,'d005','1997-07-29','1997-10-30'),(463221,'d004','1994-11-14','9999-01-01'),(463222,'d004','1988-06-15','9999-01-01'),(463223,'d004','1994-04-16','1995-10-21'),(463223,'d009','1995-10-21','9999-01-01'),(463224,'d005','1995-11-19','9999-01-01'),(463225,'d005','1993-10-27','9999-01-01'),(463226,'d009','1996-02-12','2001-04-13'),(463227,'d009','1992-10-07','9999-01-01'),(463228,'d009','1987-09-14','9999-01-01'),(463229,'d002','1993-09-28','9999-01-01'),(463230,'d001','1996-05-01','9999-01-01'),(463231,'d004','1986-12-17','9999-01-01'),(463232,'d005','1996-01-31','1996-12-06'),(463232,'d008','1996-12-06','1999-09-27'),(463233,'d003','1986-05-25','9999-01-01'),(463234,'d005','1995-03-27','9999-01-01'),(463235,'d004','1988-11-30','9999-01-01'),(463236,'d004','1986-09-15','9999-01-01'),(463237,'d005','1999-05-29','9999-01-01'),(463238,'d004','1996-03-07','9999-01-01'),(463239,'d006','1986-07-04','9999-01-01'),(463240,'d004','1988-01-02','1997-11-01'),(463241,'d005','1993-09-03','9999-01-01'),(463242,'d009','1990-10-18','1995-11-05'),(463243,'d005','1991-04-02','2000-03-29'),(463243,'d008','2000-03-29','9999-01-01'),(463244,'d009','1990-10-15','9999-01-01'),(463245,'d005','1990-07-01','9999-01-01'),(463246,'d009','1990-09-11','1996-11-21'),(463247,'d007','1995-09-12','9999-01-01'),(463248,'d005','1996-05-15','9999-01-01'),(463249,'d005','1993-10-24','9999-01-01'),(463250,'d006','1986-02-20','9999-01-01'),(463251,'d007','1995-11-13','1996-04-01'),(463252,'d004','1985-06-21','9999-01-01'),(463253,'d007','1994-01-27','9999-01-01'),(463254,'d004','2001-09-17','9999-01-01'),(463254,'d005','1995-07-11','2001-09-17'),(463255,'d005','1994-03-16','9999-01-01'),(463256,'d007','1985-12-20','9999-01-01'),(463257,'d007','1997-11-16','9999-01-01'),(463258,'d004','1992-05-23','1993-09-11'),(463259,'d004','1997-06-17','9999-01-01'),(463260,'d004','1996-02-06','9999-01-01'),(463261,'d001','1986-07-12','9999-01-01'),(463262,'d007','1994-07-27','9999-01-01'),(463263,'d004','1996-09-07','1997-02-09'),(463264,'d005','2001-01-11','9999-01-01'),(463264,'d006','1995-10-16','2001-01-11'),(463265,'d007','1997-01-11','9999-01-01'),(463266,'d007','1993-03-11','9999-01-01'),(463267,'d001','1988-05-18','1992-06-06'),(463268,'d005','1987-08-31','9999-01-01'),(463269,'d004','1985-11-24','9999-01-01'),(463270,'d008','1997-08-04','1998-09-10'),(463271,'d007','1996-04-02','9999-01-01'),(463272,'d001','1988-05-21','9999-01-01'),(463272,'d007','1985-09-20','1988-05-21'),(463273,'d004','1999-04-23','9999-01-01'),(463274,'d005','1995-06-03','9999-01-01'),(463275,'d008','1992-12-04','1997-03-11'),(463276,'d005','1993-10-06','9999-01-01'),(463277,'d008','1997-11-07','9999-01-01'),(463278,'d004','1996-01-09','9999-01-01'),(463279,'d007','1988-12-24','9999-01-01'),(463280,'d004','1987-06-22','1992-11-16'),(463281,'d005','2000-01-14','2000-02-11'),(463282,'d004','1997-11-28','9999-01-01'),(463282,'d009','1993-09-13','1997-11-28'),(463283,'d009','1989-06-07','9999-01-01'),(463284,'d002','1988-05-26','9999-01-01'),(463285,'d007','1991-04-07','9999-01-01'),(463286,'d001','1991-06-27','9999-01-01'),(463287,'d003','1993-10-29','9999-01-01'),(463288,'d003','1985-04-18','1995-07-04'),(463289,'d007','1988-09-24','9999-01-01'),(463290,'d004','1995-07-26','9999-01-01'),(463290,'d005','1995-01-07','1995-07-26'),(463291,'d007','1996-04-21','1997-04-25'),(463292,'d002','1992-11-21','9999-01-01'),(463293,'d003','1993-01-24','9999-01-01'),(463294,'d004','1990-04-27','9999-01-01'),(463295,'d007','1986-02-20','1987-01-14'),(463296,'d007','1990-08-26','9999-01-01'),(463297,'d001','1994-01-17','9999-01-01'),(463298,'d006','1998-08-30','9999-01-01'),(463299,'d004','1987-03-09','9999-01-01'),(463300,'d005','1999-01-30','1999-06-25'),(463300,'d008','1999-06-25','2000-02-24'),(463301,'d007','1990-11-28','9999-01-01'),(463302,'d003','1996-03-02','9999-01-01'),(463303,'d005','1996-08-02','9999-01-01'),(463304,'d005','1998-11-20','9999-01-01'),(463305,'d004','1992-02-29','9999-01-01'),(463306,'d004','1995-06-13','9999-01-01'),(463307,'d005','1993-11-13','1993-12-12'),(463308,'d004','1998-08-22','9999-01-01'),(463309,'d004','1995-10-02','9999-01-01'),(463310,'d004','1991-06-24','1995-01-25'),(463310,'d009','1995-01-25','9999-01-01'),(463311,'d004','1986-03-31','9999-01-01'),(463312,'d007','1999-08-11','9999-01-01'),(463313,'d008','1987-08-09','9999-01-01'),(463314,'d005','1993-10-22','9999-01-01'),(463315,'d005','1994-08-11','2000-06-28'),(463316,'d005','1992-02-22','9999-01-01'),(463317,'d008','1990-05-28','9999-01-01'),(463318,'d005','1992-05-07','9999-01-01'),(463319,'d004','1997-02-23','2000-11-27'),(463319,'d006','2000-11-27','2001-02-09'),(463320,'d005','1991-04-11','9999-01-01'),(463321,'d009','1994-05-27','9999-01-01'),(463322,'d005','1994-04-17','9999-01-01'),(463323,'d004','1998-12-25','1999-12-28'),(463324,'d005','1990-03-28','9999-01-01'),(463325,'d005','1988-09-08','9999-01-01'),(463326,'d006','1995-03-01','9999-01-01'),(463327,'d006','1986-07-04','9999-01-01'),(463328,'d002','1999-03-23','1999-06-16'),(463329,'d001','1999-06-24','9999-01-01'),(463329,'d007','1994-02-19','1999-06-24'),(463330,'d008','1987-07-23','2001-12-15'),(463331,'d007','1994-05-28','9999-01-01'),(463332,'d009','1993-01-08','9999-01-01'),(463333,'d003','1998-09-09','9999-01-01'),(463334,'d004','1996-12-13','9999-01-01'),(463335,'d005','1986-06-08','9999-01-01'),(463336,'d002','1995-02-17','9999-01-01'),(463337,'d001','1999-05-08','9999-01-01'),(463337,'d007','1996-03-14','1999-05-08'),(463338,'d007','1994-10-25','2001-12-07'),(463339,'d009','1993-01-12','9999-01-01'),(463340,'d006','1997-07-12','9999-01-01'),(463341,'d005','1987-04-30','9999-01-01'),(463342,'d009','1990-05-07','9999-01-01'),(463343,'d007','1989-12-04','9999-01-01'),(463344,'d004','1994-08-24','9999-01-01'),(463345,'d003','1999-05-22','9999-01-01'),(463346,'d007','1993-06-03','1999-01-30'),(463347,'d004','1986-08-02','9999-01-01'),(463348,'d005','1996-11-16','2001-09-29'),(463348,'d008','2001-09-29','9999-01-01'),(463349,'d004','1992-02-18','2002-06-16'),(463350,'d005','1987-08-24','9999-01-01'),(463351,'d008','1987-04-30','1998-05-25'),(463352,'d009','1998-09-06','9999-01-01'),(463353,'d003','1987-08-04','9999-01-01'),(463354,'d005','1994-01-03','9999-01-01'),(463355,'d005','1995-04-30','9999-01-01'),(463356,'d007','1998-07-02','9999-01-01'),(463357,'d007','1990-01-17','1994-06-12'),(463358,'d004','1997-04-21','9999-01-01'),(463359,'d004','1998-11-05','9999-01-01'),(463359,'d005','1996-08-08','1998-11-05'),(463360,'d001','1987-08-08','9999-01-01'),(463361,'d005','1991-04-03','9999-01-01'),(463362,'d004','1999-05-03','9999-01-01'),(463363,'d006','1996-04-18','1997-05-23'),(463364,'d003','1987-07-22','9999-01-01'),(463365,'d001','1991-08-04','9999-01-01'),(463366,'d004','1999-11-29','9999-01-01'),(463367,'d005','1994-03-08','9999-01-01'),(463368,'d005','1986-04-11','1994-12-23'),(463368,'d008','1994-12-23','9999-01-01'),(463369,'d004','1994-11-08','9999-01-01'),(463370,'d003','1998-10-31','9999-01-01'),(463371,'d004','1999-06-14','2000-03-04'),(463372,'d005','1990-04-27','9999-01-01'),(463373,'d008','1992-09-08','9999-01-01'),(463374,'d002','1989-05-31','9999-01-01'),(463375,'d008','1987-02-02','9999-01-01'),(463376,'d006','1996-10-17','9999-01-01'),(463377,'d003','1999-07-12','9999-01-01'),(463378,'d003','1991-06-04','1997-06-05'),(463379,'d004','1989-05-09','1997-07-12'),(463379,'d006','1997-07-12','9999-01-01'),(463380,'d007','1991-04-23','9999-01-01'),(463381,'d005','1990-01-17','1993-02-27'),(463382,'d008','1999-03-11','2001-02-10'),(463383,'d004','1990-09-13','9999-01-01'),(463384,'d004','1989-04-08','9999-01-01'),(463385,'d008','1998-09-01','9999-01-01'),(463386,'d002','1988-02-23','9999-01-01'),(463387,'d003','1993-08-03','1995-08-10'),(463388,'d008','1986-05-04','9999-01-01'),(463389,'d003','1999-11-09','2001-05-21'),(463390,'d005','1991-04-01','1993-01-19'),(463390,'d008','1993-01-19','9999-01-01'),(463391,'d005','1995-05-06','9999-01-01'),(463392,'d009','1994-12-19','9999-01-01'),(463393,'d004','1988-01-21','9999-01-01'),(463394,'d005','1994-09-08','9999-01-01'),(463395,'d007','1987-12-24','1995-08-14'),(463396,'d004','1992-10-02','1993-02-20'),(463397,'d009','1993-03-21','9999-01-01'),(463398,'d005','1985-07-31','9999-01-01'),(463399,'d005','1993-07-29','1998-12-30'),(463400,'d005','1989-11-01','9999-01-01'),(463401,'d002','1988-11-18','9999-01-01'),(463401,'d003','1985-11-20','1988-11-18'),(463402,'d008','1992-10-13','9999-01-01'),(463403,'d002','1997-04-30','9999-01-01'),(463404,'d004','1991-08-19','9999-01-01'),(463405,'d004','1995-07-10','9999-01-01'),(463406,'d004','1985-07-07','9999-01-01'),(463407,'d001','1993-10-15','9999-01-01'),(463408,'d009','1995-01-15','2002-01-11'),(463409,'d005','1996-10-05','9999-01-01'),(463410,'d004','1988-02-25','9999-01-01'),(463411,'d004','1989-04-09','1989-12-07'),(463411,'d006','1989-12-07','9999-01-01'),(463412,'d004','1990-07-31','9999-01-01'),(463413,'d005','1985-09-30','9999-01-01'),(463414,'d002','1993-08-02','9999-01-01'),(463415,'d004','1994-07-28','1999-11-29'),(463416,'d003','1985-02-12','9999-01-01'),(463417,'d004','1992-06-19','9999-01-01'),(463418,'d004','1986-05-15','9999-01-01'),(463419,'d004','1987-05-31','9999-01-01'),(463420,'d007','1994-07-05','2002-04-05'),(463421,'d007','1985-05-16','1991-11-16'),(463421,'d009','1991-11-16','9999-01-01'),(463422,'d004','1996-03-30','1996-03-31'),(463423,'d007','1987-12-12','9999-01-01'),(463424,'d002','1992-11-25','9999-01-01'),(463425,'d007','1986-02-13','9999-01-01'),(463426,'d006','1986-12-02','9999-01-01'),(463427,'d005','1993-11-15','9999-01-01'),(463428,'d005','1990-06-28','9999-01-01'),(463429,'d005','1995-05-15','1996-12-16'),(463430,'d001','1994-06-09','9999-01-01'),(463431,'d007','1988-05-12','9999-01-01'),(463432,'d004','1999-04-08','9999-01-01'),(463432,'d005','1994-04-03','1999-04-08'),(463433,'d005','1995-01-22','9999-01-01'),(463434,'d004','1999-04-07','2001-12-02'),(463435,'d004','1989-12-10','9999-01-01'),(463436,'d002','1996-07-11','9999-01-01'),(463437,'d005','1998-06-17','9999-01-01'),(463438,'d009','1995-11-12','9999-01-01'),(463439,'d006','1998-02-24','9999-01-01'),(463440,'d002','1999-04-25','9999-01-01'),(463441,'d006','1991-06-28','9999-01-01'),(463442,'d004','1998-09-05','9999-01-01'),(463443,'d005','1987-05-16','1989-06-30'),(463443,'d008','1989-06-30','2000-01-30'),(463444,'d004','1987-12-01','9999-01-01'),(463445,'d005','1992-08-21','1994-12-07'),(463446,'d001','1993-06-21','9999-01-01'),(463447,'d008','1988-09-30','9999-01-01'),(463448,'d006','1985-10-12','9999-01-01'),(463449,'d004','1988-10-06','9999-01-01'),(463450,'d004','1998-03-28','9999-01-01'),(463451,'d004','1986-08-05','1994-04-15'),(463452,'d001','1999-11-15','9999-01-01'),(463452,'d003','1998-06-29','1999-11-15'),(463453,'d004','1995-08-14','9999-01-01'),(463454,'d003','1988-06-29','9999-01-01'),(463455,'d004','1995-11-24','9999-01-01'),(463456,'d009','1988-06-05','9999-01-01'),(463457,'d007','1994-11-17','1998-03-06'),(463458,'d004','1997-02-18','9999-01-01'),(463459,'d005','1986-11-21','9999-01-01'),(463460,'d005','1992-12-09','1995-12-01'),(463461,'d008','1993-09-07','9999-01-01'),(463462,'d001','2000-01-16','2001-09-04'),(463462,'d007','2001-09-04','9999-01-01'),(463463,'d007','1995-09-16','9999-01-01'),(463464,'d004','1987-11-24','9999-01-01'),(463465,'d005','1988-07-02','1990-10-21'),(463466,'d005','1989-04-17','2000-03-17'),(463467,'d005','1987-03-30','9999-01-01'),(463468,'d004','1994-12-20','9999-01-01'),(463469,'d004','1992-03-02','1993-01-26'),(463470,'d009','1992-02-14','9999-01-01'),(463471,'d007','1997-03-18','9999-01-01'),(463472,'d004','1995-06-06','2000-06-11'),(463472,'d009','2000-06-11','9999-01-01'),(463473,'d005','1986-08-08','9999-01-01'),(463474,'d007','1994-11-14','9999-01-01'),(463475,'d005','1995-06-03','9999-01-01'),(463476,'d005','2000-01-04','2001-09-18'),(463477,'d004','1998-06-20','9999-01-01'),(463478,'d005','1997-07-14','9999-01-01'),(463479,'d005','1995-10-17','9999-01-01'),(463480,'d005','1999-02-11','9999-01-01'),(463481,'d004','2000-07-28','9999-01-01'),(463481,'d008','1991-07-27','2000-07-28'),(463482,'d005','1991-03-09','1995-07-13'),(463483,'d007','1991-08-02','9999-01-01'),(463484,'d004','1999-10-14','9999-01-01'),(463485,'d005','1997-05-16','9999-01-01'),(463486,'d005','1987-01-24','9999-01-01'),(463487,'d004','1990-09-05','2002-05-04'),(463488,'d007','1995-10-24','9999-01-01'),(463489,'d004','1999-10-30','9999-01-01'),(463489,'d008','1999-04-30','1999-10-30'),(463490,'d007','1998-02-22','1999-11-02'),(463491,'d006','1991-05-11','9999-01-01'),(463492,'d005','1999-11-10','9999-01-01'),(463493,'d004','1997-02-01','9999-01-01'),(463494,'d003','1995-11-25','9999-01-01'),(463495,'d003','1988-05-06','9999-01-01'),(463496,'d004','1991-10-11','1991-10-31'),(463497,'d004','1998-11-04','9999-01-01'),(463498,'d001','1994-07-16','9999-01-01'),(463498,'d003','1992-02-23','1994-07-16'),(463499,'d005','1997-03-24','9999-01-01'),(463500,'d002','1990-01-10','9999-01-01'),(463501,'d005','1988-03-19','9999-01-01'),(463502,'d003','1988-03-17','9999-01-01'),(463503,'d005','1992-07-05','9999-01-01'),(463504,'d004','1993-10-01','2000-08-15'),(463505,'d004','1987-01-22','2000-02-05'),(463506,'d004','1986-02-20','1988-11-05'),(463506,'d006','1988-11-05','1993-08-09'),(463507,'d004','1990-09-26','9999-01-01'),(463508,'d004','1996-03-09','9999-01-01'),(463509,'d005','1991-08-14','9999-01-01'),(463510,'d007','1994-04-08','2000-08-27'),(463511,'d002','2000-01-29','9999-01-01'),(463512,'d006','1985-12-04','9999-01-01'),(463513,'d009','1997-02-13','1999-11-25'),(463514,'d001','1987-07-27','9999-01-01'),(463514,'d003','1987-03-30','1987-07-27'),(463515,'d006','1986-09-23','2001-04-20'),(463516,'d005','1986-01-07','9999-01-01'),(463517,'d009','1999-11-24','9999-01-01'),(463518,'d005','1993-08-11','9999-01-01'),(463519,'d007','1996-03-24','9999-01-01'),(463520,'d003','1997-02-12','1998-05-11'),(463521,'d005','1991-06-22','9999-01-01'),(463522,'d007','1997-02-09','9999-01-01'),(463523,'d004','1994-09-17','2002-01-09'),(463523,'d006','2002-01-09','9999-01-01'),(463524,'d006','1989-08-07','9999-01-01'),(463525,'d002','1995-12-09','9999-01-01'),(463526,'d007','1996-02-08','1997-11-30'),(463527,'d004','1990-06-24','9999-01-01'),(463528,'d005','1991-01-25','9999-01-01'),(463529,'d005','1985-02-15','9999-01-01'),(463530,'d004','1998-12-21','9999-01-01'),(463531,'d003','1991-02-01','9999-01-01'),(463532,'d004','1989-10-30','9999-01-01'),(463533,'d004','1996-08-16','9999-01-01'),(463533,'d008','1995-09-04','1996-08-16'),(463534,'d005','1996-11-11','9999-01-01'),(463535,'d007','1989-06-06','1993-01-02'),(463536,'d006','1991-08-14','9999-01-01'),(463537,'d003','1988-03-18','9999-01-01'),(463538,'d009','1999-01-02','9999-01-01'),(463539,'d005','1994-09-23','9999-01-01'),(463540,'d009','1996-04-09','2001-02-15'),(463541,'d001','1991-02-23','9999-01-01'),(463542,'d004','1998-05-21','9999-01-01'),(463542,'d009','1994-06-17','1998-05-21'),(463543,'d004','1985-07-21','9999-01-01'),(463544,'d004','1988-04-20','9999-01-01'),(463545,'d004','1990-08-28','9999-01-01'),(463546,'d004','1998-07-03','9999-01-01'),(463547,'d009','1997-04-01','9999-01-01'),(463548,'d005','1999-10-04','9999-01-01'),(463549,'d005','1988-06-03','1999-10-17'),(463550,'d004','1995-10-21','9999-01-01'),(463551,'d004','1986-12-03','9999-01-01'),(463551,'d006','1985-02-24','1986-12-03'),(463552,'d003','1996-07-07','9999-01-01'),(463553,'d007','1990-07-13','9999-01-01'),(463554,'d005','1986-12-24','9999-01-01'),(463555,'d005','1997-12-03','9999-01-01'),(463556,'d009','1988-11-19','9999-01-01'),(463557,'d002','1993-12-13','9999-01-01'),(463558,'d004','1994-09-19','2000-08-05'),(463559,'d005','1997-06-05','9999-01-01'),(463560,'d005','1990-04-25','9999-01-01'),(463561,'d004','1997-03-18','1999-11-10'),(463561,'d005','1996-05-30','1997-03-18'),(463562,'d005','1990-02-16','9999-01-01'),(463563,'d005','1992-01-14','9999-01-01'),(463564,'d006','1988-04-16','9999-01-01'),(463565,'d007','1986-06-29','9999-01-01'),(463566,'d002','1989-12-26','1997-01-15'),(463567,'d008','1985-04-17','9999-01-01'),(463568,'d003','1999-07-13','9999-01-01'),(463569,'d004','1999-01-14','2000-08-24'),(463569,'d009','1997-11-18','1999-01-14'),(463570,'d007','1985-05-18','9999-01-01'),(463571,'d005','1990-03-25','9999-01-01'),(463572,'d004','1992-04-07','9999-01-01'),(463573,'d005','1990-08-08','9999-01-01'),(463574,'d004','1992-06-19','9999-01-01'),(463575,'d005','1992-04-08','9999-01-01'),(463576,'d005','1991-10-01','9999-01-01'),(463577,'d004','1991-12-05','1995-04-09'),(463577,'d009','1995-04-09','9999-01-01'),(463578,'d007','1996-05-14','2000-02-29'),(463579,'d004','2000-01-13','9999-01-01'),(463580,'d006','1986-02-10','9999-01-01'),(463581,'d002','1996-05-14','9999-01-01'),(463582,'d005','1989-07-10','9999-01-01'),(463583,'d007','1988-09-08','9999-01-01'),(463584,'d005','1988-04-26','9999-01-01'),(463585,'d004','1991-11-18','1997-10-20'),(463586,'d008','1991-08-17','9999-01-01'),(463587,'d004','2001-09-28','9999-01-01'),(463587,'d005','1994-09-11','2001-09-28'),(463588,'d005','1996-04-30','9999-01-01'),(463589,'d008','1998-11-14','2001-05-18'),(463590,'d005','1988-11-19','9999-01-01'),(463591,'d004','1989-01-18','9999-01-01'),(463592,'d005','1997-06-12','9999-01-01'),(463593,'d002','1994-03-14','9999-01-01'),(463594,'d006','1996-04-14','9999-01-01'),(463595,'d003','1987-12-24','9999-01-01'),(463596,'d005','1994-07-18','9999-01-01'),(463597,'d005','1999-09-10','2000-08-08'),(463597,'d008','1999-07-26','1999-09-10'),(463598,'d006','1997-09-03','9999-01-01'),(463599,'d007','1991-03-13','9999-01-01'),(463600,'d002','1996-01-29','2000-12-03'),(463601,'d007','1987-03-08','9999-01-01'),(463602,'d005','1989-07-31','9999-01-01'),(463603,'d004','1992-07-15','9999-01-01'),(463604,'d006','1993-09-19','1996-09-28'),(463605,'d001','2000-07-27','9999-01-01'),(463605,'d007','1995-07-15','2000-07-27'),(463606,'d003','1991-03-16','9999-01-01'),(463607,'d004','1996-08-31','9999-01-01'),(463608,'d005','1986-01-20','1989-01-21'),(463609,'d004','1999-06-13','9999-01-01'),(463610,'d001','1989-06-27','9999-01-01'),(463611,'d007','1988-02-01','9999-01-01'),(463612,'d006','1989-01-19','2000-10-22'),(463613,'d008','1986-05-04','9999-01-01'),(463614,'d009','1989-10-19','9999-01-01'),(463615,'d004','1986-08-11','9999-01-01'),(463615,'d009','1985-06-09','1986-08-11'),(463616,'d005','1988-10-18','9999-01-01'),(463617,'d003','1994-10-06','9999-01-01'),(463618,'d004','1994-10-10','9999-01-01'),(463619,'d003','1999-05-20','2000-01-03'),(463620,'d007','1999-09-16','9999-01-01'),(463621,'d005','1986-11-24','9999-01-01'),(463622,'d004','1990-09-25','9999-01-01'),(463623,'d005','1991-11-16','9999-01-01'),(463624,'d001','1996-07-04','1996-08-19'),(463625,'d002','1993-07-15','2002-02-04'),(463625,'d007','2002-02-04','9999-01-01'),(463626,'d005','1998-04-11','9999-01-01'),(463627,'d001','1997-11-05','9999-01-01'),(463628,'d008','1991-03-04','9999-01-01'),(463629,'d003','1993-08-19','9999-01-01'),(463630,'d005','1986-01-24','2002-01-04'),(463631,'d005','1997-08-06','9999-01-01'),(463632,'d007','1991-08-08','2001-05-22'),(463633,'d004','1995-02-04','9999-01-01'),(463634,'d005','1989-02-23','2001-03-10'),(463635,'d007','1989-03-29','9999-01-01'),(463636,'d001','1986-11-17','2000-10-17'),(463636,'d007','2000-10-17','9999-01-01'),(463637,'d005','1989-10-28','9999-01-01'),(463638,'d002','1985-12-01','2000-08-16'),(463639,'d003','1990-08-06','9999-01-01'),(463640,'d008','1999-11-20','9999-01-01'),(463641,'d006','1998-07-12','9999-01-01'),(463642,'d007','1985-07-08','9999-01-01'),(463643,'d001','1993-10-18','1997-11-17'),(463644,'d007','1991-07-03','9999-01-01'),(463645,'d004','1989-11-06','9999-01-01'),(463646,'d001','1992-01-11','9999-01-01'),(463646,'d007','1985-07-06','1992-01-11'),(463647,'d006','1988-10-24','9999-01-01'),(463648,'d006','1996-09-22','9999-01-01'),(463649,'d007','1988-09-24','9999-01-01'),(463650,'d005','1992-08-29','9999-01-01'),(463651,'d004','1988-09-09','1996-02-16'),(463652,'d004','1996-12-23','2001-03-07'),(463653,'d005','1990-11-01','9999-01-01'),(463654,'d004','1997-12-28','9999-01-01'),(463655,'d005','1995-01-08','9999-01-01'),(463656,'d002','1999-02-20','2000-09-14'),(463656,'d003','2000-09-14','9999-01-01'),(463657,'d004','1997-12-03','1999-06-13'),(463658,'d007','1995-09-07','9999-01-01'),(463659,'d006','1991-09-27','9999-01-01'),(463660,'d002','1986-02-22','9999-01-01'),(463661,'d001','1988-11-08','9999-01-01'),(463662,'d007','1993-11-19','9999-01-01'),(463663,'d001','1988-09-01','1993-10-14'),(463664,'d005','1990-08-17','9999-01-01'),(463665,'d005','1996-10-15','9999-01-01'),(463666,'d007','1994-05-14','1998-10-08'),(463666,'d009','1998-10-08','9999-01-01'),(463667,'d008','1988-10-07','9999-01-01'),(463668,'d004','1987-08-07','9999-01-01'),(463669,'d005','1995-09-10','9999-01-01'),(463670,'d004','1996-08-31','9999-01-01'),(463671,'d003','1989-02-06','1996-04-13'),(463672,'d004','1989-03-05','9999-01-01'),(463673,'d004','1988-01-08','9999-01-01'),(463674,'d004','1986-11-22','1987-09-11'),(463674,'d005','1986-07-28','1986-11-22'),(463675,'d005','1995-12-10','1997-07-20'),(463676,'d008','1999-03-01','9999-01-01'),(463677,'d005','1995-10-20','9999-01-01'),(463678,'d005','1987-10-27','9999-01-01'),(463679,'d005','1988-04-07','9999-01-01'),(463680,'d004','1987-09-08','1997-07-10'),(463681,'d006','1988-11-06','9999-01-01'),(463682,'d007','1990-06-06','9999-01-01'),(463683,'d006','1997-02-02','9999-01-01'),(463684,'d004','1999-10-07','9999-01-01'),(463684,'d008','1991-01-17','1999-10-07'),(463685,'d001','1997-01-11','9999-01-01'),(463686,'d005','1998-05-18','1999-04-08'),(463687,'d005','1989-11-02','9999-01-01'),(463688,'d004','1994-10-31','9999-01-01'),(463689,'d005','1997-12-11','9999-01-01'),(463690,'d004','1989-03-17','9999-01-01'),(463691,'d009','1994-10-15','9999-01-01'),(463692,'d004','1993-07-17','1997-08-29'),(463693,'d004','1987-03-10','1988-08-19'),(463693,'d006','1988-08-19','9999-01-01'),(463694,'d005','1987-10-14','9999-01-01'),(463695,'d009','1990-05-20','9999-01-01'),(463696,'d002','1988-01-21','9999-01-01'),(463697,'d002','1985-09-19','9999-01-01'),(463698,'d006','1986-07-17','9999-01-01'),(463699,'d006','1997-09-08','9999-01-01'),(463700,'d003','1992-12-22','9999-01-01'),(463701,'d004','1987-07-09','1998-03-05'),(463702,'d009','1999-08-07','9999-01-01'),(463703,'d001','1996-12-10','1997-10-07'),(463703,'d009','1997-10-07','9999-01-01'),(463704,'d001','1999-03-19','9999-01-01'),(463705,'d002','1995-11-02','9999-01-01'),(463706,'d008','1988-06-13','9999-01-01'),(463707,'d004','1995-06-02','9999-01-01'),(463708,'d005','1993-02-10','1994-10-08'),(463709,'d007','1992-09-22','9999-01-01'),(463710,'d004','1992-05-16','9999-01-01'),(463711,'d004','1999-03-29','9999-01-01'),(463712,'d005','1987-02-12','1997-10-07'),(463713,'d004','1999-08-23','9999-01-01'),(463714,'d004','1987-05-31','1987-06-19'),(463714,'d009','1987-04-25','1987-05-31'),(463715,'d007','1991-01-12','9999-01-01'),(463716,'d005','1988-04-15','9999-01-01'),(463717,'d003','1996-01-13','9999-01-01'),(463718,'d004','1992-09-18','9999-01-01'),(463719,'d008','1998-04-27','2001-08-15'),(463720,'d004','1994-11-26','9999-01-01'),(463721,'d009','1988-08-30','9999-01-01'),(463722,'d007','1996-09-30','9999-01-01'),(463723,'d006','1999-10-16','9999-01-01'),(463724,'d007','1988-01-05','1989-11-25'),(463724,'d009','1989-11-25','1990-12-11'),(463725,'d005','1986-06-24','9999-01-01'),(463726,'d006','1991-05-22','1996-01-07'),(463727,'d004','1987-05-06','9999-01-01'),(463728,'d005','1999-01-24','9999-01-01'),(463729,'d009','1999-05-28','9999-01-01'),(463730,'d002','1995-01-20','9999-01-01'),(463731,'d009','1986-10-19','9999-01-01'),(463732,'d005','1996-09-26','9999-01-01'),(463733,'d001','1989-05-19','1991-10-05'),(463733,'d007','1991-10-05','9999-01-01'),(463734,'d005','1996-12-09','9999-01-01'),(463735,'d005','1993-11-20','1996-05-21'),(463736,'d005','1985-07-14','9999-01-01'),(463737,'d001','1993-03-20','9999-01-01'),(463738,'d004','1998-08-13','9999-01-01'),(463739,'d004','1989-10-03','1997-09-12'),(463740,'d005','1991-02-11','1991-11-27'),(463741,'d001','1999-10-03','9999-01-01'),(463742,'d007','1990-03-26','9999-01-01'),(463743,'d005','1996-11-26','1999-02-03'),(463743,'d008','1999-02-03','9999-01-01'),(463744,'d003','1997-02-11','9999-01-01'),(463745,'d007','1997-10-21','9999-01-01'),(463746,'d007','1995-07-13','9999-01-01'),(463747,'d004','1986-11-07','9999-01-01'),(463748,'d004','1985-10-30','9999-01-01'),(463749,'d008','1992-01-08','1999-12-30'),(463750,'d009','1991-10-28','9999-01-01'),(463751,'d004','1985-04-02','9999-01-01'),(463752,'d003','1990-04-01','1999-02-26'),(463753,'d004','1990-09-29','1990-12-15'),(463753,'d009','1990-12-15','9999-01-01'),(463754,'d005','1998-04-06','9999-01-01'),(463755,'d004','1988-07-25','9999-01-01'),(463756,'d005','1997-12-18','9999-01-01'),(463757,'d002','1998-04-27','9999-01-01'),(463758,'d005','1993-02-13','9999-01-01'),(463759,'d005','1993-05-22','9999-01-01'),(463760,'d006','1987-10-25','9999-01-01'),(463761,'d004','1999-01-24','2001-08-25'),(463762,'d004','1998-02-16','2000-05-04'),(463762,'d009','2000-05-04','9999-01-01'),(463763,'d007','1995-11-28','1996-05-07'),(463764,'d007','1993-05-29','9999-01-01'),(463765,'d005','1996-05-04','9999-01-01'),(463766,'d004','1985-10-06','9999-01-01'),(463767,'d004','1998-09-18','9999-01-01'),(463768,'d005','1998-07-06','9999-01-01'),(463769,'d006','1992-09-25','9999-01-01'),(463770,'d003','1997-12-03','9999-01-01'),(463771,'d007','1996-05-07','1996-10-28'),(463771,'d009','1996-10-28','1998-07-17'),(463772,'d005','1992-09-18','9999-01-01'),(463773,'d004','1996-05-08','9999-01-01'),(463774,'d004','1997-07-30','1998-10-25'),(463775,'d004','1988-08-09','9999-01-01'),(463776,'d005','1986-12-30','9999-01-01'),(463777,'d008','1993-08-20','9999-01-01'),(463778,'d005','1987-12-16','9999-01-01'),(463779,'d004','1992-06-19','2002-04-12'),(463779,'d009','2002-04-12','9999-01-01'),(463780,'d008','1992-07-21','1997-10-24'),(463781,'d001','1985-12-13','9999-01-01'),(463782,'d007','1987-02-23','2002-02-06'),(463783,'d004','1999-02-11','9999-01-01'),(463784,'d009','1987-10-25','1991-12-26'),(463785,'d007','1985-05-11','9999-01-01'),(463786,'d007','1989-05-13','1989-12-07'),(463787,'d004','1987-01-30','2001-10-31'),(463788,'d006','1992-07-18','9999-01-01'),(463789,'d005','1994-09-05','1999-09-14'),(463789,'d008','1999-09-14','9999-01-01'),(463790,'d004','1992-10-11','1993-02-14'),(463791,'d004','1990-12-06','9999-01-01'),(463792,'d004','1994-11-04','9999-01-01'),(463793,'d003','1992-11-22','9999-01-01'),(463794,'d004','1992-05-22','9999-01-01'),(463795,'d002','1987-05-28','9999-01-01'),(463796,'d005','1986-03-06','1997-01-12'),(463797,'d004','1989-06-29','9999-01-01'),(463798,'d001','2001-02-22','9999-01-01'),(463798,'d007','1990-06-24','2001-02-22'),(463799,'d005','1987-01-08','9999-01-01'),(463800,'d006','1996-09-24','9999-01-01'),(463801,'d007','2000-01-23','2000-01-26'),(463802,'d004','1996-01-29','9999-01-01'),(463803,'d005','1989-06-19','9999-01-01'),(463804,'d006','1988-02-01','9999-01-01'),(463805,'d009','1990-10-21','9999-01-01'),(463806,'d004','1999-12-06','9999-01-01'),(463806,'d005','1999-02-24','1999-12-06'),(463807,'d006','2000-02-01','2000-05-19'),(463808,'d005','1992-07-31','9999-01-01'),(463809,'d007','1991-04-02','1992-09-10'),(463810,'d008','1999-07-13','9999-01-01'),(463811,'d004','1997-10-25','1997-12-24'),(463812,'d005','1993-11-18','9999-01-01'),(463813,'d003','1992-07-02','9999-01-01'),(463814,'d005','1985-02-17','9999-01-01'),(463815,'d003','1986-09-29','9999-01-01'),(463816,'d005','1990-11-10','1992-05-28'),(463817,'d005','1987-10-24','1993-10-09'),(463817,'d008','1993-10-09','9999-01-01'),(463818,'d009','1993-08-29','9999-01-01'),(463819,'d007','1989-05-02','9999-01-01'),(463820,'d005','1997-05-03','9999-01-01'),(463821,'d007','1993-03-20','9999-01-01'),(463822,'d006','1991-11-03','9999-01-01'),(463823,'d007','1994-01-14','1999-06-12'),(463824,'d005','1998-04-10','9999-01-01'),(463825,'d001','1998-02-28','9999-01-01'),(463826,'d005','1991-02-16','9999-01-01'),(463827,'d007','1988-07-26','9999-01-01'),(463828,'d004','1998-07-27','2001-08-31'),(463828,'d006','2001-08-31','9999-01-01'),(463829,'d007','1999-10-06','9999-01-01'),(463830,'d001','1994-02-05','9999-01-01'),(463831,'d005','1992-09-21','9999-01-01'),(463832,'d005','1994-02-10','1997-02-19'),(463833,'d004','1999-06-26','9999-01-01'),(463834,'d004','1985-11-13','9999-01-01'),(463835,'d001','1990-12-25','9999-01-01'),(463836,'d002','1985-08-02','9999-01-01'),(463837,'d005','1987-06-13','9999-01-01'),(463838,'d007','1985-06-07','9999-01-01'),(463839,'d004','2002-07-13','9999-01-01'),(463839,'d005','1990-06-15','2002-07-13'),(463840,'d005','1994-04-06','9999-01-01'),(463841,'d004','1997-07-12','2001-11-12'),(463842,'d004','1992-05-28','9999-01-01'),(463843,'d005','1999-01-16','9999-01-01'),(463844,'d003','1995-04-15','9999-01-01'),(463845,'d004','1985-09-23','9999-01-01'),(463846,'d007','1985-05-11','9999-01-01'),(463847,'d008','1986-09-21','9999-01-01'),(463848,'d007','1997-12-02','9999-01-01'),(463849,'d001','1996-03-07','9999-01-01'),(463849,'d007','1989-12-05','1996-03-07'),(463850,'d004','1988-11-12','2001-05-08'),(463851,'d004','1989-12-20','1997-03-05'),(463852,'d001','1988-10-24','9999-01-01'),(463853,'d002','1996-06-06','9999-01-01'),(463854,'d007','1987-07-14','9999-01-01'),(463855,'d005','1995-04-13','9999-01-01'),(463856,'d003','1988-09-18','9999-01-01'),(463857,'d003','1992-01-12','9999-01-01'),(463858,'d004','1996-05-07','1997-06-13'),(463858,'d009','1997-06-13','1999-09-24'),(463859,'d004','1997-08-18','9999-01-01'),(463860,'d009','1999-10-30','9999-01-01'),(463861,'d005','1995-06-10','9999-01-01'),(463862,'d005','1993-03-30','9999-01-01'),(463863,'d005','1988-05-14','2001-06-06'),(463864,'d005','1985-10-03','1987-02-17'),(463865,'d005','1988-02-27','9999-01-01'),(463866,'d007','1991-02-22','9999-01-01'),(463867,'d005','1999-11-23','9999-01-01'),(463868,'d004','1999-04-27','2000-06-07'),(463868,'d009','1998-02-08','1999-04-27'),(463869,'d003','1987-08-22','9999-01-01'),(463870,'d001','1993-08-07','9999-01-01'),(463871,'d009','1995-11-23','9999-01-01'),(463872,'d006','1993-10-18','9999-01-01'),(463873,'d004','1989-10-24','9999-01-01'),(463874,'d004','1994-11-20','1999-05-29'),(463875,'d003','1996-05-31','1997-02-19'),(463876,'d004','1994-07-27','9999-01-01'),(463877,'d005','1998-06-27','2001-08-16'),(463877,'d008','2001-08-16','9999-01-01'),(463878,'d006','1992-06-02','9999-01-01'),(463879,'d005','1996-07-17','1997-09-29'),(463880,'d005','1990-07-27','9999-01-01'),(463881,'d002','1996-03-15','2002-05-28'),(463882,'d009','1986-08-22','9999-01-01'),(463883,'d008','1990-08-22','9999-01-01'),(463884,'d005','1987-07-23','9999-01-01'),(463885,'d005','1994-06-27','9999-01-01'),(463886,'d006','1985-08-27','9999-01-01'),(463887,'d007','1991-05-02','9999-01-01'),(463888,'d005','1987-12-17','1989-12-12'),(463888,'d008','1989-12-12','1990-11-20'),(463889,'d007','1986-02-18','9999-01-01'),(463890,'d006','1989-07-22','1993-01-24'),(463891,'d004','1998-07-31','9999-01-01'),(463892,'d006','1999-01-22','9999-01-01'),(463893,'d008','1998-06-26','9999-01-01'),(463894,'d008','1996-11-19','9999-01-01'),(463895,'d008','1994-02-13','1994-03-19'),(463896,'d007','1997-07-26','9999-01-01'),(463897,'d004','1999-02-16','1999-10-16'),(463897,'d009','1999-10-16','9999-01-01'),(463898,'d004','1998-07-12','9999-01-01'),(463899,'d001','1985-07-24','9999-01-01'),(463900,'d004','1988-02-28','9999-01-01'),(463901,'d007','1994-07-05','9999-01-01'),(463902,'d005','1987-03-21','1998-06-07'),(463903,'d001','1992-02-22','9999-01-01'),(463904,'d005','1989-11-10','9999-01-01'),(463905,'d004','1994-04-17','9999-01-01'),(463905,'d009','1992-05-10','1994-04-17'),(463906,'d005','1989-01-21','9999-01-01'),(463907,'d008','1996-01-11','9999-01-01'),(463908,'d008','1987-11-13','9999-01-01'),(463909,'d004','1985-08-06','9999-01-01'),(463910,'d005','1986-07-22','1990-04-17'),(463911,'d005','1993-07-05','9999-01-01'),(463912,'d001','1999-11-22','9999-01-01'),(463913,'d007','1988-09-04','9999-01-01'),(463914,'d009','1996-03-12','9999-01-01'),(463915,'d008','1995-02-24','9999-01-01'),(463916,'d005','2001-01-26','9999-01-01'),(463916,'d006','1990-03-17','2001-01-26'),(463917,'d005','1986-11-02','9999-01-01'),(463918,'d004','1987-02-21','1990-10-05'),(463919,'d005','1997-04-16','9999-01-01'),(463920,'d002','1996-05-23','9999-01-01'),(463921,'d007','1999-11-24','9999-01-01'),(463922,'d004','1986-04-13','9999-01-01'),(463923,'d005','1994-09-21','9999-01-01'),(463924,'d005','1993-02-20','9999-01-01'),(463925,'d008','1994-07-25','2002-06-04'),(463926,'d004','2002-01-23','2002-02-20'),(463926,'d009','1998-11-14','2002-01-23'),(463927,'d004','1995-07-30','9999-01-01'),(463928,'d004','1989-08-18','9999-01-01'),(463929,'d005','1993-02-02','9999-01-01'),(463930,'d005','1997-11-26','9999-01-01'),(463931,'d009','1989-09-07','9999-01-01'),(463932,'d008','1996-09-09','9999-01-01'),(463933,'d005','1991-06-04','1991-08-20'),(463934,'d002','1994-09-02','9999-01-01'),(463935,'d005','1985-09-08','1990-07-19'),(463935,'d008','1990-07-19','1990-09-08'),(463936,'d002','1987-05-08','9999-01-01'),(463937,'d001','1991-07-13','9999-01-01'),(463938,'d001','1997-03-23','9999-01-01'),(463939,'d004','1985-03-26','9999-01-01'),(463940,'d007','1994-06-11','9999-01-01'),(463941,'d004','1990-10-08','9999-01-01'),(463942,'d009','1988-01-07','9999-01-01'),(463943,'d007','1989-05-21','1997-03-25'),(463944,'d008','1996-09-25','9999-01-01'),(463945,'d004','1989-03-07','9999-01-01'),(463945,'d008','1985-07-29','1989-03-07'),(463946,'d001','1991-08-21','2002-06-17'),(463947,'d005','1993-04-21','9999-01-01'),(463948,'d003','1995-03-05','9999-01-01'),(463949,'d003','1992-07-28','9999-01-01'),(463950,'d009','1993-05-19','1999-04-29'),(463951,'d004','1989-10-12','9999-01-01'),(463952,'d005','1989-03-08','1996-01-10'),(463953,'d004','1992-08-15','9999-01-01'),(463954,'d008','1989-05-21','9999-01-01'),(463955,'d004','1985-12-30','1996-07-29'),(463955,'d009','1996-07-29','9999-01-01'),(463956,'d004','1993-05-04','9999-01-01'),(463957,'d007','1996-11-03','9999-01-01'),(463958,'d005','1999-02-25','9999-01-01'),(463959,'d005','1985-04-12','9999-01-01'),(463960,'d003','1988-04-19','1989-03-29'),(463961,'d005','1993-11-26','9999-01-01'),(463962,'d004','1996-08-16','9999-01-01'),(463963,'d001','1992-02-01','9999-01-01'),(463964,'d005','1990-09-09','1993-02-19'),(463965,'d007','1999-03-24','2002-05-11'),(463965,'d009','2002-05-11','9999-01-01'),(463966,'d006','1996-05-13','9999-01-01'),(463967,'d005','1988-10-01','9999-01-01'),(463968,'d003','1995-06-06','9999-01-01'),(463969,'d007','1989-10-06','1993-01-28'),(463970,'d005','1992-01-21','9999-01-01'),(463971,'d006','1986-10-23','1996-03-26'),(463972,'d007','1995-03-12','9999-01-01'),(463973,'d001','1987-04-09','9999-01-01'),(463974,'d001','1990-03-23','9999-01-01'),(463975,'d005','1998-10-21','9999-01-01'),(463976,'d004','1995-09-09','2001-02-21'),(463976,'d009','2001-02-21','2001-05-18'),(463977,'d007','1998-09-13','9999-01-01'),(463978,'d005','1988-01-24','9999-01-01'),(463979,'d003','1993-07-20','9999-01-01'),(463980,'d003','1987-02-06','9999-01-01'),(463981,'d004','1989-07-14','9999-01-01'),(463982,'d005','1985-04-13','2000-09-10'),(463983,'d004','1988-10-17','9999-01-01'),(463984,'d001','1991-03-16','9999-01-01'),(463985,'d005','1994-04-19','9999-01-01'),(463986,'d002','1991-01-28','1992-03-31'),(463986,'d003','1992-03-31','9999-01-01'),(463987,'d001','1995-01-07','9999-01-01'),(463988,'d004','1995-09-29','1998-06-28'),(463989,'d007','1993-07-16','9999-01-01'),(463990,'d005','1998-10-26','9999-01-01'),(463991,'d004','1992-12-25','9999-01-01'),(463992,'d003','1997-01-29','9999-01-01'),(463993,'d005','1987-11-06','9999-01-01'),(463994,'d005','1992-07-02','9999-01-01'),(463995,'d007','1990-03-06','9999-01-01'),(463996,'d007','1999-06-29','2002-07-12'),(463996,'d009','2002-07-12','9999-01-01'),(463997,'d004','1987-03-20','1995-01-31'),(463998,'d008','1995-09-02','9999-01-01'),(463999,'d004','1997-12-29','9999-01-01'),(464000,'d005','1999-05-08','9999-01-01'),(464001,'d004','1988-04-03','9999-01-01'),(464002,'d004','1990-07-01','2000-08-29'),(464003,'d007','1996-12-04','9999-01-01'),(464004,'d001','1994-12-01','9999-01-01'),(464005,'d004','1998-06-17','9999-01-01'),(464005,'d006','1992-05-02','1998-06-17'),(464006,'d005','1986-08-12','1999-08-23'),(464007,'d007','1996-06-01','9999-01-01'),(464008,'d008','1997-10-30','9999-01-01'),(464009,'d007','1994-07-26','1996-12-09'),(464010,'d008','1986-06-04','9999-01-01'),(464011,'d004','1999-05-03','9999-01-01'),(464012,'d005','2000-01-18','9999-01-01'),(464013,'d004','1992-02-29','1994-01-03'),(464013,'d009','1994-01-03','1996-04-18'),(464014,'d005','1996-02-04','9999-01-01'),(464015,'d009','1993-04-12','9999-01-01'),(464016,'d006','1990-09-14','9999-01-01'),(464017,'d004','1985-03-11','1985-05-05'),(464018,'d005','1993-09-14','9999-01-01'),(464019,'d003','1991-12-02','9999-01-01'),(464020,'d004','1985-05-19','9999-01-01'),(464021,'d004','1989-03-18','1996-03-15'),(464022,'d007','1998-10-30','9999-01-01'),(464023,'d004','1999-09-18','2002-01-07'),(464023,'d006','2002-01-07','9999-01-01'),(464024,'d005','1986-03-31','9999-01-01'),(464025,'d004','1991-08-23','9999-01-01'),(464026,'d007','1995-07-07','9999-01-01'),(464027,'d005','1992-03-23','9999-01-01'),(464028,'d007','1999-11-24','9999-01-01'),(464029,'d004','1997-11-14','9999-01-01'),(464030,'d001','1988-08-08','2000-04-11'),(464031,'d006','1991-12-27','9999-01-01'),(464032,'d006','1995-12-22','9999-01-01'),(464033,'d004','1991-09-26','9999-01-01'),(464033,'d005','1988-06-02','1991-09-26'),(464034,'d004','1986-06-12','9999-01-01'),(464035,'d005','1986-10-20','9999-01-01'),(464036,'d004','1998-05-06','9999-01-01'),(464037,'d001','1990-05-07','9999-01-01'),(464038,'d004','1986-04-18','9999-01-01'),(464039,'d005','1997-10-18','1998-12-16'),(464040,'d007','1997-03-17','9999-01-01'),(464041,'d009','1994-04-17','9999-01-01'),(464042,'d004','1997-02-06','2001-07-04'),(464042,'d009','2001-07-04','9999-01-01'),(464043,'d004','1989-03-29','9999-01-01'),(464044,'d005','1989-06-30','9999-01-01'),(464045,'d006','1998-02-07','9999-01-01'),(464046,'d007','1992-12-20','9999-01-01'),(464047,'d004','1995-06-26','9999-01-01'),(464048,'d004','1991-09-30','1994-04-04'),(464049,'d002','1989-02-27','9999-01-01'),(464050,'d007','1989-04-22','9999-01-01'),(464051,'d002','1987-11-13','9999-01-01'),(464052,'d004','1989-02-13','1995-07-31'),(464053,'d005','1991-11-04','9999-01-01'),(464053,'d006','1989-10-17','1991-11-04'),(464054,'d005','1987-07-14','9999-01-01'),(464055,'d008','1990-07-07','9999-01-01'),(464056,'d007','1991-03-09','9999-01-01'),(464057,'d005','1989-03-17','9999-01-01'),(464058,'d004','1993-04-17','9999-01-01'),(464059,'d009','1999-05-03','9999-01-01'),(464060,'d003','1999-12-21','9999-01-01'),(464061,'d005','1990-05-10','1992-03-05'),(464062,'d005','1997-04-12','9999-01-01'),(464063,'d005','1992-06-03','9999-01-01'),(464064,'d004','1988-02-08','1994-05-04'),(464064,'d009','1994-05-04','9999-01-01'),(464065,'d004','1997-01-28','2002-01-06'),(464066,'d008','1992-02-19','9999-01-01'),(464067,'d007','1998-02-22','9999-01-01'),(464068,'d004','1989-11-26','1991-12-13'),(464069,'d004','1994-10-03','9999-01-01'),(464070,'d005','1988-06-01','9999-01-01'),(464071,'d002','1994-02-06','9999-01-01'),(464072,'d004','1991-02-03','2001-12-22'),(464073,'d001','1997-03-24','9999-01-01'),(464074,'d004','1992-04-11','9999-01-01'),(464075,'d004','1994-06-07','9999-01-01'),(464075,'d005','1990-11-02','1994-06-07'),(464076,'d005','1993-01-01','9999-01-01'),(464077,'d005','1998-07-31','9999-01-01'),(464078,'d009','1987-04-16','9999-01-01'),(464079,'d005','1999-01-15','2002-01-14'),(464080,'d005','1995-05-18','9999-01-01'),(464081,'d001','1990-09-24','9999-01-01'),(464082,'d009','1987-11-15','9999-01-01'),(464083,'d001','1997-05-29','9999-01-01'),(464084,'d005','1997-04-30','9999-01-01'),(464085,'d005','1998-02-11','9999-01-01'),(464085,'d009','1991-05-30','1998-02-11'),(464086,'d006','1991-11-28','9999-01-01'),(464087,'d005','1995-12-28','1997-05-22'),(464088,'d007','1989-07-15','9999-01-01'),(464089,'d001','1992-03-06','9999-01-01'),(464090,'d005','1995-05-04','9999-01-01'),(464091,'d008','1991-03-20','9999-01-01'),(464092,'d007','1991-08-24','9999-01-01'),(464093,'d007','1987-09-20','9999-01-01'),(464094,'d005','1987-02-09','1989-02-28'),(464095,'d001','1994-02-01','9999-01-01'),(464096,'d004','2000-12-20','9999-01-01'),(464096,'d006','1997-07-05','2000-12-20'),(464097,'d003','1990-06-03','9999-01-01'),(464098,'d001','1993-04-30','9999-01-01'),(464099,'d004','1987-05-09','9999-01-01'),(464100,'d007','1992-03-29','9999-01-01'),(464101,'d005','1993-09-26','2001-12-08'),(464102,'d004','1990-04-21','9999-01-01'),(464103,'d005','1995-06-15','9999-01-01'),(464104,'d004','1993-12-11','9999-01-01'),(464105,'d001','1999-12-25','2001-08-23'),(464105,'d003','1998-05-10','1999-12-25'),(464106,'d001','1997-01-06','9999-01-01'),(464107,'d004','1993-04-30','9999-01-01'),(464108,'d001','1994-09-13','9999-01-01'),(464109,'d006','1992-06-23','9999-01-01'),(464110,'d004','1998-09-17','9999-01-01'),(464111,'d005','1995-10-25','9999-01-01'),(464112,'d004','1999-07-21','1999-09-18'),(464113,'d004','1990-12-08','9999-01-01'),(464114,'d005','1989-05-25','1989-06-06'),(464114,'d008','1989-06-06','9999-01-01'),(464115,'d009','1989-07-07','9999-01-01'),(464116,'d007','1994-04-01','9999-01-01'),(464117,'d009','1987-11-24','9999-01-01'),(464118,'d004','1997-08-02','9999-01-01'),(464119,'d006','1987-08-03','9999-01-01'),(464120,'d005','1992-01-13','2002-07-15'),(464121,'d006','1999-03-01','9999-01-01'),(464122,'d004','1990-12-30','9999-01-01'),(464123,'d004','1990-08-25','9999-01-01'),(464124,'d003','1997-01-16','9999-01-01'),(464125,'d002','1990-08-04','9999-01-01'),(464125,'d003','1987-11-24','1990-08-04'),(464126,'d007','1997-09-20','9999-01-01'),(464127,'d005','1988-07-28','9999-01-01'),(464128,'d007','1991-10-03','1993-12-06'),(464129,'d005','1986-09-15','9999-01-01'),(464130,'d003','1998-03-15','9999-01-01'),(464131,'d001','1988-06-02','9999-01-01'),(464132,'d004','1993-06-28','9999-01-01'),(464133,'d005','1989-08-13','9999-01-01'),(464134,'d007','1999-04-27','2002-03-20'),(464134,'d009','2002-03-20','9999-01-01'),(464135,'d003','1988-02-16','1989-12-29'),(464136,'d003','1995-03-07','9999-01-01'),(464137,'d005','1994-05-31','9999-01-01'),(464138,'d007','1989-02-16','9999-01-01'),(464139,'d005','1998-11-28','9999-01-01'),(464140,'d003','1988-06-24','9999-01-01'),(464141,'d001','1989-03-18','1997-08-30'),(464142,'d009','1993-01-07','9999-01-01'),(464143,'d009','1991-06-27','9999-01-01'),(464144,'d004','1994-11-28','9999-01-01'),(464144,'d008','1987-10-26','1994-11-28'),(464145,'d002','1991-11-13','9999-01-01'),(464146,'d001','1989-08-31','9999-01-01'),(464147,'d006','1992-05-23','1993-02-15'),(464148,'d007','1992-02-28','9999-01-01'),(464149,'d006','1997-02-09','2002-01-08'),(464150,'d004','1992-08-05','9999-01-01'),(464151,'d003','1986-08-14','9999-01-01'),(464152,'d004','1987-02-20','9999-01-01'),(464153,'d008','1988-10-04','9999-01-01'),(464154,'d004','2000-08-17','9999-01-01'),(464154,'d008','1986-03-08','2000-08-17'),(464155,'d005','1996-10-06','9999-01-01'),(464156,'d005','1998-07-27','2000-07-09'),(464157,'d008','1998-06-10','9999-01-01'),(464158,'d007','1992-09-04','9999-01-01'),(464159,'d006','1991-09-26','1996-03-02'),(464160,'d005','1994-09-22','9999-01-01'),(464161,'d005','1987-09-14','9999-01-01'),(464162,'d005','2000-04-02','9999-01-01'),(464162,'d006','2000-01-09','2000-04-02'),(464163,'d006','1994-08-24','9999-01-01'),(464164,'d002','1998-04-17','9999-01-01'),(464165,'d008','1997-01-15','9999-01-01'),(464166,'d006','1988-07-12','1994-08-13'),(464167,'d005','1985-06-01','9999-01-01'),(464168,'d004','1995-08-23','9999-01-01'),(464169,'d005','1993-10-18','9999-01-01'),(464170,'d005','1997-10-01','2000-03-09'),(464170,'d008','2000-03-09','9999-01-01'),(464171,'d004','1987-11-21','9999-01-01'),(464172,'d004','1999-12-19','9999-01-01'),(464173,'d009','1985-05-01','1992-11-24'),(464174,'d006','1988-08-30','9999-01-01'),(464175,'d007','1989-11-25','9999-01-01'),(464176,'d002','1996-09-24','9999-01-01'),(464177,'d009','2000-01-07','9999-01-01'),(464178,'d005','1989-10-11','9999-01-01'),(464179,'d004','1992-01-15','9999-01-01'),(464180,'d007','1994-04-07','1997-03-31'),(464181,'d005','1985-12-22','1989-01-28'),(464181,'d008','1989-01-28','1989-03-24'),(464182,'d004','1999-11-10','9999-01-01'),(464183,'d004','1997-01-12','9999-01-01'),(464184,'d004','1994-05-20','9999-01-01'),(464185,'d004','1991-04-25','1995-05-05'),(464186,'d005','1998-11-08','9999-01-01'),(464187,'d005','1997-01-10','9999-01-01'),(464188,'d005','1992-09-26','9999-01-01'),(464189,'d007','1999-12-30','2001-03-06'),(464190,'d004','1997-11-24','9999-01-01'),(464191,'d001','1999-12-05','2001-12-11'),(464191,'d007','2001-12-11','9999-01-01'),(464192,'d007','1990-12-12','9999-01-01'),(464193,'d004','1998-11-24','9999-01-01'),(464194,'d005','1988-07-23','9999-01-01'),(464195,'d002','1994-01-24','9999-01-01'),(464196,'d008','1992-07-28','1994-02-05'),(464197,'d007','1999-11-24','9999-01-01'),(464198,'d001','1991-01-17','9999-01-01'),(464199,'d005','1992-04-25','9999-01-01'),(464200,'d007','1987-11-04','9999-01-01'),(464201,'d004','2001-03-24','9999-01-01'),(464201,'d005','1985-03-09','2001-03-24'),(464202,'d005','1995-09-19','9999-01-01'),(464203,'d004','1992-07-24','9999-01-01'),(464204,'d007','1992-03-16','9999-01-01'),(464205,'d002','1989-11-20','1994-03-25'),(464206,'d009','1987-02-01','9999-01-01'),(464207,'d005','1996-02-26','9999-01-01'),(464208,'d001','1992-01-19','9999-01-01'),(464209,'d007','1988-05-11','1993-09-22'),(464210,'d005','1994-06-13','9999-01-01'),(464211,'d003','1999-07-24','9999-01-01'),(464212,'d007','1991-05-04','1995-01-22'),(464212,'d009','1995-01-22','9999-01-01'),(464213,'d001','1994-04-02','9999-01-01'),(464214,'d005','1993-06-20','9999-01-01'),(464215,'d002','1986-12-19','9999-01-01'),(464216,'d004','1986-07-04','9999-01-01'),(464217,'d001','1999-06-09','2002-06-04'),(464218,'d005','1998-03-27','9999-01-01'),(464219,'d004','1997-12-22','9999-01-01'),(464220,'d005','1987-10-03','9999-01-01'),(464221,'d005','1992-01-24','1998-11-07'),(464221,'d008','1988-07-12','1992-01-24'),(464222,'d005','1988-11-12','9999-01-01'),(464223,'d003','1994-12-14','9999-01-01'),(464224,'d004','1998-08-18','9999-01-01'),(464225,'d007','1993-06-10','9999-01-01'),(464226,'d005','1995-03-23','9999-01-01'),(464227,'d009','1993-08-15','9999-01-01'),(464228,'d007','1987-01-22','9999-01-01'),(464229,'d004','1992-03-12','1998-03-31'),(464229,'d006','1986-12-23','1992-03-12'),(464230,'d004','1988-03-05','9999-01-01'),(464231,'d007','1988-11-27','9999-01-01'),(464232,'d001','1999-12-15','9999-01-01'),(464233,'d004','1999-12-10','2001-09-04'),(464234,'d005','1990-08-21','9999-01-01'),(464235,'d007','1994-11-03','9999-01-01'),(464236,'d004','1985-02-24','9999-01-01'),(464237,'d004','1993-07-08','9999-01-01'),(464238,'d003','1996-10-14','9999-01-01'),(464239,'d004','1993-06-08','1997-10-15'),(464239,'d006','1997-10-15','9999-01-01'),(464240,'d004','1988-08-21','2001-01-04'),(464241,'d004','1997-02-23','9999-01-01'),(464242,'d007','1999-01-12','9999-01-01'),(464243,'d003','1987-03-26','9999-01-01'),(464244,'d006','1992-02-13','9999-01-01'),(464245,'d005','1992-02-11','9999-01-01'),(464246,'d008','1998-09-03','9999-01-01'),(464247,'d007','1993-12-27','9999-01-01'),(464248,'d005','1998-08-03','9999-01-01'),(464248,'d008','1995-04-22','1998-08-03'),(464249,'d004','1987-04-11','1992-09-26'),(464250,'d008','1997-10-16','9999-01-01'),(464251,'d007','1999-09-23','9999-01-01'),(464252,'d008','1989-11-08','1998-06-13'),(464253,'d005','1991-04-26','9999-01-01'),(464254,'d005','1991-07-25','9999-01-01'),(464255,'d004','1997-10-11','1998-07-31'),(464256,'d004','1996-06-21','9999-01-01'),(464257,'d004','1999-11-13','9999-01-01'),(464257,'d005','1999-11-06','1999-11-13'),(464258,'d005','1992-01-05','1996-02-03'),(464259,'d003','1987-02-10','9999-01-01'),(464260,'d005','1989-07-15','9999-01-01'),(464261,'d002','1991-05-27','9999-01-01'),(464262,'d004','1996-04-19','9999-01-01'),(464263,'d001','1992-07-09','9999-01-01'),(464264,'d005','1993-07-21','9999-01-01'),(464265,'d004','1998-03-27','2001-04-16'),(464265,'d006','2001-04-16','9999-01-01'),(464266,'d001','1999-10-03','9999-01-01'),(464267,'d007','1992-08-12','1999-11-17'),(464268,'d005','1998-11-02','9999-01-01'),(464269,'d004','1986-04-26','9999-01-01'),(464270,'d005','1986-02-26','9999-01-01'),(464271,'d005','1998-08-12','2001-07-19'),(464272,'d003','1994-03-02','9999-01-01'),(464273,'d007','1998-07-09','1999-04-11'),(464274,'d005','1995-04-28','9999-01-01'),(464275,'d005','1993-04-14','2001-02-24'),(464275,'d008','2001-02-24','9999-01-01'),(464276,'d004','1997-06-17','9999-01-01'),(464277,'d005','1996-06-03','1997-08-10'),(464278,'d006','1985-08-22','9999-01-01'),(464279,'d004','1994-03-01','9999-01-01'),(464280,'d005','1996-04-03','9999-01-01'),(464281,'d004','1993-07-02','9999-01-01'),(464282,'d006','1986-12-13','9999-01-01'),(464283,'d005','1989-03-25','1996-08-16'),(464284,'d007','1993-05-19','9999-01-01'),(464285,'d002','1996-09-04','2001-12-02'),(464285,'d007','2001-12-02','9999-01-01'),(464286,'d001','1992-02-28','9999-01-01'),(464287,'d004','1991-01-06','9999-01-01'),(464288,'d007','1989-03-21','9999-01-01'),(464289,'d005','1998-06-14','9999-01-01'),(464290,'d005','1989-02-20','9999-01-01'),(464291,'d005','1986-11-11','1993-09-11'),(464292,'d004','1995-11-25','1996-10-05'),(464293,'d004','1998-10-11','9999-01-01'),(464294,'d001','1992-07-03','9999-01-01'),(464295,'d004','1988-08-22','1994-03-13'),(464295,'d009','1994-03-13','9999-01-01'),(464296,'d009','1990-02-07','9999-01-01'),(464297,'d008','1998-12-10','9999-01-01'),(464298,'d004','1998-07-20','9999-01-01'),(464299,'d004','1994-11-18','1996-09-05'),(464300,'d005','1985-05-16','1996-03-31'),(464301,'d004','1994-06-11','9999-01-01'),(464302,'d007','1990-01-04','9999-01-01'),(464303,'d009','1986-08-02','9999-01-01'),(464304,'d007','1986-07-11','9999-01-01'),(464305,'d005','1989-10-22','1991-08-26'),(464305,'d008','1991-08-26','1999-10-20'),(464306,'d009','1996-01-25','9999-01-01'),(464307,'d004','1990-07-05','9999-01-01'),(464308,'d004','1993-03-23','2000-09-27'),(464309,'d005','1995-10-10','9999-01-01'),(464310,'d007','1991-12-18','9999-01-01'),(464311,'d006','1999-10-22','9999-01-01'),(464312,'d004','1991-11-12','9999-01-01'),(464313,'d005','1998-02-04','9999-01-01'),(464314,'d004','1986-07-26','9999-01-01'),(464315,'d002','1997-03-30','2000-04-22'),(464316,'d005','1989-08-14','2000-10-02'),(464316,'d008','2000-10-02','9999-01-01'),(464317,'d007','1992-06-12','9999-01-01'),(464318,'d005','1985-06-20','9999-01-01'),(464319,'d005','1995-02-12','9999-01-01'),(464320,'d009','1986-12-12','2000-07-30'),(464321,'d007','1986-08-09','9999-01-01'),(464322,'d002','1986-06-22','9999-01-01'),(464323,'d004','1999-03-06','9999-01-01'),(464324,'d005','2001-07-30','9999-01-01'),(464324,'d009','1999-11-22','2001-07-30'),(464325,'d007','1994-02-21','9999-01-01'),(464326,'d005','1993-12-12','1997-01-03'),(464327,'d004','1985-07-20','9999-01-01'),(464328,'d001','1991-03-11','9999-01-01'),(464329,'d004','1988-04-11','9999-01-01'),(464330,'d005','1993-01-28','9999-01-01'),(464331,'d007','1990-08-11','9999-01-01'),(464332,'d005','1989-08-15','9999-01-01'),(464333,'d004','1998-06-03','9999-01-01'),(464333,'d006','1985-06-21','1998-06-03'),(464334,'d009','1994-12-11','9999-01-01'),(464335,'d004','1998-05-12','1998-11-21'),(464336,'d004','1999-12-29','9999-01-01'),(464337,'d009','1985-08-11','9999-01-01'),(464338,'d004','1988-04-12','9999-01-01'),(464339,'d002','1998-07-08','9999-01-01'),(464340,'d007','1991-12-05','9999-01-01'),(464341,'d004','1999-04-18','9999-01-01'),(464342,'d005','1993-11-26','1997-05-25'),(464343,'d004','1996-04-13','9999-01-01'),(464343,'d005','1996-01-08','1996-04-13'),(464344,'d004','1993-10-19','9999-01-01'),(464345,'d002','1997-11-08','9999-01-01'),(464346,'d007','1988-03-04','9999-01-01'),(464347,'d005','1994-02-08','2001-08-29'),(464348,'d005','1994-05-19','9999-01-01'),(464349,'d007','1993-03-18','9999-01-01'),(464350,'d007','1997-02-13','9999-01-01'),(464351,'d004','1998-05-11','9999-01-01'),(464352,'d004','1988-02-17','1989-05-17'),(464352,'d009','1989-05-17','9999-01-01'),(464353,'d008','1987-08-14','1991-11-11'),(464354,'d004','1988-09-03','1998-01-12'),(464355,'d008','1988-07-06','9999-01-01'),(464356,'d008','1991-08-24','9999-01-01'),(464357,'d005','1997-08-07','9999-01-01'),(464358,'d004','1991-01-02','9999-01-01'),(464359,'d005','1997-09-25','9999-01-01'),(464360,'d004','1992-07-11','9999-01-01'),(464361,'d004','2000-02-22','2001-03-05'),(464361,'d005','1997-03-06','2000-02-22'),(464362,'d004','1991-01-27','9999-01-01'),(464363,'d006','1996-05-16','9999-01-01'),(464364,'d006','1998-09-03','9999-01-01'),(464365,'d007','1987-07-01','9999-01-01'),(464366,'d004','1993-05-17','9999-01-01'),(464367,'d004','1997-11-26','9999-01-01'),(464368,'d007','1990-03-11','9999-01-01'),(464369,'d005','1998-08-19','2000-05-25'),(464370,'d002','1995-04-03','9999-01-01'),(464371,'d005','1989-10-31','9999-01-01'),(464372,'d002','1988-02-17','1990-03-18'),(464372,'d003','1990-03-18','9999-01-01'),(464373,'d007','1999-03-09','9999-01-01'),(464374,'d005','1991-06-02','9999-01-01'),(464375,'d005','1985-12-21','1996-07-18'),(464376,'d004','1993-09-30','1997-06-06'),(464377,'d002','1995-08-26','9999-01-01'),(464378,'d005','1986-12-05','9999-01-01'),(464379,'d002','1999-03-20','9999-01-01'),(464380,'d004','1989-05-03','9999-01-01'),(464381,'d002','1999-09-06','9999-01-01'),(464381,'d003','1996-04-17','1999-09-06'),(464382,'d007','1989-07-11','9999-01-01'),(464383,'d002','1995-07-19','9999-01-01'),(464384,'d001','1996-06-09','9999-01-01'),(464385,'d001','1988-06-21','2000-01-12'),(464386,'d008','1994-02-12','9999-01-01'),(464387,'d007','1995-05-29','1995-09-17'),(464388,'d007','1989-12-09','9999-01-01'),(464389,'d007','1998-10-08','9999-01-01'),(464390,'d007','1989-02-21','1993-12-09'),(464390,'d009','1993-12-09','1996-06-29'),(464391,'d008','1988-01-18','9999-01-01'),(464392,'d004','1986-09-04','9999-01-01'),(464393,'d006','1987-06-16','9999-01-01'),(464394,'d009','1991-10-20','9999-01-01'),(464395,'d007','1987-09-17','9999-01-01'),(464396,'d007','1990-01-19','1995-05-06'),(464397,'d005','1986-12-31','9999-01-01'),(464398,'d007','1996-05-14','1998-12-18'),(464399,'d001','1995-07-08','9999-01-01'),(464399,'d007','1987-09-24','1995-07-08'),(464400,'d005','1987-09-23','9999-01-01'),(464401,'d002','1994-04-01','1995-08-01'),(464402,'d004','1992-05-13','9999-01-01'),(464403,'d008','1994-09-10','9999-01-01'),(464404,'d009','1992-08-02','1996-07-14'),(464405,'d005','1997-01-06','9999-01-01'),(464406,'d006','1991-11-22','9999-01-01'),(464407,'d005','1994-11-30','9999-01-01'),(464408,'d007','1998-01-08','9999-01-01'),(464409,'d001','1993-06-11','1997-12-01'),(464409,'d007','1997-12-01','9999-01-01'),(464410,'d008','1988-05-05','1993-10-22'),(464411,'d004','1999-04-15','9999-01-01'),(464412,'d005','1987-02-07','9999-01-01'),(464413,'d001','1986-06-26','9999-01-01'),(464414,'d005','1996-07-18','9999-01-01'),(464415,'d008','1985-06-26','1991-03-16'),(464416,'d007','1996-04-16','9999-01-01'),(464417,'d004','1986-04-08','9999-01-01'),(464418,'d004','1987-07-24','9999-01-01'),(464419,'d004','1988-03-07','1998-12-13'),(464419,'d006','1998-12-13','9999-01-01'),(464420,'d007','1988-03-27','9999-01-01'),(464421,'d004','1999-12-06','9999-01-01'),(464422,'d007','1994-07-19','2001-04-08'),(464423,'d005','1993-08-06','9999-01-01'),(464424,'d004','1999-07-18','9999-01-01'),(464425,'d008','1996-08-30','9999-01-01'),(464426,'d007','1994-08-24','9999-01-01'),(464427,'d002','1999-04-04','2000-03-31'),(464428,'d004','1998-12-10','2000-10-11'),(464428,'d006','1998-08-31','1998-12-10'),(464429,'d004','1995-06-11','9999-01-01'),(464430,'d006','1990-03-15','9999-01-01'),(464431,'d004','1993-03-27','9999-01-01'),(464432,'d003','1985-08-26','9999-01-01'),(464433,'d006','1998-10-30','9999-01-01'),(464434,'d002','1991-08-07','9999-01-01'),(464435,'d006','1999-08-08','2000-07-09'),(464436,'d005','1995-02-25','9999-01-01'),(464437,'d004','1988-10-06','2002-06-18'),(464437,'d006','2002-06-18','9999-01-01'),(464438,'d009','1997-08-28','9999-01-01'),(464439,'d008','1987-12-25','9999-01-01'),(464440,'d007','1990-12-10','9999-01-01'),(464441,'d004','1989-01-18','9999-01-01'),(464442,'d009','1988-10-08','9999-01-01'),(464443,'d004','1990-05-05','9999-01-01'),(464444,'d007','1995-01-22','1995-09-15'),(464445,'d001','1989-07-04','9999-01-01'),(464446,'d004','1991-12-16','9999-01-01'),(464447,'d002','1999-11-20','9999-01-01'),(464447,'d003','1987-03-10','1999-11-20'),(464448,'d009','1992-02-25','9999-01-01'),(464449,'d003','1993-06-02','1995-02-14'),(464450,'d004','1996-07-14','9999-01-01'),(464451,'d004','1988-05-10','9999-01-01'),(464452,'d001','1994-06-06','9999-01-01'),(464453,'d004','1987-12-16','9999-01-01'),(464454,'d005','1988-07-04','9999-01-01'),(464455,'d007','1985-06-02','1997-08-30'),(464456,'d007','1995-08-20','9999-01-01'),(464457,'d004','1986-10-03','9999-01-01'),(464458,'d001','1996-06-22','1998-08-10'),(464458,'d007','1998-08-10','9999-01-01'),(464459,'d009','1988-08-12','9999-01-01'),(464460,'d003','1992-07-10','1994-04-10'),(464461,'d007','1999-08-20','2001-07-17'),(464462,'d004','1986-09-10','9999-01-01'),(464463,'d007','1990-10-20','9999-01-01'),(464464,'d005','1995-08-10','9999-01-01'),(464465,'d002','1986-10-27','2002-03-22'),(464466,'d005','1994-10-31','9999-01-01'),(464467,'d007','1999-08-25','9999-01-01'),(464468,'d005','1991-05-29','9999-01-01'),(464469,'d004','1998-08-12','2002-07-14'),(464469,'d009','2002-07-14','9999-01-01'),(464470,'d004','1997-03-28','2001-11-24'),(464471,'d007','1986-09-14','1993-10-24'),(464472,'d004','1991-12-04','9999-01-01'),(464473,'d008','1991-08-26','9999-01-01'),(464474,'d007','1989-08-12','1994-09-11'),(464475,'d008','1993-06-17','1999-04-05'),(464476,'d007','1997-12-15','9999-01-01'),(464477,'d004','1994-08-05','9999-01-01'),(464477,'d008','1994-04-12','1994-08-05'),(464478,'d004','1986-08-17','9999-01-01'),(464479,'d002','1999-11-09','9999-01-01'),(464480,'d006','1991-08-02','1994-04-19'),(464481,'d009','1986-08-10','9999-01-01'),(464482,'d005','1986-07-14','9999-01-01'),(464483,'d004','1989-11-06','1991-02-26'),(464484,'d007','1999-05-22','9999-01-01'),(464485,'d007','1999-12-26','9999-01-01'),(464486,'d004','1995-07-16','2002-05-14'),(464486,'d009','2002-05-14','9999-01-01'),(464487,'d004','1986-11-09','9999-01-01'),(464488,'d005','1997-01-03','9999-01-01'),(464489,'d005','1996-06-15','9999-01-01'),(464490,'d005','1992-09-21','9999-01-01'),(464491,'d007','1988-12-18','1989-08-25'),(464492,'d004','1992-03-10','9999-01-01'),(464493,'d006','1990-10-31','9999-01-01'),(464494,'d003','1987-03-30','9999-01-01'),(464495,'d005','1989-08-15','9999-01-01'),(464496,'d001','1991-01-04','9999-01-01'),(464496,'d007','1987-10-13','1991-01-04'),(464497,'d006','1996-07-24','9999-01-01'),(464498,'d006','1995-11-19','1999-09-04'),(464499,'d004','1994-07-24','9999-01-01'),(464500,'d007','1998-01-23','9999-01-01'),(464501,'d008','1996-07-02','9999-01-01'),(464502,'d004','1990-05-15','9999-01-01'),(464503,'d008','1994-04-13','9999-01-01'),(464504,'d001','1996-05-16','9999-01-01'),(464505,'d005','1996-01-19','9999-01-01'),(464506,'d004','1988-03-30','1995-12-13'),(464506,'d005','1985-04-20','1988-03-30'),(464507,'d005','1999-04-11','9999-01-01'),(464508,'d001','1989-03-24','2001-03-06'),(464509,'d002','1998-11-11','9999-01-01'),(464510,'d009','1994-06-17','9999-01-01'),(464511,'d004','1996-08-01','9999-01-01'),(464512,'d002','1992-01-23','9999-01-01'),(464513,'d007','1994-06-25','9999-01-01'),(464514,'d005','1999-11-22','2001-08-14'),(464514,'d008','2001-08-14','9999-01-01'),(464515,'d004','1986-11-26','9999-01-01'),(464516,'d003','1994-03-18','9999-01-01'),(464517,'d009','1997-10-27','2000-09-29'),(464518,'d004','1990-04-10','9999-01-01'),(464519,'d008','1985-09-25','9999-01-01'),(464520,'d007','1996-01-21','9999-01-01'),(464521,'d007','1997-05-29','1998-04-24'),(464522,'d009','1997-03-31','9999-01-01'),(464523,'d002','1995-06-14','1999-10-14'),(464523,'d007','1999-10-14','9999-01-01'),(464524,'d005','1998-12-29','9999-01-01'),(464525,'d004','1997-08-07','9999-01-01'),(464526,'d008','1995-09-07','2000-02-18'),(464527,'d005','1997-04-21','9999-01-01'),(464528,'d007','1999-07-26','9999-01-01'),(464529,'d005','1994-11-16','9999-01-01'),(464530,'d004','1986-04-17','1991-03-29'),(464531,'d009','1988-07-08','2002-06-14'),(464532,'d009','1997-02-10','9999-01-01'),(464533,'d004','1999-05-29','2001-04-25'),(464533,'d009','2001-04-25','9999-01-01'),(464534,'d004','1986-09-24','9999-01-01'),(464535,'d004','1999-08-20','9999-01-01'),(464536,'d004','1995-04-12','9999-01-01'),(464537,'d008','1990-09-14','9999-01-01'),(464538,'d005','2000-01-07','9999-01-01'),(464539,'d005','1991-03-25','9999-01-01'),(464540,'d005','1991-01-30','1992-01-12'),(464541,'d005','1985-03-22','9999-01-01'),(464542,'d005','1987-02-06','1997-08-14'),(464542,'d008','1997-08-14','9999-01-01'),(464543,'d005','1996-10-29','9999-01-01'),(464544,'d007','1986-07-02','9999-01-01'),(464545,'d004','1994-02-08','9999-01-01'),(464546,'d004','1998-06-23','9999-01-01'),(464547,'d005','1990-10-10','9999-01-01'),(464548,'d007','1991-04-02','9999-01-01'),(464549,'d005','1986-02-16','1992-02-09'),(464550,'d007','1988-01-29','9999-01-01'),(464551,'d005','1985-04-01','9999-01-01'),(464552,'d008','1991-12-17','9999-01-01'),(464553,'d004','1994-01-21','1994-10-18'),(464553,'d006','1994-10-18','9999-01-01'),(464554,'d005','1990-12-06','9999-01-01'),(464555,'d007','1990-04-21','9999-01-01'),(464556,'d006','1986-12-26','1988-09-03'),(464557,'d007','1987-05-31','9999-01-01'),(464558,'d005','1989-10-29','9999-01-01'),(464559,'d005','1989-03-17','9999-01-01'),(464560,'d003','1992-12-26','9999-01-01'),(464561,'d008','1985-05-18','1989-03-02'),(464562,'d001','1996-09-03','1996-09-17'),(464562,'d003','1994-11-05','1996-09-03'),(464563,'d007','1993-09-16','9999-01-01'),(464564,'d004','1988-09-19','9999-01-01'),(464565,'d001','1996-05-23','9999-01-01'),(464566,'d005','1993-06-22','9999-01-01'),(464567,'d004','1985-02-27','9999-01-01'),(464568,'d005','1998-07-31','9999-01-01'),(464569,'d004','1999-06-16','1999-07-25'),(464570,'d007','1993-03-05','9999-01-01'),(464571,'d007','1987-07-20','9999-01-01'),(464572,'d004','1999-11-14','9999-01-01'),(464572,'d005','1988-05-02','1999-11-14'),(464573,'d004','1987-09-08','9999-01-01'),(464574,'d001','1987-05-10','9999-01-01'),(464575,'d005','1992-08-12','9999-01-01'),(464576,'d004','1987-08-01','9999-01-01'),(464577,'d007','1991-03-04','1996-03-30'),(464578,'d007','1995-01-30','9999-01-01'),(464579,'d004','1990-02-28','1997-03-17'),(464580,'d005','1988-11-22','9999-01-01'),(464581,'d008','1999-04-28','9999-01-01'),(464582,'d006','1989-06-11','9999-01-01'),(464583,'d005','1999-09-11','2001-06-19'),(464583,'d008','1998-08-17','1999-09-11'),(464584,'d001','1985-12-13','2001-08-21'),(464585,'d001','1992-04-17','9999-01-01'),(464586,'d006','1994-01-05','9999-01-01'),(464587,'d008','1986-09-13','9999-01-01'),(464588,'d007','1988-08-20','9999-01-01'),(464589,'d005','1997-01-03','9999-01-01'),(464590,'d004','1986-10-15','1987-12-12'),(464591,'d004','1986-07-12','9999-01-01'),(464592,'d005','1985-11-20','9999-01-01'),(464593,'d005','1985-07-22','9999-01-01'),(464594,'d004','1996-03-09','9999-01-01'),(464594,'d005','1995-11-17','1996-03-09'),(464595,'d004','1992-08-22','9999-01-01'),(464596,'d001','1987-11-09','9999-01-01'),(464597,'d004','1997-05-30','2001-02-19'),(464598,'d004','1991-06-19','9999-01-01'),(464599,'d002','1998-04-05','9999-01-01'),(464600,'d005','1987-04-18','9999-01-01'),(464601,'d005','1992-02-01','9999-01-01'),(464602,'d004','1993-08-20','9999-01-01'),(464603,'d007','1997-01-06','9999-01-01'),(464604,'d004','1990-06-12','9999-01-01'),(464604,'d006','1985-12-28','1990-06-12'),(464605,'d002','1985-03-10','1995-09-25'),(464606,'d005','1986-05-29','9999-01-01'),(464607,'d008','1998-07-10','9999-01-01'),(464608,'d004','1995-10-16','9999-01-01'),(464609,'d006','1998-12-02','9999-01-01'),(464610,'d001','1993-08-02','2002-07-02'),(464611,'d007','1990-05-25','9999-01-01'),(464612,'d004','2000-01-22','2000-10-01'),(464612,'d009','2000-10-01','9999-01-01'),(464613,'d005','1987-04-08','9999-01-01'),(464614,'d004','1988-02-11','9999-01-01'),(464615,'d004','1987-07-14','2002-05-23'),(464616,'d005','1995-04-14','9999-01-01'),(464617,'d008','1986-11-01','1988-12-03'),(464618,'d001','1992-03-21','9999-01-01'),(464619,'d007','1986-05-25','9999-01-01'),(464620,'d005','1989-04-26','9999-01-01'),(464621,'d005','1996-07-08','9999-01-01'),(464622,'d007','1992-01-16','2000-08-31'),(464622,'d009','2000-08-31','9999-01-01'),(464623,'d004','1988-02-23','9999-01-01'),(464624,'d005','1991-11-04','2001-01-23'),(464625,'d002','1992-08-06','9999-01-01'),(464626,'d004','1986-04-21','9999-01-01'),(464627,'d005','1994-03-16','9999-01-01'),(464628,'d005','1994-09-20','9999-01-01'),(464629,'d005','1995-10-31','9999-01-01'),(464630,'d004','1990-04-14','9999-01-01'),(464631,'d005','1986-08-23','9999-01-01'),(464632,'d007','1989-05-12','1991-11-29'),(464633,'d004','1993-07-14','1998-09-16'),(464633,'d006','1998-09-16','9999-01-01'),(464634,'d008','1997-09-05','9999-01-01'),(464635,'d002','1993-06-15','9999-01-01'),(464636,'d005','1995-07-30','9999-01-01'),(464637,'d005','1992-04-01','1998-04-09'),(464638,'d001','1999-09-28','9999-01-01'),(464639,'d006','1985-05-21','9999-01-01'),(464640,'d002','1986-03-23','9999-01-01'),(464641,'d002','1993-06-19','9999-01-01'),(464641,'d003','1990-11-18','1993-06-19'),(464642,'d004','1992-11-18','1998-07-22'),(464643,'d009','1996-05-18','9999-01-01'),(464644,'d004','1994-06-30','9999-01-01'),(464645,'d007','1989-09-01','9999-01-01'),(464646,'d004','1997-12-13','1998-07-15'),(464647,'d001','1999-03-18','9999-01-01'),(464648,'d005','1995-12-29','9999-01-01'),(464649,'d007','1997-05-09','9999-01-01'),(464650,'d004','1986-07-30','9999-01-01'),(464651,'d005','1986-02-02','9999-01-01'),(464652,'d004','1997-04-05','9999-01-01'),(464652,'d005','1990-06-28','1997-04-05'),(464653,'d004','1997-04-14','1998-10-18'),(464654,'d007','1997-04-05','9999-01-01'),(464655,'d006','1996-03-20','9999-01-01'),(464656,'d003','1993-11-08','9999-01-01'),(464657,'d007','1997-12-19','9999-01-01'),(464658,'d009','1991-05-26','9999-01-01'),(464659,'d007','1988-06-23','1990-01-25'),(464660,'d009','1998-11-11','9999-01-01'),(464661,'d002','1994-09-30','1995-06-09'),(464661,'d007','1995-06-09','9999-01-01'),(464662,'d005','1996-12-30','9999-01-01'),(464663,'d008','1997-04-28','9999-01-01'),(464664,'d006','1994-04-09','9999-01-01'),(464665,'d007','1986-12-10','9999-01-01'),(464666,'d004','1990-09-26','9999-01-01'),(464667,'d004','1998-12-22','2002-07-25'),(464668,'d005','1995-03-26','9999-01-01'),(464669,'d004','1988-09-14','9999-01-01'),(464670,'d007','1991-11-08','9999-01-01'),(464671,'d001','1997-10-05','2000-09-21'),(464671,'d007','2000-09-21','9999-01-01'),(464672,'d004','1989-02-18','1997-07-25'),(464673,'d004','1992-04-14','9999-01-01'),(464674,'d002','1994-07-09','9999-01-01'),(464675,'d007','1999-04-01','9999-01-01'),(464676,'d003','1994-10-13','9999-01-01'),(464677,'d009','1999-04-07','9999-01-01'),(464678,'d005','1993-08-05','9999-01-01'),(464679,'d004','1998-10-23','9999-01-01'),(464679,'d006','1992-05-26','1998-10-23'),(464680,'d004','1989-05-16','9999-01-01'),(464681,'d007','1988-05-25','1991-03-22'),(464682,'d007','1987-01-12','9999-01-01'),(464683,'d001','1987-07-22','9999-01-01'),(464684,'d003','1986-09-01','9999-01-01'),(464685,'d005','1998-07-03','9999-01-01'),(464686,'d007','1996-11-12','9999-01-01'),(464687,'d004','1985-07-05','9999-01-01'),(464688,'d007','1996-10-05','2000-05-14'),(464689,'d007','1990-09-24','1997-06-07'),(464689,'d009','1997-06-07','9999-01-01'),(464690,'d004','1999-05-05','9999-01-01'),(464691,'d008','1995-04-12','9999-01-01'),(464692,'d007','1987-02-02','9999-01-01'),(464693,'d005','1992-01-05','1997-02-11'),(464694,'d007','1988-08-25','9999-01-01'),(464695,'d004','1989-06-02','9999-01-01'),(464696,'d005','1991-06-04','9999-01-01'),(464697,'d001','1985-05-27','9999-01-01'),(464698,'d004','1987-11-10','1998-07-28'),(464699,'d004','1990-12-22','1994-01-04'),(464699,'d006','1994-01-04','9999-01-01'),(464700,'d004','1998-07-11','9999-01-01'),(464701,'d007','1988-03-08','9999-01-01'),(464702,'d002','1999-09-01','9999-01-01'),(464703,'d005','1990-02-25','1996-12-27'),(464704,'d004','1994-03-28','9999-01-01'),(464705,'d005','1995-04-18','9999-01-01'),(464706,'d002','1999-02-14','9999-01-01'),(464707,'d004','1996-11-03','9999-01-01'),(464708,'d001','2000-01-08','9999-01-01'),(464708,'d007','1996-02-11','2000-01-08'),(464709,'d007','1993-09-24','9999-01-01'),(464710,'d005','1989-10-23','1993-02-11'),(464711,'d005','1996-12-22','9999-01-01'),(464712,'d005','1997-03-16','9999-01-01'),(464713,'d005','1987-12-28','9999-01-01'),(464714,'d002','1994-10-17','1997-11-05'),(464715,'d002','1996-07-01','9999-01-01'),(464716,'d004','2001-06-14','9999-01-01'),(464716,'d005','1991-02-15','2001-06-14'),(464717,'d008','1997-07-22','9999-01-01'),(464718,'d003','1993-05-07','9999-01-01'),(464719,'d005','1996-06-29','9999-01-01'),(464720,'d009','1993-06-04','9999-01-01'),(464721,'d003','1994-08-15','9999-01-01'),(464722,'d005','1989-06-29','9999-01-01'),(464723,'d004','1996-06-30','1997-07-20'),(464724,'d003','1985-02-05','9999-01-01'),(464725,'d006','1999-01-14','9999-01-01'),(464726,'d007','1993-07-09','1995-02-20'),(464726,'d009','1995-02-20','1996-05-03'),(464727,'d005','1995-09-04','1995-10-16'),(464728,'d005','1997-03-30','2001-09-20'),(464729,'d004','1987-06-24','9999-01-01'),(464730,'d001','1987-12-10','9999-01-01'),(464731,'d008','1992-11-19','9999-01-01'),(464732,'d006','1992-01-19','1998-07-12'),(464733,'d002','1990-05-10','9999-01-01'),(464734,'d008','1989-10-04','9999-01-01'),(464735,'d004','1996-12-17','9999-01-01'),(464736,'d006','1993-10-10','9999-01-01'),(464737,'d005','1997-12-06','1997-12-17'),(464737,'d008','1997-12-17','9999-01-01'),(464738,'d004','1991-07-22','9999-01-01'),(464739,'d007','1987-11-10','9999-01-01'),(464740,'d004','1994-10-21','9999-01-01'),(464741,'d004','1986-05-08','1999-01-09'),(464742,'d008','1989-08-22','9999-01-01'),(464743,'d005','1992-05-14','9999-01-01'),(464744,'d009','1985-10-10','9999-01-01'),(464745,'d004','2002-03-23','9999-01-01'),(464745,'d006','2000-01-15','2002-03-23'),(464746,'d003','1988-06-10','1999-04-16'),(464747,'d005','1995-03-16','9999-01-01'),(464748,'d005','1990-05-12','9999-01-01'),(464749,'d004','1989-02-15','9999-01-01'),(464750,'d005','1991-05-04','9999-01-01'),(464751,'d005','1992-03-10','9999-01-01'),(464752,'d004','1994-08-26','9999-01-01'),(464753,'d007','1988-11-17','1991-12-14'),(464753,'d009','1991-12-14','9999-01-01'),(464754,'d004','1994-06-11','9999-01-01'),(464755,'d009','1992-02-16','2001-12-25'),(464756,'d009','1997-11-23','9999-01-01'),(464757,'d005','1988-05-04','9999-01-01'),(464758,'d005','1996-02-17','1996-03-10'),(464759,'d004','1987-09-26','9999-01-01'),(464760,'d007','1996-01-20','9999-01-01'),(464761,'d007','1996-06-15','9999-01-01'),(464762,'d002','1991-09-12','9999-01-01'),(464763,'d002','1988-09-01','1990-07-14'),(464763,'d003','1990-07-14','9999-01-01'),(464764,'d001','1996-10-04','2000-02-29'),(464765,'d006','1996-11-19','9999-01-01'),(464766,'d007','1989-04-08','9999-01-01'),(464767,'d004','1991-03-21','9999-01-01'),(464768,'d004','1999-04-16','9999-01-01'),(464769,'d003','1986-10-16','2000-09-02'),(464770,'d009','1989-10-27','9999-01-01'),(464771,'d004','1999-10-18','9999-01-01'),(464772,'d005','1990-07-27','9999-01-01'),(464773,'d005','1990-06-09','1997-06-18'),(464773,'d008','1997-06-18','9999-01-01'),(464774,'d004','1996-04-10','9999-01-01'),(464775,'d004','1999-09-13','9999-01-01'),(464776,'d006','1988-07-31','1997-04-07'),(464777,'d004','1995-06-23','9999-01-01'),(464778,'d005','1988-10-02','2002-04-20'),(464779,'d004','1993-11-17','9999-01-01'),(464780,'d006','1992-04-18','2000-01-02'),(464781,'d001','1998-01-21','2002-05-20'),(464782,'d005','1995-06-03','9999-01-01'),(464783,'d001','1988-10-01','1991-08-10'),(464783,'d007','1991-08-10','9999-01-01'),(464784,'d005','1987-11-13','9999-01-01'),(464785,'d006','1997-10-25','2001-05-15'),(464786,'d007','1985-10-16','9999-01-01'),(464787,'d001','1985-02-06','9999-01-01'),(464788,'d004','1998-12-01','2001-05-14'),(464789,'d003','1994-10-30','9999-01-01'),(464790,'d004','1995-12-29','9999-01-01'),(464791,'d004','1996-08-28','9999-01-01'),(464791,'d009','1985-03-08','1996-08-28'),(464792,'d005','1989-08-30','9999-01-01'),(464793,'d003','1998-05-15','1999-11-18'),(464794,'d005','1993-05-18','9999-01-01'),(464795,'d007','1991-01-25','9999-01-01'),(464796,'d007','1998-01-13','9999-01-01'),(464797,'d005','1986-03-12','9999-01-01'),(464798,'d004','1995-08-14','9999-01-01'),(464799,'d005','1987-01-14','9999-01-01'),(464800,'d004','1992-02-13','1992-12-12'),(464800,'d008','1987-03-15','1992-02-13'),(464801,'d004','1998-06-25','9999-01-01'),(464802,'d005','1992-09-28','9999-01-01'),(464803,'d005','1985-08-26','9999-01-01'),(464804,'d005','1992-07-19','9999-01-01'),(464805,'d008','1987-07-05','9999-01-01'),(464806,'d006','1998-09-06','9999-01-01'),(464807,'d005','1997-09-13','9999-01-01'),(464808,'d005','1993-10-19','1995-06-23'),(464808,'d008','1992-11-06','1993-10-19'),(464809,'d005','1997-02-14','9999-01-01'),(464810,'d005','1992-04-28','9999-01-01'),(464811,'d007','1995-10-16','9999-01-01'),(464812,'d005','1988-03-29','9999-01-01'),(464813,'d004','1995-12-17','9999-01-01'),(464814,'d004','1996-09-14','1999-04-16'),(464815,'d001','1994-10-23','9999-01-01'),(464816,'d008','1989-07-22','9999-01-01'),(464817,'d004','1990-09-09','9999-01-01'),(464817,'d005','1989-02-22','1990-09-09'),(464818,'d004','1988-09-01','9999-01-01'),(464819,'d001','1999-10-29','9999-01-01'),(464820,'d005','1997-12-09','9999-01-01'),(464821,'d006','1995-11-06','9999-01-01'),(464822,'d003','1995-02-18','1996-10-20'),(464823,'d004','1988-04-22','9999-01-01'),(464824,'d002','1990-10-05','9999-01-01'),(464825,'d005','1988-10-05','9999-01-01'),(464826,'d002','1991-04-05','2001-09-15'),(464826,'d003','2001-09-15','9999-01-01'),(464827,'d003','1993-08-06','9999-01-01'),(464828,'d008','1999-07-17','9999-01-01'),(464829,'d004','1996-11-30','2002-02-07'),(464830,'d004','1994-12-07','9999-01-01'),(464831,'d007','1995-11-02','9999-01-01'),(464832,'d005','1998-02-03','1998-03-24'),(464833,'d007','1989-11-03','9999-01-01'),(464834,'d005','1991-05-11','1996-01-13'),(464835,'d004','1994-05-02','9999-01-01'),(464836,'d004','1999-01-24','9999-01-01'),(464837,'d004','1992-09-08','9999-01-01'),(464837,'d009','1989-03-11','1992-09-08'),(464838,'d004','1990-12-30','1998-12-15'),(464839,'d001','1992-05-09','9999-01-01'),(464840,'d004','1994-10-05','9999-01-01'),(464841,'d007','1988-05-11','9999-01-01'),(464842,'d003','1998-11-26','9999-01-01'),(464843,'d006','1996-02-21','9999-01-01'),(464844,'d007','1993-08-07','1995-04-25'),(464845,'d005','1986-07-23','9999-01-01'),(464846,'d004','1993-02-20','9999-01-01'),(464847,'d005','1999-07-25','2002-04-25'),(464848,'d007','1996-06-03','1997-11-18'),(464848,'d009','1997-11-18','9999-01-01'),(464849,'d005','1986-01-20','9999-01-01'),(464850,'d004','1990-01-21','9999-01-01'),(464851,'d006','1999-07-09','9999-01-01'),(464852,'d003','1992-09-20','1992-10-20'),(464853,'d004','1989-12-24','9999-01-01'),(464854,'d005','1989-04-26','9999-01-01'),(464855,'d009','1989-08-20','9999-01-01'),(464856,'d004','1990-01-07','9999-01-01'),(464857,'d007','1988-03-07','2001-09-17'),(464857,'d009','2001-09-17','9999-01-01'),(464858,'d005','1986-11-04','9999-01-01'),(464859,'d004','1986-04-17','9999-01-01'),(464860,'d007','1990-10-13','9999-01-01'),(464861,'d007','1990-02-22','1995-03-08'),(464862,'d003','1999-04-02','9999-01-01'),(464863,'d002','1986-04-25','9999-01-01'),(464864,'d007','1999-10-12','9999-01-01'),(464865,'d004','1996-11-13','9999-01-01'),(464866,'d004','1999-04-13','1999-05-25'),(464866,'d005','1999-01-28','1999-04-13'),(464867,'d007','1999-11-13','9999-01-01'),(464868,'d005','1996-02-27','9999-01-01'),(464869,'d005','1997-11-26','9999-01-01'),(464870,'d006','1995-08-18','9999-01-01'),(464871,'d004','1985-04-22','9999-01-01'),(464872,'d005','1998-06-09','9999-01-01'),(464873,'d005','1990-06-26','1996-05-31'),(464874,'d004','1997-07-03','9999-01-01'),(464875,'d004','1999-09-04','9999-01-01'),(464876,'d005','1996-01-15','9999-01-01'),(464876,'d008','1987-04-28','1996-01-15'),(464877,'d008','1989-10-21','9999-01-01'),(464878,'d005','1998-08-02','9999-01-01'),(464879,'d002','1994-08-15','9999-01-01'),(464880,'d001','1985-05-02','9999-01-01'),(464881,'d003','1988-01-13','9999-01-01'),(464882,'d001','1985-10-17','1998-11-02'),(464883,'d007','1987-03-30','9999-01-01'),(464884,'d004','1999-05-24','9999-01-01'),(464885,'d004','1992-04-18','9999-01-01'),(464885,'d005','1989-08-01','1992-04-18'),(464886,'d005','1993-01-31','9999-01-01'),(464887,'d001','1989-03-20','9999-01-01'),(464888,'d007','1986-12-13','9999-01-01'),(464889,'d006','1986-06-20','9999-01-01'),(464890,'d007','1987-11-07','9999-01-01'),(464891,'d004','1990-03-18','1991-07-09'),(464892,'d005','1993-06-18','9999-01-01'),(464893,'d004','1985-05-30','9999-01-01'),(464894,'d005','1997-06-16','9999-01-01'),(464895,'d005','2000-05-02','9999-01-01'),(464895,'d009','1998-02-18','2000-05-02'),(464896,'d004','1994-02-03','1996-11-07'),(464897,'d005','1997-06-07','9999-01-01'),(464898,'d004','1995-08-12','9999-01-01'),(464899,'d008','1989-04-24','1991-03-18'),(464900,'d003','1989-11-04','9999-01-01'),(464901,'d008','1986-04-09','9999-01-01'),(464902,'d007','1985-03-05','1996-09-16'),(464903,'d002','1991-01-05','9999-01-01'),(464904,'d004','1988-09-09','9999-01-01'),(464905,'d005','1993-11-14','1998-03-06'),(464905,'d008','1998-03-06','9999-01-01'),(464906,'d005','1986-03-28','9999-01-01'),(464907,'d004','1997-01-26','1999-11-02'),(464908,'d004','1990-02-15','9999-01-01'),(464909,'d004','1999-09-27','9999-01-01'),(464910,'d003','1995-08-15','9999-01-01'),(464911,'d007','1999-08-05','9999-01-01'),(464912,'d008','1991-12-22','9999-01-01'),(464913,'d001','1985-06-13','1986-05-24'),(464913,'d009','1986-05-24','9999-01-01'),(464914,'d005','1986-05-15','9999-01-01'),(464915,'d005','1990-09-22','9999-01-01'),(464916,'d005','1996-08-13','1998-03-25'),(464917,'d006','1987-01-31','2001-06-10'),(464918,'d009','1993-06-25','9999-01-01'),(464919,'d004','1998-08-22','9999-01-01'),(464920,'d004','1994-07-12','9999-01-01'),(464921,'d004','1995-09-30','9999-01-01'),(464922,'d007','1999-12-10','2001-04-21'),(464923,'d005','1990-09-03','1991-08-04'),(464923,'d008','1991-08-04','9999-01-01'),(464924,'d004','1991-07-19','9999-01-01'),(464925,'d005','1990-05-29','9999-01-01'),(464926,'d007','1999-12-22','9999-01-01'),(464927,'d005','1989-06-05','1998-12-11'),(464928,'d009','1992-06-08','9999-01-01'),(464929,'d007','1987-09-24','9999-01-01'),(464930,'d009','1994-08-18','9999-01-01'),(464931,'d005','1994-06-17','9999-01-01'),(464932,'d002','1997-02-20','2000-04-11'),(464933,'d004','1987-10-17','9999-01-01'),(464933,'d005','1985-04-13','1987-10-17'),(464934,'d006','1988-01-07','9999-01-01'),(464935,'d006','1997-08-24','9999-01-01'),(464936,'d005','1997-07-01','9999-01-01'),(464937,'d005','1997-11-05','9999-01-01'),(464938,'d007','1995-12-02','9999-01-01'),(464939,'d007','1990-01-19','9999-01-01'),(464940,'d005','1996-06-08','2000-06-11'),(464941,'d005','1991-02-01','1993-07-17'),(464942,'d001','2001-10-13','9999-01-01'),(464942,'d007','1997-02-13','2001-10-13'),(464943,'d004','1986-06-05','9999-01-01'),(464944,'d007','1998-04-17','9999-01-01'),(464945,'d003','1992-11-11','9999-01-01'),(464946,'d005','1996-06-20','9999-01-01'),(464947,'d007','1990-12-04','9999-01-01'),(464948,'d007','1993-06-18','9999-01-01'),(464949,'d005','2000-01-10','2001-03-25'),(464950,'d002','1997-07-31','9999-01-01'),(464951,'d005','1988-10-30','9999-01-01'),(464952,'d002','1988-03-25','9999-01-01'),(464952,'d003','1987-07-23','1988-03-25'),(464953,'d006','1987-03-17','9999-01-01'),(464954,'d007','1992-03-07','9999-01-01'),(464955,'d002','1994-04-08','1995-04-13'),(464956,'d005','1985-02-08','9999-01-01'),(464957,'d005','1994-06-27','9999-01-01'),(464958,'d005','1997-03-16','9999-01-01'),(464959,'d005','1987-12-28','9999-01-01'),(464960,'d002','1995-02-05','9999-01-01'),(464961,'d004','1987-06-19','9999-01-01'),(464962,'d005','1995-02-24','1997-01-17'),(464962,'d008','1997-01-17','2002-08-01'),(464963,'d004','1992-04-03','9999-01-01'),(464964,'d009','1995-11-04','2000-03-17'),(464965,'d004','1996-03-24','9999-01-01'),(464966,'d004','1987-09-21','9999-01-01'),(464967,'d003','1991-10-01','9999-01-01'),(464968,'d004','1994-04-05','1995-01-21'),(464969,'d007','1994-05-02','9999-01-01'),(464970,'d004','1997-06-03','9999-01-01'),(464971,'d005','1990-03-31','9999-01-01'),(464972,'d005','2001-01-19','9999-01-01'),(464972,'d009','1985-02-11','2001-01-19'),(464973,'d007','1989-08-16','1997-07-06'),(464974,'d006','1991-07-29','9999-01-01'),(464975,'d005','1987-07-02','9999-01-01'),(464976,'d004','1988-09-05','9999-01-01'),(464977,'d004','1996-02-15','9999-01-01'),(464978,'d009','1998-04-02','9999-01-01'),(464979,'d005','1989-05-01','9999-01-01'),(464980,'d004','1996-01-25','1997-11-26'),(464981,'d005','1999-11-12','2000-10-17'),(464981,'d008','2000-10-17','9999-01-01'),(464982,'d009','1993-09-21','1999-11-05'),(464983,'d009','1991-07-20','9999-01-01'),(464984,'d004','1989-10-10','9999-01-01'),(464985,'d005','1996-08-06','9999-01-01'),(464986,'d003','1986-04-09','9999-01-01'),(464987,'d005','1999-08-03','9999-01-01'),(464988,'d002','1987-11-25','9999-01-01'),(464989,'d002','1995-11-15','1997-01-18'),(464990,'d005','1996-09-24','9999-01-01'),(464991,'d005','1991-03-30','1992-04-24'),(464991,'d008','1992-04-24','9999-01-01'),(464992,'d008','1989-04-15','9999-01-01'),(464993,'d004','1988-10-26','9999-01-01'),(464994,'d008','1996-09-22','9999-01-01'),(464995,'d005','1988-12-31','1991-10-14'),(464996,'d005','1998-01-11','9999-01-01'),(464997,'d005','1996-05-13','9999-01-01'),(464998,'d007','1991-03-02','9999-01-01'),(464999,'d006','1986-08-22','9999-01-01'),(465000,'d004','1989-10-11','9999-01-01'),(465001,'d001','1991-07-22','9999-01-01'),(465001,'d007','1985-03-27','1991-07-22'),(465002,'d005','1992-10-07','1999-04-30'),(465003,'d001','1991-11-03','9999-01-01'),(465004,'d004','1993-11-25','9999-01-01'),(465005,'d004','1996-04-10','9999-01-01'),(465006,'d004','1997-02-19','9999-01-01'),(465007,'d005','1997-06-18','9999-01-01'),(465008,'d005','1994-11-13','9999-01-01'),(465009,'d005','1993-03-03','9999-01-01'),(465010,'d005','2001-08-06','9999-01-01'),(465010,'d006','1998-05-22','2001-08-06'),(465011,'d006','1989-01-11','1990-11-25'),(465012,'d008','1993-01-12','9999-01-01'),(465013,'d005','1994-07-02','9999-01-01'),(465014,'d002','1991-07-16','9999-01-01'),(465015,'d002','1994-09-13','9999-01-01'),(465016,'d005','1999-09-21','9999-01-01'),(465017,'d005','1993-07-05','9999-01-01'),(465018,'d004','1999-07-05','1999-12-20'),(465018,'d006','1999-12-20','9999-01-01'),(465019,'d002','1986-09-28','9999-01-01'),(465020,'d003','1998-09-12','2000-07-20'),(465021,'d003','1987-08-28','9999-01-01'),(465022,'d005','1989-04-03','9999-01-01'),(465023,'d001','1989-12-19','9999-01-01'),(465024,'d005','1995-12-13','9999-01-01'),(465025,'d005','1999-02-22','9999-01-01'),(465026,'d002','1988-05-06','2002-01-16'),(465026,'d003','2002-01-16','9999-01-01'),(465027,'d006','1988-04-07','9999-01-01'),(465028,'d005','1992-05-09','9999-01-01'),(465029,'d007','1993-04-26','1999-02-05'),(465030,'d002','1995-05-31','9999-01-01'),(465031,'d003','1994-07-22','9999-01-01'),(465032,'d002','1993-12-26','9999-01-01'),(465033,'d002','1988-07-25','9999-01-01'),(465034,'d001','1999-10-07','9999-01-01'),(465034,'d007','1989-12-23','1999-10-07'),(465035,'d002','1992-12-02','9999-01-01'),(465036,'d005','1987-08-17','9999-01-01'),(465037,'d006','1989-12-23','9999-01-01'),(465038,'d008','1999-06-21','2001-06-21'),(465039,'d005','1998-11-01','9999-01-01'),(465040,'d004','1994-08-24','2002-01-21'),(465041,'d007','1993-08-17','9999-01-01'),(465042,'d007','1988-11-05','1999-09-04'),(465043,'d009','1994-07-04','2001-03-17'),(465044,'d004','1989-07-22','1992-09-16'),(465044,'d006','1992-09-16','9999-01-01'),(465045,'d007','1994-08-02','9999-01-01'),(465046,'d006','1990-09-07','9999-01-01'),(465047,'d007','1991-05-06','1996-07-19'),(465048,'d005','1995-05-12','9999-01-01'),(465049,'d002','1994-05-15','9999-01-01'),(465050,'d004','1991-07-17','9999-01-01'),(465051,'d004','1985-07-31','1997-06-30'),(465052,'d005','1991-05-21','9999-01-01'),(465053,'d002','2001-06-26','9999-01-01'),(465053,'d003','1992-07-07','2001-06-26'),(465054,'d003','1993-04-11','9999-01-01'),(465055,'d008','1995-09-29','9999-01-01'),(465056,'d001','1985-04-23','9999-01-01'),(465057,'d003','1997-06-01','2002-02-01'),(465058,'d005','1986-02-02','9999-01-01'),(465059,'d005','1992-08-03','9999-01-01'),(465060,'d005','1995-01-15','9999-01-01'),(465061,'d007','1993-04-10','1995-08-17'),(465062,'d004','1988-05-07','9999-01-01'),(465063,'d008','1987-07-28','1995-08-08'),(465064,'d004','1992-06-16','1993-11-19'),(465064,'d009','1993-11-19','9999-01-01'),(465065,'d004','1988-05-10','9999-01-01'),(465066,'d005','1996-09-02','9999-01-01'),(465067,'d004','1990-08-12','9999-01-01'),(465068,'d002','1985-03-03','9999-01-01'),(465069,'d007','1994-04-11','2002-03-06'),(465070,'d004','1998-04-17','9999-01-01'),(465071,'d005','1991-05-03','9999-01-01'),(465072,'d007','1994-04-04','1994-08-08'),(465073,'d005','1992-02-12','1998-05-06'),(465074,'d004','1986-06-07','1999-10-27'),(465074,'d009','1999-10-27','2000-04-29'),(465075,'d005','1985-03-18','9999-01-01'),(465076,'d004','1985-05-05','9999-01-01'),(465077,'d007','1998-07-25','9999-01-01'),(465078,'d005','1998-05-11','9999-01-01'),(465079,'d005','1987-06-22','9999-01-01'),(465080,'d004','1987-06-09','9999-01-01'),(465081,'d005','1999-03-17','9999-01-01'),(465082,'d004','1994-10-21','9999-01-01'),(465083,'d004','1997-09-18','2001-10-22'),(465084,'d001','1998-10-08','2002-04-20'),(465084,'d009','2002-04-20','9999-01-01'),(465085,'d009','1996-03-18','9999-01-01'),(465086,'d006','1998-07-24','9999-01-01'),(465087,'d004','1997-03-15','1997-09-03'),(465088,'d005','1991-03-05','9999-01-01'),(465089,'d004','1999-06-03','9999-01-01'),(465090,'d007','1999-07-22','2001-06-21'),(465091,'d004','1993-12-01','9999-01-01'),(465092,'d008','1999-09-04','9999-01-01'),(465093,'d006','1987-11-19','9999-01-01'),(465094,'d004','2000-01-28','9999-01-01'),(465094,'d006','1998-01-17','2000-01-28'),(465095,'d009','1997-03-27','9999-01-01'),(465096,'d004','1986-08-21','9999-01-01'),(465097,'d004','1993-04-12','1994-06-21'),(465098,'d004','1987-06-02','9999-01-01'),(465099,'d005','1994-12-11','9999-01-01'),(465100,'d005','1995-03-05','9999-01-01'),(465101,'d007','1997-09-12','9999-01-01'),(465102,'d005','1997-09-13','9999-01-01'),(465103,'d005','1997-10-25','2000-01-17'),(465103,'d006','1994-12-21','1997-10-25'),(465104,'d005','1994-08-03','1998-06-30'),(465105,'d003','1990-05-02','9999-01-01'),(465106,'d009','1986-01-24','2001-06-20'),(465107,'d007','1997-11-12','9999-01-01'),(465108,'d007','1986-03-28','9999-01-01'),(465109,'d005','1996-06-16','9999-01-01'),(465110,'d004','1990-07-25','9999-01-01'),(465111,'d005','1998-07-20','9999-01-01'),(465112,'d008','1986-08-01','1988-11-22'),(465113,'d004','1994-10-14','9999-01-01'),(465113,'d005','1992-03-08','1994-10-14'),(465114,'d004','1993-10-08','2001-08-25'),(465115,'d008','1997-04-03','9999-01-01'),(465116,'d002','1990-03-07','9999-01-01'),(465117,'d002','1989-10-23','9999-01-01'),(465118,'d005','1988-04-24','9999-01-01'),(465119,'d007','1994-12-14','9999-01-01'),(465120,'d005','1988-12-28','9999-01-01'),(465121,'d005','1991-09-24','1999-07-29'),(465122,'d005','2001-09-26','9999-01-01'),(465122,'d009','1987-01-02','2001-09-26'),(465123,'d007','1997-10-06','9999-01-01'),(465124,'d003','1990-09-20','9999-01-01'),(465125,'d004','1989-12-05','9999-01-01'),(465126,'d007','1995-12-04','9999-01-01'),(465127,'d005','1992-12-29','1995-05-09'),(465128,'d001','1992-10-28','9999-01-01'),(465129,'d004','1994-01-13','1995-08-01'),(465130,'d005','1994-10-31','9999-01-01'),(465131,'d007','1986-06-25','9999-01-01'),(465132,'d005','1985-06-28','1991-05-12'),(465132,'d008','1991-05-12','9999-01-01'),(465133,'d007','1997-11-05','2002-06-08'),(465134,'d006','1985-03-30','9999-01-01'),(465135,'d003','1996-11-22','9999-01-01'),(465136,'d008','1991-02-02','9999-01-01'),(465137,'d002','1992-11-18','9999-01-01'),(465138,'d005','1992-10-28','9999-01-01'),(465139,'d004','1987-07-14','1991-07-28'),(465140,'d007','1989-08-17','1992-10-11'),(465141,'d008','1992-06-05','9999-01-01'),(465142,'d004','2001-07-18','9999-01-01'),(465142,'d005','1997-01-31','2001-07-18'),(465143,'d004','1989-10-13','9999-01-01'),(465144,'d008','1989-03-14','9999-01-01'),(465145,'d005','1990-10-31','9999-01-01'),(465146,'d007','1987-11-27','9999-01-01'),(465147,'d002','1995-04-21','1996-07-15'),(465148,'d004','1992-10-19','9999-01-01'),(465149,'d006','1985-08-30','1994-03-23'),(465150,'d005','1995-02-13','9999-01-01'),(465151,'d005','1995-04-29','1998-06-13'),(465151,'d008','1998-06-13','9999-01-01'),(465152,'d005','1987-08-24','9999-01-01'),(465153,'d004','1989-05-14','9999-01-01'),(465154,'d004','1994-04-12','1999-06-11'),(465155,'d005','1991-03-07','9999-01-01'),(465156,'d007','1990-10-10','9999-01-01'),(465157,'d008','1997-10-04','9999-01-01'),(465158,'d005','1998-08-05','9999-01-01'),(465159,'d005','1989-04-29','9999-01-01'),(465160,'d004','2001-11-30','9999-01-01'),(465160,'d008','1999-12-02','2001-11-30'),(465161,'d005','1999-07-01','9999-01-01'),(465162,'d007','1994-06-02','9999-01-01'),(465163,'d002','1997-09-03','1997-10-13'),(465164,'d007','1991-05-26','9999-01-01'),(465165,'d005','1989-04-02','1990-03-14'),(465166,'d002','1989-09-22','1991-12-25'),(465167,'d005','1991-12-24','9999-01-01'),(465168,'d004','1992-10-20','9999-01-01'),(465168,'d005','1992-06-18','1992-10-20'),(465169,'d006','1991-11-06','9999-01-01'),(465170,'d003','1997-09-26','9999-01-01'),(465171,'d005','1992-05-27','9999-01-01'),(465172,'d005','1988-08-03','9999-01-01'),(465173,'d005','1986-01-18','9999-01-01'),(465174,'d007','1995-04-12','9999-01-01'),(465175,'d006','1985-02-24','1994-01-31'),(465176,'d004','1997-01-22','2001-08-03'),(465176,'d006','2001-08-03','9999-01-01'),(465177,'d005','1994-01-31','9999-01-01'),(465178,'d007','1998-05-28','1999-03-11'),(465179,'d008','1988-03-15','9999-01-01'),(465180,'d005','1991-09-29','1996-09-30'),(465181,'d001','1992-02-19','9999-01-01'),(465182,'d001','1995-08-27','9999-01-01'),(465183,'d003','1992-10-28','9999-01-01'),(465184,'d001','1989-12-31','9999-01-01'),(465185,'d005','1992-04-18','9999-01-01'),(465186,'d005','1997-06-18','2000-11-01'),(465186,'d008','2000-11-01','9999-01-01'),(465187,'d008','1989-05-26','9999-01-01'),(465188,'d005','1991-08-12','1992-10-09'),(465189,'d005','1993-06-11','9999-01-01'),(465190,'d005','1993-07-08','9999-01-01'),(465191,'d005','1991-08-26','9999-01-01'),(465192,'d005','1990-11-29','1992-08-18'),(465193,'d007','1986-08-08','1989-05-29'),(465194,'d005','1988-03-06','9999-01-01'),(465195,'d004','1988-01-04','9999-01-01'),(465196,'d004','1987-07-23','2001-10-14'),(465197,'d005','2001-11-22','9999-01-01'),(465197,'d008','1999-12-30','2001-11-22'),(465198,'d004','1992-10-16','9999-01-01'),(465199,'d005','1997-03-02','9999-01-01'),(465200,'d007','1998-01-28','9999-01-01'),(465201,'d004','1985-02-08','9999-01-01'),(465202,'d008','1987-04-21','9999-01-01'),(465203,'d008','1987-05-19','9999-01-01'),(465204,'d005','1994-10-12','1998-07-16'),(465205,'d004','1987-05-12','9999-01-01'),(465206,'d001','1987-07-21','1999-10-30'),(465206,'d007','1999-10-30','9999-01-01'),(465207,'d009','1985-03-07','9999-01-01'),(465208,'d009','1995-09-06','9999-01-01'),(465209,'d005','1994-01-11','9999-01-01'),(465210,'d004','1988-09-01','9999-01-01'),(465211,'d004','1999-07-17','9999-01-01'),(465212,'d007','1998-11-21','9999-01-01'),(465213,'d008','1992-02-09','2000-08-13'),(465214,'d005','1989-02-08','9999-01-01'),(465215,'d007','1986-05-10','9999-01-01'),(465216,'d001','1992-07-10','9999-01-01'),(465216,'d003','1987-03-24','1992-07-10'),(465217,'d007','1990-08-04','9999-01-01'),(465218,'d004','1989-04-20','9999-01-01'),(465219,'d008','1996-04-22','9999-01-01'),(465220,'d004','1993-12-07','1999-09-03'),(465221,'d004','1989-09-13','9999-01-01'),(465222,'d005','1988-05-13','9999-01-01'),(465223,'d007','1990-12-26','2001-10-02'),(465224,'d004','1998-02-10','9999-01-01'),(465225,'d005','1988-12-19','9999-01-01'),(465226,'d007','1986-12-16','9999-01-01'),(465227,'d004','1992-11-10','1993-05-30'),(465227,'d009','1993-05-30','9999-01-01'),(465228,'d007','1988-09-18','2000-02-16'),(465229,'d004','1997-01-18','9999-01-01'),(465230,'d005','1994-03-26','9999-01-01'),(465231,'d007','1994-07-23','9999-01-01'),(465232,'d009','1994-02-24','9999-01-01'),(465233,'d004','1998-06-01','9999-01-01'),(465234,'d005','1986-10-14','9999-01-01'),(465235,'d004','1996-05-14','1997-03-15'),(465236,'d004','1990-01-30','9999-01-01'),(465237,'d003','1990-09-02','9999-01-01'),(465238,'d004','1992-10-21','1995-04-10'),(465238,'d006','1992-08-15','1992-10-21'),(465239,'d009','1993-06-24','1999-11-02'),(465240,'d005','1996-06-04','9999-01-01'),(465241,'d001','1991-06-05','9999-01-01'),(465242,'d003','1998-07-03','9999-01-01'),(465243,'d002','1990-11-22','9999-01-01'),(465244,'d005','1990-06-23','9999-01-01'),(465245,'d009','1985-03-07','1994-12-18'),(465246,'d005','1989-05-19','9999-01-01'),(465247,'d004','1999-05-31','9999-01-01'),(465247,'d005','1999-03-03','1999-05-31'),(465248,'d008','1986-10-27','9999-01-01'),(465249,'d008','1988-05-27','9999-01-01'),(465250,'d002','1994-05-04','9999-01-01'),(465251,'d007','1998-08-11','9999-01-01'),(465252,'d001','1990-11-26','2001-02-26'),(465253,'d004','1990-07-23','9999-01-01'),(465254,'d004','1989-02-28','9999-01-01'),(465255,'d004','1992-05-08','2001-07-30'),(465255,'d006','2001-07-30','9999-01-01'),(465256,'d005','1997-02-26','9999-01-01'),(465257,'d005','1994-04-21','9999-01-01'),(465258,'d005','1996-07-15','9999-01-01'),(465259,'d004','1991-02-15','1996-11-22'),(465260,'d005','1989-03-04','9999-01-01'),(465261,'d001','1990-05-25','1994-06-23'),(465262,'d004','1991-01-19','9999-01-01'),(465263,'d001','2000-07-16','2002-01-03'),(465263,'d007','1998-04-01','2000-07-16'),(465264,'d007','1998-09-03','9999-01-01'),(465265,'d007','1991-04-01','9999-01-01'),(465266,'d007','1987-04-02','1990-08-10'),(465267,'d004','1998-05-08','9999-01-01'),(465268,'d001','1987-01-02','9999-01-01'),(465269,'d005','1997-01-31','9999-01-01'),(465270,'d004','1995-07-16','9999-01-01'),(465271,'d002','1987-01-07','9999-01-01'),(465272,'d005','1992-05-16','9999-01-01'),(465273,'d005','1999-12-19','2000-04-10'),(465274,'d001','1997-08-11','9999-01-01'),(465274,'d007','1997-02-17','1997-08-11'),(465275,'d004','1986-04-23','9999-01-01'),(465276,'d004','1998-05-30','9999-01-01'),(465277,'d004','1988-09-02','9999-01-01'),(465278,'d005','1991-01-16','9999-01-01'),(465279,'d003','1997-08-09','9999-01-01'),(465280,'d005','1999-06-10','2001-04-20'),(465281,'d005','1986-08-26','2000-11-08'),(465282,'d005','1997-11-09','9999-01-01'),(465283,'d001','1993-10-06','1994-04-02'),(465283,'d009','1994-04-02','9999-01-01'),(465284,'d005','1985-05-31','9999-01-01'),(465285,'d005','1985-10-10','9999-01-01'),(465286,'d009','1997-02-25','9999-01-01'),(465287,'d007','1986-12-01','2000-03-13'),(465288,'d008','1999-09-25','9999-01-01'),(465289,'d007','1995-07-16','9999-01-01'),(465290,'d005','1992-06-28','9999-01-01'),(465291,'d009','1986-07-31','9999-01-01'),(465292,'d004','1995-12-24','1998-06-27'),(465292,'d009','1998-06-27','1998-11-30'),(465293,'d006','1990-11-14','9999-01-01'),(465294,'d009','1990-04-17','9999-01-01'),(465295,'d004','1989-12-05','9999-01-01'),(465296,'d007','1990-02-04','9999-01-01'),(465297,'d008','1991-05-03','9999-01-01'),(465298,'d001','1996-05-10','9999-01-01'),(465299,'d005','1987-03-12','9999-01-01'),(465300,'d007','1987-10-28','9999-01-01'),(465301,'d005','1995-12-09','1996-07-16'),(465301,'d006','1995-10-25','1995-12-09'),(465302,'d007','1991-05-31','9999-01-01'),(465303,'d005','1995-02-21','9999-01-01'),(465304,'d004','1992-12-10','9999-01-01'),(465305,'d006','1994-04-15','9999-01-01'),(465306,'d007','1994-11-17','9999-01-01'),(465307,'d004','1990-07-31','9999-01-01'),(465308,'d004','1995-05-19','9999-01-01'),(465309,'d005','1997-05-05','2000-11-28'),(465310,'d004','1999-01-01','1999-02-15'),(465310,'d009','1999-02-15','9999-01-01'),(465311,'d005','1993-07-16','9999-01-01'),(465312,'d004','1999-06-05','9999-01-01'),(465313,'d002','1999-06-24','9999-01-01'),(465314,'d009','1998-07-10','1999-05-03'),(465315,'d007','1991-09-03','9999-01-01'),(465316,'d004','1996-02-04','9999-01-01'),(465317,'d002','1994-01-05','9999-01-01'),(465318,'d004','1994-06-14','1999-10-06'),(465318,'d006','1999-10-06','9999-01-01'),(465319,'d001','1987-11-28','9999-01-01'),(465320,'d004','2000-01-27','9999-01-01'),(465321,'d007','1985-09-16','9999-01-01'),(465322,'d004','1988-10-10','1993-01-04'),(465323,'d007','1988-01-08','9999-01-01'),(465324,'d009','1990-11-26','9999-01-01'),(465325,'d004','1986-10-14','9999-01-01'),(465326,'d006','1995-08-05','9999-01-01'),(465327,'d002','1993-03-18','1999-06-29'),(465328,'d005','1989-09-24','1994-06-16'),(465328,'d008','1994-06-16','9999-01-01'),(465329,'d008','1993-01-10','9999-01-01'),(465330,'d007','1987-11-18','9999-01-01'),(465331,'d005','1990-03-10','9999-01-01'),(465332,'d005','1992-06-23','1992-12-28'),(465333,'d002','1994-03-16','9999-01-01'),(465334,'d006','1987-12-10','9999-01-01'),(465335,'d005','1987-05-15','9999-01-01'),(465336,'d004','1987-03-31','1997-12-09'),(465336,'d006','1997-12-09','9999-01-01'),(465337,'d001','1996-09-25','9999-01-01'),(465338,'d003','1993-09-03','9999-01-01'),(465339,'d005','1986-03-22','1996-02-20'),(465340,'d007','1993-08-28','9999-01-01'),(465341,'d005','1991-11-21','9999-01-01'),(465342,'d004','1986-12-16','9999-01-01'),(465343,'d001','1985-08-08','9999-01-01'),(465344,'d007','1994-02-14','9999-01-01'),(465345,'d004','1999-06-14','9999-01-01'),(465346,'d005','1989-10-17','1999-02-07'),(465346,'d008','1999-02-07','9999-01-01'),(465347,'d005','1990-02-10','1990-06-01'),(465348,'d005','1992-02-09','9999-01-01'),(465349,'d004','1989-10-04','9999-01-01'),(465350,'d006','1993-05-27','9999-01-01'),(465351,'d004','1995-04-06','9999-01-01'),(465352,'d008','1985-03-12','9999-01-01'),(465353,'d005','1986-08-07','9999-01-01'),(465354,'d005','1990-02-03','9999-01-01'),(465355,'d004','1993-02-12','1994-06-23'),(465355,'d006','1994-06-23','1999-03-06'),(465356,'d007','1986-02-17','9999-01-01'),(465357,'d005','1999-04-08','9999-01-01'),(465358,'d005','1997-07-08','9999-01-01'),(465359,'d003','1986-09-28','9999-01-01'),(465360,'d004','1997-12-18','9999-01-01'),(465361,'d003','1994-05-07','9999-01-01'),(465362,'d007','1990-01-02','9999-01-01'),(465363,'d003','1985-05-22','9999-01-01'),(465364,'d004','1995-03-21','1999-03-24'),(465365,'d004','1991-07-18','9999-01-01'),(465366,'d007','1996-08-25','2000-10-03'),(465366,'d009','2000-10-03','9999-01-01'),(465367,'d005','1989-11-26','9999-01-01'),(465368,'d005','1986-03-14','9999-01-01'),(465369,'d005','1987-11-15','1994-09-25'),(465370,'d005','1986-04-04','9999-01-01'),(465371,'d003','1994-03-22','9999-01-01'),(465372,'d004','1997-09-15','9999-01-01'),(465373,'d007','1996-02-25','9999-01-01'),(465374,'d005','1994-08-06','9999-01-01'),(465375,'d004','1994-02-24','9999-01-01'),(465376,'d004','1991-12-05','1994-06-15'),(465376,'d009','1994-06-15','9999-01-01'),(465377,'d004','1986-07-04','9999-01-01'),(465378,'d005','1990-02-03','1992-06-19'),(465379,'d008','1998-12-01','9999-01-01'),(465380,'d009','1996-08-22','9999-01-01'),(465381,'d005','1998-12-24','9999-01-01'),(465382,'d007','1999-09-20','9999-01-01'),(465383,'d004','1994-01-09','9999-01-01'),(465384,'d004','1993-11-20','9999-01-01'),(465385,'d008','1991-02-14','9999-01-01'),(465386,'d004','1992-12-19','9999-01-01'),(465387,'d004','1991-01-20','1997-08-10'),(465387,'d009','1997-08-10','1999-09-04'),(465388,'d005','1993-09-23','1994-06-23'),(465389,'d009','1991-05-19','9999-01-01'),(465390,'d001','1997-08-10','9999-01-01'),(465391,'d005','1986-01-06','9999-01-01'),(465392,'d007','1994-02-25','9999-01-01'),(465393,'d004','1992-10-27','9999-01-01'),(465394,'d004','1997-05-13','9999-01-01'),(465395,'d005','1987-08-27','1987-10-10'),(465395,'d008','1987-10-10','9999-01-01'),(465396,'d004','1999-12-31','2001-10-15'),(465397,'d004','1986-08-04','1998-06-24'),(465398,'d002','1997-11-28','1998-12-02'),(465399,'d002','1995-12-05','9999-01-01'),(465400,'d002','1993-05-27','9999-01-01'),(465401,'d007','1985-10-02','9999-01-01'),(465402,'d005','1989-02-27','9999-01-01'),(465403,'d007','1988-07-18','1996-01-13'),(465404,'d004','1990-07-04','9999-01-01'),(465405,'d004','1988-02-16','2001-06-11'),(465405,'d006','2001-06-11','9999-01-01'),(465406,'d002','1988-07-13','1997-10-26'),(465407,'d004','1994-12-23','1996-02-22'),(465408,'d007','1989-01-28','9999-01-01'),(465409,'d001','1985-08-27','9999-01-01'),(465410,'d004','1986-09-16','9999-01-01'),(465411,'d001','1992-12-03','9999-01-01'),(465412,'d004','1999-03-14','2001-03-18'),(465413,'d002','1988-07-24','9999-01-01'),(465414,'d005','1994-05-11','9999-01-01'),(465415,'d005','1986-07-06','1998-12-12'),(465415,'d008','1998-12-12','9999-01-01'),(465416,'d007','1999-06-15','2000-03-20'),(465417,'d007','1999-06-20','9999-01-01'),(465418,'d003','1990-08-14','9999-01-01'),(465419,'d005','1998-11-20','9999-01-01'),(465420,'d006','1998-11-08','9999-01-01'),(465421,'d001','1990-12-19','9999-01-01'),(465422,'d002','1991-03-21','9999-01-01'),(465423,'d005','1993-12-27','1996-10-07'),(465423,'d008','1996-10-07','9999-01-01'),(465424,'d001','1985-04-26','9999-01-01'),(465425,'d005','2000-01-21','2001-06-18'),(465426,'d005','1991-10-29','9999-01-01'),(465427,'d004','1988-06-16','9999-01-01'),(465428,'d004','1994-08-17','9999-01-01'),(465429,'d002','1988-11-19','9999-01-01'),(465430,'d005','1999-09-06','1999-11-22'),(465431,'d004','1999-10-26','2000-01-08'),(465431,'d005','1999-08-13','1999-10-26'),(465432,'d007','1994-09-26','9999-01-01'),(465433,'d003','1993-12-01','1994-03-28'),(465434,'d007','1989-06-05','9999-01-01'),(465435,'d002','1994-05-16','9999-01-01'),(465436,'d007','1998-08-16','9999-01-01'),(465437,'d005','1994-08-30','9999-01-01'),(465438,'d004','1996-12-27','9999-01-01'),(465439,'d005','1991-10-13','9999-01-01'),(465440,'d005','1990-03-24','9999-01-01'),(465441,'d005','1989-02-03','1989-03-28'),(465441,'d008','1988-06-05','1989-02-03'),(465442,'d006','1988-06-18','9999-01-01'),(465443,'d003','1988-08-22','9999-01-01'),(465444,'d001','1991-08-14','9999-01-01'),(465445,'d007','1999-06-18','9999-01-01'),(465446,'d007','1994-03-01','2002-05-15'),(465447,'d005','1998-03-17','9999-01-01'),(465448,'d005','1991-03-16','9999-01-01'),(465449,'d007','1998-12-23','9999-01-01'),(465450,'d005','1999-09-06','9999-01-01'),(465450,'d009','1996-07-17','1999-09-06'),(465451,'d004','1996-09-02','9999-01-01'),(465452,'d008','1996-09-16','1998-02-25'),(465453,'d004','1992-04-07','9999-01-01'),(465454,'d003','1999-01-24','2001-03-25'),(465455,'d001','1985-05-30','9999-01-01'),(465456,'d004','1998-07-21','9999-01-01'),(465457,'d007','2000-01-23','9999-01-01'),(465458,'d007','1997-01-06','9999-01-01'),(465459,'d005','1989-06-17','9999-01-01'),(465460,'d004','1995-09-10','9999-01-01'),(465460,'d005','1988-08-26','1995-09-10'),(465461,'d005','1988-10-14','9999-01-01'),(465462,'d004','1995-01-09','9999-01-01'),(465463,'d007','1988-12-02','1995-10-27'),(465464,'d005','1996-09-27','9999-01-01'),(465465,'d005','1998-03-05','9999-01-01'),(465466,'d007','1985-02-05','9999-01-01'),(465467,'d009','1995-02-06','9999-01-01'),(465468,'d005','1996-01-27','9999-01-01'),(465469,'d001','2000-07-06','9999-01-01'),(465469,'d007','1994-12-22','2000-07-06'),(465470,'d007','1993-04-06','1995-11-04'),(465471,'d007','1987-05-21','9999-01-01'),(465472,'d009','1987-09-22','2002-01-15'),(465473,'d006','1988-02-01','9999-01-01'),(465474,'d007','1992-02-13','9999-01-01'),(465475,'d007','1989-09-10','9999-01-01'),(465476,'d005','1992-10-27','9999-01-01'),(465477,'d005','1998-08-18','1998-09-08'),(465477,'d008','1998-09-08','1998-09-18'),(465478,'d002','1996-03-23','9999-01-01'),(465479,'d004','1997-06-01','9999-01-01'),(465480,'d008','1999-09-06','9999-01-01'),(465481,'d002','1992-10-18','9999-01-01'),(465482,'d007','1996-11-12','9999-01-01'),(465483,'d005','1986-05-03','9999-01-01'),(465484,'d007','1988-04-01','9999-01-01'),(465485,'d002','1996-04-09','9999-01-01'),(465486,'d005','1997-07-22','1997-07-24'),(465486,'d008','1997-07-24','1997-09-03'),(465487,'d007','1999-11-27','9999-01-01'),(465488,'d004','1987-03-28','9999-01-01'),(465489,'d002','1986-04-30','9999-01-01'),(465490,'d001','1986-08-17','9999-01-01'),(465491,'d004','1994-10-18','9999-01-01'),(465492,'d004','1995-01-07','9999-01-01'),(465493,'d008','1991-04-06','2001-04-25'),(465494,'d005','1998-05-08','9999-01-01'),(465495,'d005','1987-02-07','9999-01-01'),(465496,'d004','1993-09-19','1993-10-24'),(465496,'d009','1993-10-24','1995-06-13'),(465497,'d009','1997-02-07','9999-01-01'),(465498,'d006','1999-06-01','9999-01-01'),(465499,'d002','1993-02-04','9999-01-01'),(465500,'d009','1991-11-12','9999-01-01'),(465501,'d003','1992-11-09','9999-01-01'),(465502,'d004','1992-11-22','9999-01-01'),(465503,'d001','1988-09-07','9999-01-01'),(465504,'d004','1989-09-07','1995-04-27'),(465505,'d001','1994-12-07','9999-01-01'),(465505,'d007','1988-07-22','1994-12-07'),(465506,'d004','1997-07-18','9999-01-01'),(465507,'d008','1996-01-03','9999-01-01'),(465508,'d004','1987-05-16','9999-01-01'),(465509,'d005','1989-09-09','1995-11-22'),(465510,'d005','1986-01-10','9999-01-01'),(465511,'d005','1998-09-03','9999-01-01'),(465512,'d001','1990-08-31','9999-01-01'),(465513,'d009','1987-04-03','9999-01-01'),(465514,'d004','1996-06-12','1998-07-25'),(465514,'d006','1998-07-25','9999-01-01'),(465515,'d005','1994-04-19','9999-01-01'),(465516,'d005','1994-08-20','1998-08-13'),(465517,'d004','1994-10-30','9999-01-01'),(465518,'d003','1987-11-10','9999-01-01'),(465519,'d007','1998-11-02','9999-01-01'),(465520,'d009','1995-11-29','9999-01-01'),(465521,'d004','1987-08-26','9999-01-01'),(465522,'d004','1991-06-05','1997-12-16'),(465523,'d004','1992-02-29','1996-05-30'),(465523,'d006','1996-05-30','9999-01-01'),(465524,'d003','1985-06-15','9999-01-01'),(465525,'d006','1993-06-08','9999-01-01'),(465526,'d005','1995-06-06','9999-01-01'),(465527,'d005','1993-01-02','9999-01-01'),(465528,'d004','1998-08-09','9999-01-01'),(465529,'d009','1991-04-25','9999-01-01'),(465530,'d005','1993-10-23','9999-01-01'),(465531,'d005','1999-03-05','2002-07-23'),(465532,'d005','1986-05-15','9999-01-01'),(465533,'d005','1988-08-20','9999-01-01'),(465533,'d006','1987-09-03','1988-08-20'),(465534,'d006','1989-08-14','9999-01-01'),(465535,'d005','1985-05-25','9999-01-01'),(465536,'d007','1991-10-09','9999-01-01'),(465537,'d005','1987-02-22','9999-01-01'),(465538,'d005','1996-08-16','9999-01-01'),(465539,'d005','1986-09-27','1998-04-13'),(465540,'d004','1987-09-16','9999-01-01'),(465541,'d002','1992-05-04','9999-01-01'),(465542,'d004','1994-04-26','9999-01-01'),(465543,'d004','1991-02-01','2001-05-30'),(465543,'d005','1989-11-20','1991-02-01'),(465544,'d004','1987-11-26','9999-01-01'),(465545,'d004','1997-12-27','9999-01-01'),(465546,'d003','1993-09-20','9999-01-01'),(465547,'d007','1987-11-05','9999-01-01'),(465548,'d004','1985-06-17','9999-01-01'),(465549,'d009','1988-06-29','9999-01-01'),(465550,'d008','1993-09-14','9999-01-01'),(465551,'d005','1995-11-17','9999-01-01'),(465552,'d003','1999-01-02','1999-06-06'),(465553,'d004','1992-09-13','1996-02-05'),(465553,'d006','1996-02-05','9999-01-01'),(465554,'d005','2000-01-26','9999-01-01'),(465555,'d005','1997-08-07','9999-01-01'),(465556,'d003','1999-08-16','2000-04-01'),(465557,'d004','1995-11-19','9999-01-01'),(465558,'d001','1987-02-24','9999-01-01'),(465559,'d006','2000-02-01','9999-01-01'),(465560,'d005','1987-08-01','9999-01-01'),(465561,'d005','1993-07-30','9999-01-01'),(465561,'d006','1991-06-17','1993-07-30'),(465562,'d005','1994-08-16','9999-01-01'),(465563,'d005','1995-11-13','9999-01-01'),(465564,'d004','1991-05-19','9999-01-01'),(465565,'d005','1994-01-25','1994-12-25'),(465566,'d003','2000-01-25','9999-01-01'),(465567,'d004','1992-06-26','9999-01-01'),(465568,'d007','1997-10-06','9999-01-01'),(465569,'d007','1990-12-22','2000-08-06'),(465569,'d009','2000-08-06','9999-01-01'),(465570,'d006','1995-11-29','2000-09-03'),(465571,'d005','1996-12-17','9999-01-01'),(465572,'d007','1995-03-08','1997-06-03'),(465573,'d009','1995-07-17','9999-01-01'),(465574,'d005','1992-09-29','2002-01-05'),(465575,'d006','1998-04-03','1999-08-06'),(465576,'d004','1989-08-06','9999-01-01'),(465577,'d004','1999-11-14','9999-01-01'),(465578,'d005','1989-04-19','9999-01-01'),(465579,'d004','1990-04-01','9999-01-01'),(465580,'d004','1990-09-05','1995-11-05'),(465580,'d006','1995-11-05','9999-01-01'),(465581,'d005','1993-02-19','9999-01-01'),(465582,'d005','1987-12-22','9999-01-01'),(465583,'d005','1996-05-09','1999-01-29'),(465584,'d005','1998-03-24','9999-01-01'),(465585,'d007','1998-05-12','2000-09-22'),(465586,'d004','1998-08-15','9999-01-01'),(465587,'d004','1999-01-27','9999-01-01'),(465588,'d005','1988-01-08','1995-09-09'),(465588,'d008','1995-09-09','9999-01-01'),(465589,'d008','1987-09-03','9999-01-01'),(465590,'d007','1992-01-05','9999-01-01'),(465591,'d004','1989-03-09','9999-01-01'),(465592,'d001','1998-06-11','9999-01-01'),(465593,'d005','2000-01-04','9999-01-01'),(465594,'d005','1998-07-30','1999-01-21'),(465595,'d003','1994-05-30','9999-01-01'),(465596,'d008','1993-12-15','9999-01-01'),(465597,'d005','1990-06-28','1998-10-18'),(465598,'d001','1992-03-11','9999-01-01'),(465599,'d004','1994-10-20','1996-09-03'),(465599,'d005','1991-06-02','1994-10-20'),(465600,'d008','1998-11-08','9999-01-01'),(465601,'d001','1992-03-12','9999-01-01'),(465602,'d004','1998-01-16','9999-01-01'),(465603,'d007','1988-02-09','9999-01-01'),(465604,'d001','1994-11-03','9999-01-01'),(465605,'d004','1989-06-02','1995-04-30'),(465606,'d004','1988-03-24','9999-01-01'),(465607,'d005','1994-11-26','9999-01-01'),(465608,'d005','1993-08-29','1996-07-23'),(465608,'d008','1996-07-23','9999-01-01'),(465609,'d007','1985-08-08','9999-01-01'),(465610,'d005','1998-04-25','9999-01-01'),(465611,'d005','1989-08-22','9999-01-01'),(465612,'d007','1991-05-08','9999-01-01'),(465613,'d005','1990-04-26','9999-01-01'),(465614,'d004','1987-12-31','1994-04-20'),(465615,'d006','1985-05-07','2001-06-29'),(465616,'d009','1988-10-04','9999-01-01'),(465617,'d007','1986-10-17','2001-08-29'),(465617,'d009','2001-08-29','9999-01-01'),(465618,'d005','1998-11-05','9999-01-01'),(465619,'d005','1993-10-09','9999-01-01'),(465620,'d001','1988-08-08','9999-01-01'),(465621,'d004','1995-02-26','2000-07-03'),(465622,'d009','1992-05-22','9999-01-01'),(465623,'d004','2000-01-28','9999-01-01'),(465624,'d005','1992-09-13','9999-01-01'),(465625,'d001','1996-10-04','1997-07-07'),(465626,'d002','1986-12-30','1993-12-21'),(465626,'d003','1993-12-21','9999-01-01'),(465627,'d009','1990-06-27','9999-01-01'),(465628,'d008','1999-01-02','2001-12-25'),(465629,'d004','1991-05-16','9999-01-01'),(465630,'d005','1997-06-22','2002-02-04'),(465631,'d009','1995-02-04','9999-01-01'),(465632,'d004','1986-09-12','1998-05-30'),(465633,'d007','1991-12-09','9999-01-01'),(465634,'d004','1986-12-03','9999-01-01'),(465635,'d004','1992-02-19','1996-06-17'),(465636,'d001','2001-11-29','9999-01-01'),(465636,'d007','1998-12-01','2001-11-29'),(465637,'d005','1985-12-10','9999-01-01'),(465638,'d004','1986-02-06','9999-01-01'),(465639,'d004','1998-04-20','9999-01-01'),(465640,'d001','1996-09-04','9999-01-01'),(465641,'d003','1998-02-12','2000-06-24'),(465642,'d004','1991-07-16','1994-01-04'),(465643,'d005','1986-08-20','9999-01-01'),(465644,'d005','1994-01-22','9999-01-01'),(465645,'d003','1986-05-13','9999-01-01'),(465646,'d002','1989-08-22','1992-06-20'),(465646,'d007','1992-06-20','9999-01-01'),(465647,'d001','1994-07-08','9999-01-01'),(465648,'d005','1989-03-06','9999-01-01'),(465649,'d009','1996-04-03','9999-01-01'),(465650,'d004','1995-03-28','1996-11-18'),(465651,'d004','1999-03-02','9999-01-01'),(465652,'d004','1992-03-18','9999-01-01'),(465653,'d002','1999-07-10','9999-01-01'),(465654,'d008','1989-07-15','9999-01-01'),(465655,'d002','1996-09-17','1999-05-19'),(465655,'d003','1999-05-19','9999-01-01'),(465656,'d004','1991-06-19','9999-01-01'),(465657,'d005','1988-01-30','9999-01-01'),(465658,'d005','1988-10-15','1989-03-03'),(465659,'d005','1998-09-24','2002-07-02'),(465660,'d006','1985-08-10','9999-01-01'),(465661,'d004','1988-02-26','9999-01-01'),(465662,'d007','1986-11-10','1994-11-06'),(465663,'d001','1996-09-21','9999-01-01'),(465663,'d007','1996-08-03','1996-09-21'),(465664,'d005','1985-03-17','9999-01-01'),(465665,'d007','1997-12-30','9999-01-01'),(465666,'d006','1991-08-04','1999-02-14'),(465667,'d009','1989-06-26','9999-01-01'),(465668,'d005','1989-02-17','9999-01-01'),(465669,'d003','1998-05-04','2001-01-22'),(465670,'d008','1986-12-21','9999-01-01'),(465671,'d004','1986-06-01','9999-01-01'),(465672,'d005','1996-09-03','1996-10-04'),(465672,'d008','1996-10-04','2000-10-05'),(465673,'d005','1986-09-26','9999-01-01'),(465674,'d005','1990-03-14','9999-01-01'),(465675,'d009','1985-09-12','9999-01-01'),(465676,'d005','1989-02-27','9999-01-01'),(465677,'d005','1985-03-30','9999-01-01'),(465678,'d001','1995-02-05','1996-11-02'),(465679,'d005','1992-09-18','9999-01-01'),(465680,'d004','1985-02-19','9999-01-01'),(465681,'d001','1988-10-11','9999-01-01'),(465681,'d007','1985-09-13','1988-10-11'),(465682,'d005','1985-10-25','9999-01-01'),(465683,'d004','1992-10-29','9999-01-01'),(465684,'d005','1991-09-10','9999-01-01'),(465685,'d004','1993-01-30','2000-12-31'),(465686,'d007','1987-05-05','9999-01-01'),(465687,'d001','1991-04-15','9999-01-01'),(465688,'d005','1990-01-13','9999-01-01'),(465689,'d003','1999-12-10','9999-01-01'),(465690,'d005','1997-03-02','9999-01-01'),(465691,'d004','1985-12-22','9999-01-01'),(465692,'d005','1987-02-10','1994-01-10'),(465692,'d008','1994-01-10','9999-01-01'),(465693,'d005','1998-12-29','9999-01-01'),(465694,'d008','1990-06-12','2001-10-18'),(465695,'d005','1996-08-10','9999-01-01'),(465696,'d005','1996-02-17','9999-01-01'),(465697,'d003','1996-04-18','9999-01-01'),(465698,'d007','1988-12-02','9999-01-01'),(465699,'d003','1985-09-28','9999-01-01'),(465700,'d003','1997-09-06','9999-01-01'),(465701,'d003','1994-04-08','9999-01-01'),(465702,'d007','1987-05-19','1990-05-08'),(465703,'d005','1992-08-09','9999-01-01'),(465703,'d009','1992-08-06','1992-08-09'),(465704,'d005','1999-08-02','9999-01-01'),(465705,'d005','1997-01-11','9999-01-01'),(465706,'d007','1999-08-07','9999-01-01'),(465707,'d005','1990-04-09','9999-01-01'),(465708,'d002','1987-09-13','9999-01-01'),(465709,'d004','1995-03-05','9999-01-01'),(465710,'d005','1999-06-26','2000-01-09'),(465711,'d005','1990-04-21','9999-01-01'),(465712,'d002','1996-10-11','9999-01-01'),(465713,'d005','1989-07-05','9999-01-01'),(465713,'d009','1988-01-29','1989-07-05'),(465714,'d007','1996-08-27','9999-01-01'),(465715,'d002','1990-12-23','2002-02-12'),(465716,'d008','1989-10-20','9999-01-01'),(465717,'d007','1994-04-28','9999-01-01'),(465718,'d009','1994-10-27','9999-01-01'),(465719,'d007','1991-12-27','9999-01-01'),(465720,'d006','1996-04-16','9999-01-01'),(465721,'d001','1999-09-07','2002-06-28'),(465722,'d005','1995-02-12','1998-08-28'),(465722,'d008','1998-08-28','9999-01-01'),(465723,'d005','1988-03-29','9999-01-01'),(465724,'d005','1994-12-14','9999-01-01'),(465725,'d005','1987-04-03','9999-01-01'),(465726,'d002','1995-12-08','9999-01-01'),(465727,'d004','1989-09-13','9999-01-01'),(465728,'d004','1993-04-25','9999-01-01'),(465729,'d005','1986-02-01','9999-01-01'),(465730,'d004','1991-05-12','1994-05-27'),(465730,'d005','1990-01-05','1991-05-12'),(465731,'d001','1987-02-04','9999-01-01'),(465732,'d004','1997-01-18','9999-01-01'),(465733,'d005','1987-09-26','9999-01-01'),(465734,'d001','1999-02-23','9999-01-01'),(465735,'d003','1995-04-05','9999-01-01'),(465736,'d009','1999-07-02','9999-01-01'),(465737,'d005','1989-06-21','1992-10-08'),(465738,'d008','1991-06-21','9999-01-01'),(465739,'d004','1986-08-25','9999-01-01'),(465740,'d005','1987-02-25','1989-03-20'),(465740,'d008','1989-03-20','9999-01-01'),(465741,'d007','1993-12-22','9999-01-01'),(465742,'d009','1996-02-20','9999-01-01'),(465743,'d002','1997-04-04','2001-02-26'),(465744,'d004','1999-12-08','9999-01-01'),(465745,'d005','1997-05-31','9999-01-01'),(465746,'d005','1990-03-04','9999-01-01'),(465747,'d004','1995-10-20','9999-01-01'),(465748,'d005','1995-11-10','2001-03-22'),(465749,'d004','1991-09-08','1995-05-20'),(465749,'d009','1995-05-20','9999-01-01'),(465750,'d005','1987-05-25','9999-01-01'),(465751,'d004','1999-07-16','9999-01-01'),(465752,'d004','1997-10-14','9999-01-01'),(465753,'d001','1986-07-07','1999-07-28'),(465754,'d004','1999-08-17','9999-01-01'),(465755,'d008','1991-06-29','9999-01-01'),(465756,'d001','1986-04-04','9999-01-01'),(465757,'d005','1993-09-22','9999-01-01'),(465758,'d008','1985-10-27','1992-02-29'),(465759,'d001','2000-02-25','9999-01-01'),(465759,'d007','1999-03-24','2000-02-25'),(465760,'d007','1995-10-16','9999-01-01'),(465761,'d003','1988-11-20','9999-01-01'),(465762,'d005','1995-05-13','9999-01-01'),(465763,'d005','1994-06-30','9999-01-01'),(465764,'d007','1988-06-26','9999-01-01'),(465765,'d004','1999-10-04','9999-01-01'),(465766,'d004','1997-07-13','1998-07-19'),(465767,'d004','1991-04-04','9999-01-01'),(465768,'d005','1992-08-27','2001-03-22'),(465769,'d005','1991-10-26','1992-05-27'),(465769,'d008','1992-05-27','9999-01-01'),(465770,'d007','1995-01-19','2001-03-27'),(465771,'d009','1991-08-03','2002-02-14'),(465772,'d005','1985-11-13','9999-01-01'),(465773,'d008','1988-02-29','9999-01-01'),(465774,'d007','1985-09-10','9999-01-01'),(465775,'d009','2000-01-03','9999-01-01'),(465776,'d007','1986-01-14','2001-02-05'),(465777,'d006','1994-08-27','9999-01-01'),(465778,'d005','1987-03-02','9999-01-01'),(465779,'d007','1991-07-08','2002-06-02'),(465779,'d009','2002-06-02','9999-01-01'),(465780,'d005','1996-02-16','9999-01-01'),(465781,'d006','1996-02-15','9999-01-01'),(465782,'d005','1991-11-17','1998-01-31'),(465783,'d007','1992-06-22','9999-01-01'),(465784,'d007','1992-08-15','9999-01-01'),(465785,'d001','1995-10-08','9999-01-01'),(465786,'d005','1989-08-28','9999-01-01'),(465787,'d004','1996-02-16','9999-01-01'),(465788,'d001','1985-02-24','9999-01-01'),(465789,'d005','1992-10-01','9999-01-01'),(465789,'d008','1987-08-18','1992-10-01'),(465790,'d007','1993-04-30','1995-09-25'),(465791,'d002','1996-01-29','9999-01-01'),(465792,'d005','1994-07-23','2001-04-23'),(465793,'d005','1986-03-13','9999-01-01'),(465794,'d004','1998-10-06','9999-01-01'),(465795,'d004','1986-08-13','9999-01-01'),(465796,'d004','1989-04-21','9999-01-01'),(465797,'d004','1994-04-26','9999-01-01'),(465797,'d005','1992-10-18','1994-04-26'),(465798,'d008','1993-02-03','9999-01-01'),(465799,'d005','1998-01-20','2000-03-23'),(465800,'d007','1995-03-04','9999-01-01'),(465801,'d001','1985-04-02','9999-01-01'),(465802,'d007','1996-12-13','9999-01-01'),(465803,'d004','1998-09-09','9999-01-01'),(465804,'d005','1986-04-11','9999-01-01'),(465805,'d007','1985-10-30','2000-06-15'),(465805,'d009','2000-06-15','9999-01-01'),(465806,'d003','1988-11-21','1995-09-05'),(465807,'d004','1987-01-09','9999-01-01'),(465808,'d004','1995-10-14','9999-01-01'),(465809,'d008','1992-03-20','9999-01-01'),(465810,'d005','1997-08-06','1998-04-13'),(465811,'d009','1989-02-27','9999-01-01'),(465812,'d004','1987-12-21','9999-01-01'),(465813,'d009','1992-05-24','9999-01-01'),(465814,'d004','1995-03-25','1995-05-14'),(465814,'d009','1995-05-14','1995-10-06'),(465815,'d006','1991-03-02','9999-01-01'),(465816,'d002','1994-01-23','9999-01-01'),(465817,'d007','1986-12-12','9999-01-01'),(465818,'d005','1987-11-13','9999-01-01'),(465819,'d005','1995-03-25','9999-01-01'),(465820,'d004','1992-11-08','9999-01-01'),(465821,'d004','1991-04-27','9999-01-01'),(465822,'d005','1997-02-11','2001-12-27'),(465823,'d001','1997-02-23','9999-01-01'),(465823,'d007','1986-02-21','1997-02-23'),(465824,'d005','1988-02-21','1990-11-18'),(465825,'d004','1995-12-10','9999-01-01'),(465826,'d001','1994-12-24','9999-01-01'),(465827,'d004','1996-07-06','9999-01-01'),(465828,'d007','1993-11-20','9999-01-01'),(465829,'d004','1988-12-01','9999-01-01'),(465830,'d004','1987-04-30','9999-01-01'),(465831,'d007','1999-08-18','2000-10-13'),(465832,'d005','1989-07-16','9999-01-01'),(465833,'d001','1989-04-06','1992-05-17'),(465833,'d007','1992-05-17','9999-01-01'),(465834,'d007','1994-10-02','9999-01-01'),(465835,'d004','1988-07-09','9999-01-01'),(465836,'d007','1986-11-08','9999-01-01'),(465837,'d004','1988-03-24','9999-01-01'),(465838,'d009','1988-02-27','9999-01-01'),(465839,'d009','1993-02-27','9999-01-01'),(465840,'d006','1991-08-07','2001-07-07'),(465841,'d009','1992-04-29','9999-01-01'),(465842,'d005','1985-02-17','9999-01-01'),(465843,'d005','1990-03-08','9999-01-01'),(465843,'d009','1985-03-03','1990-03-08'),(465844,'d006','1987-09-27','1990-11-15'),(465845,'d007','1999-02-03','1999-08-26'),(465846,'d007','1992-01-29','9999-01-01'),(465847,'d004','1990-08-10','9999-01-01'),(465848,'d005','1993-11-20','9999-01-01'),(465849,'d005','1990-06-11','1995-07-24'),(465850,'d005','1996-02-02','9999-01-01'),(465851,'d007','1986-07-27','9999-01-01'),(465852,'d002','1998-04-18','9999-01-01'),(465852,'d003','1996-07-10','1998-04-18'),(465853,'d003','1998-10-16','9999-01-01'),(465854,'d004','1999-09-14','9999-01-01'),(465855,'d005','1996-07-06','9999-01-01'),(465856,'d005','1991-11-19','2001-02-14'),(465857,'d007','1987-09-01','9999-01-01'),(465858,'d003','1991-02-23','9999-01-01'),(465859,'d007','1997-01-28','9999-01-01'),(465860,'d004','2001-07-12','9999-01-01'),(465860,'d005','1998-06-22','2001-07-12'),(465861,'d005','1996-09-12','9999-01-01'),(465862,'d006','1992-01-18','1995-06-05'),(465863,'d005','1986-02-13','9999-01-01'),(465864,'d004','1994-11-13','9999-01-01'),(465865,'d004','1985-04-18','9999-01-01'),(465866,'d001','1994-05-06','1997-07-17'),(465867,'d001','1987-06-26','9999-01-01'),(465868,'d003','1992-10-27','9999-01-01'),(465869,'d005','1989-01-15','9999-01-01'),(465869,'d009','1985-02-23','1989-01-15'),(465870,'d005','1992-11-30','1996-07-27'),(465871,'d002','1997-09-28','9999-01-01'),(465872,'d005','1988-10-09','9999-01-01'),(465873,'d004','1994-02-04','9999-01-01'),(465874,'d004','1985-05-31','9999-01-01'),(465875,'d004','1998-09-09','2002-06-18'),(465876,'d005','1997-06-05','9999-01-01'),(465877,'d005','1997-06-17','9999-01-01'),(465878,'d005','1990-12-15','9999-01-01'),(465879,'d005','1990-06-23','1990-12-29'),(465879,'d006','1986-12-05','1990-06-23'),(465880,'d005','1989-07-10','9999-01-01'),(465881,'d004','1988-02-03','9999-01-01'),(465882,'d001','1994-07-19','9999-01-01'),(465883,'d001','1988-05-01','9999-01-01'),(465884,'d005','1996-10-25','9999-01-01'),(465885,'d005','1987-11-26','9999-01-01'),(465886,'d004','1989-09-04','9999-01-01'),(465887,'d005','1990-06-18','1997-12-31'),(465888,'d004','2001-09-28','9999-01-01'),(465888,'d005','1991-01-08','2001-09-28'),(465889,'d007','1996-07-01','9999-01-01'),(465890,'d005','1991-12-09','9999-01-01'),(465891,'d005','1985-03-20','9999-01-01'),(465892,'d004','1999-08-30','2001-07-08'),(465893,'d003','1986-12-04','9999-01-01'),(465894,'d007','1992-07-04','9999-01-01'),(465895,'d004','1997-03-22','9999-01-01'),(465896,'d007','1990-11-10','9999-01-01'),(465897,'d005','1994-02-15','9999-01-01'),(465898,'d002','1996-01-11','1999-05-23'),(465899,'d001','1995-09-12','1996-09-25'),(465899,'d003','1995-06-08','1995-09-12'),(465900,'d009','1985-08-12','9999-01-01'),(465901,'d005','1998-12-30','9999-01-01'),(465902,'d005','1988-08-24','9999-01-01'),(465903,'d009','1991-06-02','9999-01-01'),(465904,'d005','1995-06-02','9999-01-01'),(465905,'d004','1989-05-02','9999-01-01'),(465906,'d005','1988-02-16','2001-04-07'),(465907,'d004','1992-08-13','9999-01-01'),(465908,'d001','1994-10-07','9999-01-01'),(465908,'d007','1990-01-23','1994-10-07'),(465909,'d007','1998-12-01','9999-01-01'),(465910,'d004','1994-04-23','9999-01-01'),(465911,'d004','1992-09-07','9999-01-01'),(465912,'d001','1999-11-23','9999-01-01'),(465913,'d007','1992-05-27','2001-02-17'),(465914,'d003','1989-11-02','9999-01-01'),(465915,'d004','1998-08-22','9999-01-01'),(465916,'d009','1994-03-29','9999-01-01'),(465917,'d002','1996-05-03','1996-05-29'),(465917,'d003','1996-05-29','2000-04-12'),(465918,'d008','1997-08-16','9999-01-01'),(465919,'d005','1996-02-25','1997-01-30'),(465920,'d006','1987-06-17','1998-10-05'),(465921,'d007','1985-11-02','1998-08-21'),(465922,'d003','1988-06-24','9999-01-01'),(465923,'d001','1994-10-11','9999-01-01'),(465924,'d004','1996-09-08','9999-01-01'),(465925,'d001','1991-12-24','9999-01-01'),(465926,'d001','1989-04-18','9999-01-01'),(465927,'d005','1989-05-13','9999-01-01'),(465928,'d004','1995-07-27','1999-03-14'),(465928,'d006','1999-03-14','9999-01-01'),(465929,'d009','1992-01-02','9999-01-01'),(465930,'d007','1999-05-16','2001-12-04'),(465931,'d005','1992-01-25','9999-01-01'),(465932,'d007','1986-01-27','9999-01-01'),(465933,'d001','1997-09-09','9999-01-01'),(465934,'d009','1994-09-21','9999-01-01'),(465935,'d004','1986-09-26','9999-01-01'),(465936,'d002','1986-02-17','9999-01-01'),(465937,'d002','1992-02-22','1998-08-12'),(465938,'d004','1987-10-01','1998-07-08'),(465938,'d006','1998-07-08','9999-01-01'),(465939,'d004','1993-06-05','9999-01-01'),(465940,'d002','1988-11-06','9999-01-01'),(465941,'d003','1996-05-12','9999-01-01'),(465942,'d005','1997-04-06','9999-01-01'),(465943,'d008','1995-11-24','9999-01-01'),(465944,'d009','1995-01-16','1996-05-21'),(465945,'d002','1994-08-03','9999-01-01'),(465946,'d004','1991-08-25','1998-11-21'),(465946,'d009','1998-11-21','9999-01-01'),(465947,'d002','1988-10-15','9999-01-01'),(465948,'d007','1994-03-21','9999-01-01'),(465949,'d001','1991-05-18','9999-01-01'),(465950,'d008','1990-11-02','9999-01-01'),(465951,'d005','1999-02-07','2000-08-20'),(465952,'d004','1990-05-02','9999-01-01'),(465953,'d005','1998-10-22','9999-01-01'),(465954,'d005','1995-12-31','9999-01-01'),(465955,'d005','1993-03-31','9999-01-01'),(465956,'d004','1997-06-13','9999-01-01'),(465957,'d004','1999-01-13','2000-12-08'),(465957,'d009','2000-12-08','9999-01-01'),(465958,'d007','1998-12-11','9999-01-01'),(465959,'d001','1991-08-03','1994-04-23'),(465960,'d004','1996-11-12','1999-03-15'),(465961,'d002','1995-07-20','9999-01-01'),(465962,'d003','1996-10-19','9999-01-01'),(465963,'d007','1992-01-08','9999-01-01'),(465964,'d005','1986-06-04','9999-01-01'),(465965,'d004','1991-03-25','9999-01-01'),(465966,'d004','1990-12-14','1994-12-07'),(465967,'d005','1987-06-28','9999-01-01'),(465968,'d001','1999-06-28','9999-01-01'),(465968,'d007','1999-05-31','1999-06-28'),(465969,'d004','1997-03-23','9999-01-01'),(465970,'d004','1993-02-10','9999-01-01'),(465971,'d004','1989-09-21','9999-01-01'),(465972,'d001','2000-01-23','9999-01-01'),(465973,'d007','1994-03-21','9999-01-01'),(465974,'d003','1990-02-14','1994-08-17'),(465975,'d005','1997-10-18','9999-01-01'),(465976,'d007','1994-07-01','9999-01-01'),(465977,'d005','1991-04-30','1994-02-13'),(465977,'d008','1994-02-13','9999-01-01'),(465978,'d008','1993-03-24','9999-01-01'),(465979,'d005','1990-03-26','9999-01-01'),(465980,'d005','1985-12-12','9999-01-01'),(465981,'d009','1998-05-03','1999-04-05'),(465982,'d004','1996-09-24','9999-01-01'),(465983,'d005','1988-05-31','9999-01-01'),(465984,'d005','1995-04-26','9999-01-01'),(465985,'d004','1998-06-18','2002-02-27'),(465986,'d005','1990-03-31','9999-01-01'),(465987,'d004','1992-03-05','9999-01-01'),(465988,'d004','1998-08-17','9999-01-01'),(465988,'d005','1998-04-07','1998-08-17'),(465989,'d005','1996-12-16','9999-01-01'),(465990,'d007','1998-05-01','9999-01-01'),(465991,'d005','1995-03-18','9999-01-01'),(465992,'d004','1992-09-15','1993-08-27'),(465993,'d007','1985-05-17','9999-01-01'),(465994,'d009','1985-12-13','9999-01-01'),(465995,'d003','1998-10-05','9999-01-01'),(465996,'d002','1990-12-20','1999-05-09'),(465996,'d003','1999-05-09','9999-01-01'),(465997,'d004','1997-01-23','2001-05-23'),(465998,'d001','1997-12-02','9999-01-01'),(465999,'d007','1991-10-24','9999-01-01'),(466000,'d005','1998-11-13','9999-01-01'),(466001,'d004','1986-12-21','9999-01-01'),(466002,'d004','1995-09-06','9999-01-01'),(466003,'d007','1999-07-19','9999-01-01'),(466004,'d009','1994-09-14','2000-11-21'),(466005,'d008','1997-03-21','9999-01-01'),(466006,'d002','1994-08-11','9999-01-01'),(466007,'d005','1997-05-25','9999-01-01'),(466007,'d008','1994-05-23','1997-05-25'),(466008,'d005','1989-05-16','1997-01-03'),(466009,'d007','1985-04-07','9999-01-01'),(466010,'d004','1985-08-15','9999-01-01'),(466011,'d005','1990-05-09','9999-01-01'),(466012,'d006','1999-12-14','2001-03-02'),(466013,'d004','1992-10-31','9999-01-01'),(466014,'d005','1990-01-25','9999-01-01'),(466015,'d004','1991-09-17','9999-01-01'),(466016,'d007','1997-09-01','2000-04-22'),(466016,'d009','2000-04-22','9999-01-01'),(466017,'d005','1996-09-23','9999-01-01'),(466018,'d002','1997-08-27','9999-01-01'),(466019,'d003','1996-05-13','1997-08-22'),(466020,'d001','1997-05-31','9999-01-01'),(466021,'d001','1996-12-28','9999-01-01'),(466022,'d005','1992-10-18','1995-01-25'),(466023,'d002','1997-03-26','2002-04-10'),(466024,'d004','1990-02-04','1995-04-22'),(466025,'d007','1998-06-23','9999-01-01'),(466026,'d001','2001-10-20','9999-01-01'),(466026,'d007','1985-10-05','2001-10-20'),(466027,'d004','1992-03-14','9999-01-01'),(466028,'d004','1985-07-20','9999-01-01'),(466029,'d007','1994-03-18','9999-01-01'),(466030,'d007','1996-01-16','9999-01-01'),(466031,'d002','1999-01-06','2001-06-02'),(466032,'d007','1993-02-09','9999-01-01'),(466033,'d005','1987-04-10','9999-01-01'),(466034,'d007','1986-08-02','9999-01-01'),(466035,'d001','2001-07-30','9999-01-01'),(466035,'d007','1991-06-12','2001-07-30'),(466036,'d005','1998-11-20','9999-01-01'),(466037,'d002','1987-12-17','9999-01-01'),(466038,'d007','1998-11-24','1999-01-05'),(466039,'d005','1991-09-17','1993-07-09'),(466040,'d005','1988-03-31','9999-01-01'),(466041,'d004','1989-04-17','9999-01-01'),(466042,'d005','1990-08-20','9999-01-01'),(466043,'d003','1996-12-07','9999-01-01'),(466044,'d004','1991-05-19','9999-01-01'),(466044,'d009','1989-06-11','1991-05-19'),(466045,'d004','1991-09-29','9999-01-01'),(466046,'d007','1993-11-15','9999-01-01'),(466047,'d001','1993-11-19','1995-12-06'),(466048,'d004','1994-01-11','9999-01-01'),(466049,'d004','1992-02-13','1992-04-03'),(466050,'d005','1994-04-03','9999-01-01'),(466051,'d001','1986-10-21','9999-01-01'),(466052,'d004','1998-02-22','9999-01-01'),(466052,'d005','1997-05-19','1998-02-22'),(466053,'d009','1997-02-25','9999-01-01'),(466054,'d006','1998-01-07','9999-01-01'),(466055,'d008','1987-06-28','9999-01-01'),(466056,'d007','1992-11-01','1994-08-14'),(466057,'d006','1999-05-21','9999-01-01'),(466058,'d007','1996-05-02','9999-01-01'),(466059,'d007','1995-01-26','9999-01-01'),(466060,'d007','1985-10-03','9999-01-01'),(466061,'d007','1986-02-05','9999-01-01'),(466062,'d004','1998-05-20','1998-09-21'),(466063,'d001','1993-08-13','9999-01-01'),(466063,'d003','1990-03-08','1993-08-13'),(466064,'d007','1994-06-13','9999-01-01'),(466065,'d005','1992-02-10','2000-01-09'),(466066,'d005','1992-05-29','9999-01-01'),(466067,'d005','1989-04-10','9999-01-01'),(466068,'d004','1992-12-25','9999-01-01'),(466069,'d008','1998-03-07','9999-01-01'),(466070,'d005','1986-05-06','9999-01-01'),(466071,'d004','1994-11-11','9999-01-01'),(466072,'d004','1991-10-11','1997-10-18'),(466072,'d009','1997-10-18','2001-12-04'),(466073,'d007','1989-07-18','9999-01-01'),(466074,'d004','1992-07-22','9999-01-01'),(466075,'d004','1986-06-08','1998-01-11'),(466076,'d005','1985-05-20','9999-01-01'),(466077,'d005','1997-12-13','9999-01-01'),(466078,'d003','1989-02-22','9999-01-01'),(466079,'d006','1994-07-18','9999-01-01'),(466080,'d009','1987-12-25','9999-01-01'),(466081,'d005','1997-08-26','2002-04-28'),(466081,'d009','1986-02-26','1997-08-26'),(466082,'d003','1988-04-26','9999-01-01'),(466083,'d005','1997-05-09','2002-02-10'),(466084,'d004','1995-11-25','9999-01-01'),(466085,'d006','1995-06-06','9999-01-01'),(466086,'d004','1995-08-31','9999-01-01'),(466087,'d004','1999-07-17','1999-11-12'),(466088,'d005','1993-01-07','9999-01-01'),(466089,'d007','1995-01-15','9999-01-01'),(466090,'d005','1992-07-10','9999-01-01'),(466091,'d005','1993-01-16','1993-02-15'),(466091,'d008','1993-02-15','9999-01-01'),(466092,'d005','1998-11-19','2001-04-24'),(466093,'d009','1992-03-06','9999-01-01'),(466094,'d007','1992-03-24','1992-12-05'),(466095,'d005','1987-07-04','9999-01-01'),(466096,'d006','1996-04-24','9999-01-01'),(466097,'d004','1996-11-12','1998-07-20'),(466098,'d008','1994-09-23','9999-01-01'),(466099,'d004','1985-10-04','9999-01-01'),(466100,'d005','1994-07-11','2001-05-21'),(466101,'d007','1988-11-01','9999-01-01'),(466102,'d001','1997-12-31','2002-06-28'),(466102,'d007','2002-06-28','9999-01-01'),(466103,'d005','1985-10-15','9999-01-01'),(466104,'d004','1986-01-18','9999-01-01'),(466105,'d003','1987-03-04','9999-01-01'),(466106,'d005','1993-08-22','1994-10-22'),(466107,'d005','1990-12-16','9999-01-01'),(466108,'d009','1985-04-29','9999-01-01'),(466109,'d008','1993-10-24','9999-01-01'),(466110,'d008','1993-04-13','9999-01-01'),(466111,'d005','1994-03-28','1996-01-14'),(466112,'d001','1999-05-06','9999-01-01'),(466113,'d004','1999-10-22','9999-01-01'),(466113,'d008','1988-08-08','1999-10-22'),(466114,'d004','1986-10-16','9999-01-01'),(466115,'d007','1985-03-08','9999-01-01'),(466116,'d004','1995-09-18','9999-01-01'),(466117,'d005','1991-09-02','9999-01-01'),(466118,'d005','1997-09-27','9999-01-01'),(466119,'d007','1985-05-09','2000-04-19'),(466120,'d004','1996-04-06','9999-01-01'),(466121,'d009','1988-06-06','9999-01-01'),(466122,'d005','1996-04-14','9999-01-01'),(466123,'d005','1993-08-07','1993-11-23'),(466123,'d008','1993-11-23','1995-05-09'),(466124,'d002','1989-08-24','9999-01-01'),(466125,'d004','1998-04-13','9999-01-01'),(466126,'d007','1989-05-24','9999-01-01'),(466127,'d004','1997-05-16','9999-01-01'),(466128,'d003','1999-06-05','9999-01-01'),(466129,'d006','1990-06-01','9999-01-01'),(466130,'d004','1988-05-23','1990-04-17'),(466131,'d009','1994-10-18','9999-01-01'),(466132,'d004','1994-11-04','9999-01-01'),(466133,'d002','1988-11-07','9999-01-01'),(466134,'d004','1988-11-15','1991-04-24'),(466134,'d009','1991-04-24','9999-01-01'),(466135,'d005','1994-10-21','9999-01-01'),(466136,'d007','1999-09-16','9999-01-01'),(466137,'d004','1998-11-07','9999-01-01'),(466138,'d005','1998-04-28','2002-03-15'),(466139,'d005','1994-01-08','9999-01-01'),(466140,'d005','1996-01-01','9999-01-01'),(466141,'d001','1998-05-29','9999-01-01'),(466142,'d002','1992-04-15','9999-01-01'),(466143,'d004','1999-05-30','2002-05-13'),(466144,'d004','1987-03-28','1997-12-13'),(466144,'d006','1997-12-13','9999-01-01'),(466145,'d004','1996-05-24','9999-01-01'),(466146,'d007','1995-06-11','9999-01-01'),(466147,'d007','1989-12-09','9999-01-01'),(466148,'d001','1988-02-03','9999-01-01'),(466149,'d005','1993-04-11','1995-06-22'),(466150,'d007','1994-10-01','9999-01-01'),(466151,'d005','1993-08-30','1998-09-18'),(466152,'d004','1990-09-14','9999-01-01'),(466153,'d007','1995-12-26','9999-01-01'),(466154,'d001','1996-12-17','9999-01-01'),(466154,'d007','1987-10-13','1996-12-17'),(466155,'d007','1998-08-29','9999-01-01'),(466156,'d005','1999-08-15','9999-01-01'),(466157,'d004','1985-09-20','9999-01-01'),(466158,'d004','1990-04-23','1990-10-10'),(466159,'d003','1987-03-22','9999-01-01'),(466160,'d005','1996-09-29','9999-01-01'),(466161,'d007','1995-12-06','9999-01-01'),(466162,'d004','1998-07-27','9999-01-01'),(466163,'d004','1987-07-15','9999-01-01'),(466164,'d005','1989-06-21','9999-01-01'),(466165,'d002','1997-09-12','1999-06-02'),(466165,'d007','1999-06-02','2000-12-13'),(466166,'d004','1987-12-05','9999-01-01'),(466167,'d006','1995-11-18','9999-01-01'),(466168,'d005','1999-10-26','9999-01-01'),(466169,'d004','1986-01-17','1995-04-17'),(466170,'d006','1986-03-15','9999-01-01'),(466171,'d005','1995-01-14','9999-01-01'),(466172,'d005','1989-08-25','1999-11-22'),(466173,'d005','1993-07-01','9999-01-01'),(466174,'d008','1996-09-18','9999-01-01'),(466175,'d004','1986-02-17','9999-01-01'),(466176,'d004','1986-11-11','1997-04-06'),(466176,'d006','1997-04-06','9999-01-01'),(466177,'d007','1991-05-08','2001-02-02'),(466178,'d007','1992-10-12','9999-01-01'),(466179,'d006','1996-09-16','9999-01-01'),(466180,'d005','1985-02-09','9999-01-01'),(466181,'d004','1994-08-12','9999-01-01'),(466182,'d004','1997-07-20','1999-08-08'),(466183,'d007','1992-03-03','9999-01-01'),(466184,'d001','1994-09-24','9999-01-01'),(466185,'d008','1993-09-14','9999-01-01'),(466186,'d001','1985-03-20','1988-04-27'),(466186,'d007','1988-04-27','9999-01-01'),(466187,'d005','1995-12-12','9999-01-01'),(466188,'d002','1985-06-23','9999-01-01'),(466189,'d007','1994-02-22','9999-01-01'),(466190,'d004','1996-10-23','2000-08-29'),(466191,'d001','1986-02-10','9999-01-01'),(466192,'d005','1992-02-14','9999-01-01'),(466193,'d007','1995-06-24','9999-01-01'),(466194,'d004','1996-07-09','9999-01-01'),(466195,'d005','2000-04-13','9999-01-01'),(466195,'d009','1997-02-27','2000-04-13'),(466196,'d005','1997-04-11','9999-01-01'),(466197,'d005','1996-09-04','9999-01-01'),(466198,'d007','1991-10-30','9999-01-01'),(466199,'d007','1985-09-01','2001-12-12'),(466200,'d005','1986-06-19','9999-01-01'),(466201,'d005','1998-01-08','9999-01-01'),(466202,'d002','1993-09-30','9999-01-01'),(466203,'d004','1987-07-29','9999-01-01'),(466204,'d007','1999-02-02','9999-01-01'),(466205,'d004','1988-04-13','9999-01-01'),(466206,'d002','1996-05-05','1999-02-02'),(466206,'d003','1999-02-02','9999-01-01'),(466207,'d005','1987-07-19','1994-04-30'),(466208,'d007','1995-01-26','9999-01-01'),(466209,'d007','1986-08-08','9999-01-01'),(466210,'d004','1997-09-15','9999-01-01'),(466211,'d004','1997-09-06','9999-01-01'),(466212,'d004','1995-08-29','1998-01-27'),(466213,'d004','1990-03-04','9999-01-01'),(466214,'d005','1993-01-02','9999-01-01'),(466215,'d005','1993-06-03','9999-01-01'),(466216,'d009','1988-06-23','1999-12-08'),(466217,'d004','1998-02-21','9999-01-01'),(466217,'d005','1987-01-22','1998-02-21'),(466218,'d004','1993-06-14','9999-01-01'),(466219,'d007','1999-02-11','9999-01-01'),(466220,'d009','1990-11-26','9999-01-01'),(466221,'d005','1993-03-01','9999-01-01'),(466222,'d006','1998-09-26','9999-01-01'),(466223,'d001','1994-02-01','9999-01-01'),(466224,'d004','1992-09-23','1993-05-14'),(466225,'d007','1993-04-29','9999-01-01'),(466226,'d006','1999-02-23','9999-01-01'),(466227,'d004','1987-06-21','2001-12-12'),(466227,'d009','2001-12-12','9999-01-01'),(466228,'d008','1993-05-16','2000-12-17'),(466229,'d007','1993-12-16','9999-01-01'),(466230,'d004','1997-06-20','9999-01-01'),(466231,'d008','1991-04-05','1999-12-06'),(466232,'d006','1986-02-18','9999-01-01'),(466233,'d009','1988-08-10','9999-01-01'),(466234,'d001','1989-10-17','9999-01-01'),(466235,'d009','1986-05-04','9999-01-01'),(466236,'d008','1991-07-30','9999-01-01'),(466237,'d004','1997-11-09','2002-06-16'),(466237,'d009','2002-06-16','9999-01-01'),(466238,'d008','1993-08-18','9999-01-01'),(466239,'d005','1990-02-09','9999-01-01'),(466240,'d004','1994-09-02','1996-11-26'),(466241,'d005','1986-10-29','9999-01-01'),(466242,'d007','1990-12-09','9999-01-01'),(466243,'d007','1997-08-02','9999-01-01'),(466244,'d004','1990-03-26','9999-01-01'),(466245,'d008','1991-07-01','9999-01-01'),(466246,'d002','1993-05-06','9999-01-01'),(466247,'d005','1989-06-16','1992-12-16'),(466247,'d008','1992-12-16','9999-01-01'),(466248,'d004','1999-01-21','2000-12-22'),(466249,'d003','1994-08-13','1996-08-18'),(466250,'d002','1986-05-07','9999-01-01'),(466251,'d005','1986-08-14','9999-01-01'),(466252,'d006','1992-05-09','1994-04-06'),(466253,'d005','1997-09-07','2001-08-20'),(466254,'d005','1994-03-21','9999-01-01'),(466255,'d008','1985-04-02','9999-01-01'),(466256,'d009','1990-04-03','2000-12-28'),(466257,'d008','1993-01-10','9999-01-01'),(466258,'d002','1998-01-26','9999-01-01'),(466258,'d003','1992-04-07','1998-01-26'),(466259,'d007','1995-03-06','9999-01-01'),(466260,'d004','1995-10-03','9999-01-01'),(466261,'d004','1998-05-17','9999-01-01'),(466262,'d007','1993-03-16','9999-01-01'),(466263,'d004','1991-10-02','1992-04-03'),(466264,'d003','1988-10-28','9999-01-01'),(466265,'d007','1996-09-16','9999-01-01'),(466266,'d006','1994-09-30','9999-01-01'),(466267,'d005','1997-12-07','1999-01-24'),(466268,'d005','1986-05-15','9999-01-01'),(466269,'d005','1995-09-07','9999-01-01'),(466269,'d008','1995-06-19','1995-09-07'),(466270,'d005','1995-11-28','9999-01-01'),(466271,'d004','1998-07-15','9999-01-01'),(466272,'d004','1997-06-14','9999-01-01'),(466273,'d009','1997-03-01','9999-01-01'),(466274,'d005','1990-02-27','9999-01-01'),(466275,'d007','1992-11-19','9999-01-01'),(466276,'d005','1989-06-05','1996-07-01'),(466277,'d004','1987-11-10','1990-05-22'),(466277,'d009','1990-05-22','1996-07-25'),(466278,'d005','1999-04-21','9999-01-01'),(466279,'d007','1995-03-24','9999-01-01'),(466280,'d005','1994-07-25','9999-01-01'),(466281,'d004','1990-06-07','9999-01-01'),(466282,'d003','1997-11-08','9999-01-01'),(466283,'d007','1994-05-02','1994-06-15'),(466284,'d004','1988-06-22','9999-01-01'),(466285,'d004','1992-01-08','9999-01-01'),(466286,'d004','1999-09-12','9999-01-01'),(466286,'d005','1998-10-08','1999-09-12'),(466287,'d007','1989-08-10','9999-01-01'),(466288,'d005','1990-10-23','9999-01-01'),(466289,'d001','1993-04-01','9999-01-01'),(466290,'d001','1992-08-27','2000-11-25'),(466291,'d007','1990-12-23','9999-01-01'),(466292,'d007','1990-09-12','9999-01-01'),(466293,'d005','1996-12-23','2000-07-24'),(466294,'d005','1998-11-16','9999-01-01'),(466295,'d008','1993-06-30','9999-01-01'),(466296,'d002','1995-08-16','9999-01-01'),(466296,'d003','1993-11-26','1995-08-16'),(466297,'d007','1985-07-28','9999-01-01'),(466298,'d009','1993-07-28','2001-12-22'),(466299,'d002','1995-05-11','9999-01-01'),(466300,'d004','1996-01-20','9999-01-01'),(466301,'d009','1988-06-18','9999-01-01');
INSERT INTO `dept_emp` VALUES (466302,'d005','1996-04-26','9999-01-01'),(466303,'d005','1999-07-11','9999-01-01'),(466304,'d007','1986-01-08','9999-01-01'),(466305,'d004','1990-12-12','9999-01-01'),(466306,'d007','1993-12-06','1998-07-30'),(466306,'d009','1998-07-30','9999-01-01'),(466307,'d007','1999-09-13','2001-10-08'),(466308,'d004','1991-03-25','9999-01-01'),(466309,'d003','1985-08-27','9999-01-01'),(466310,'d007','1997-01-01','9999-01-01'),(466311,'d002','1990-09-30','9999-01-01'),(466312,'d004','1991-10-19','9999-01-01'),(466313,'d006','1985-03-11','1990-03-24'),(466314,'d005','1991-11-16','9999-01-01'),(466315,'d004','1986-12-07','9999-01-01'),(466316,'d002','1992-11-14','9999-01-01'),(466316,'d003','1988-04-29','1992-11-14'),(466317,'d002','1992-10-03','9999-01-01'),(466318,'d005','1998-02-01','9999-01-01'),(466319,'d007','1998-08-31','9999-01-01'),(466320,'d003','1988-08-15','9999-01-01'),(466321,'d003','1987-05-06','9999-01-01'),(466322,'d005','1993-11-01','2002-03-08'),(466323,'d007','1999-05-06','9999-01-01'),(466324,'d001','1998-12-21','9999-01-01'),(466324,'d003','1996-11-23','1998-12-21'),(466325,'d002','1996-04-26','9999-01-01'),(466326,'d001','1989-07-16','9999-01-01'),(466327,'d003','1989-02-17','9999-01-01'),(466328,'d008','1999-09-23','9999-01-01'),(466329,'d007','1985-10-15','1995-11-21'),(466330,'d002','1987-07-03','9999-01-01'),(466331,'d009','1986-03-28','9999-01-01'),(466332,'d004','1986-08-27','9999-01-01'),(466333,'d002','1993-01-22','1998-11-18'),(466333,'d007','1998-11-18','9999-01-01'),(466334,'d005','1988-07-06','9999-01-01'),(466335,'d008','1989-03-21','9999-01-01'),(466336,'d008','1994-04-29','9999-01-01'),(466337,'d005','1986-02-15','9999-01-01'),(466338,'d008','1989-05-15','1990-04-19'),(466339,'d009','1995-07-05','9999-01-01'),(466340,'d009','1992-01-09','2000-07-05'),(466341,'d009','1991-08-07','9999-01-01'),(466342,'d005','1991-03-16','9999-01-01'),(466342,'d008','1988-07-30','1991-03-16'),(466343,'d004','1986-12-26','1997-08-01'),(466344,'d005','1987-10-07','9999-01-01'),(466345,'d007','1991-02-04','9999-01-01'),(466346,'d004','1990-11-06','9999-01-01'),(466347,'d008','1988-01-03','9999-01-01'),(466348,'d004','1988-05-05','9999-01-01'),(466349,'d004','1995-05-08','1997-12-02'),(466350,'d008','1994-08-18','9999-01-01'),(466351,'d007','1994-10-05','2001-10-17'),(466351,'d009','2001-10-17','9999-01-01'),(466352,'d003','1988-06-12','9999-01-01'),(466353,'d003','1996-08-29','9999-01-01'),(466354,'d006','1990-08-09','1997-03-12'),(466355,'d007','1997-02-07','9999-01-01'),(466356,'d005','1998-05-16','9999-01-01'),(466357,'d003','1992-07-01','9999-01-01'),(466358,'d001','1987-12-31','9999-01-01'),(466359,'d005','1995-05-18','9999-01-01'),(466360,'d005','1997-04-04','1997-08-22'),(466360,'d009','1997-01-02','1997-04-04'),(466361,'d002','1987-01-25','9999-01-01'),(466362,'d004','1989-07-11','9999-01-01'),(466363,'d007','1994-11-02','9999-01-01'),(466364,'d005','1991-06-10','9999-01-01'),(466365,'d007','1997-10-20','9999-01-01'),(466366,'d005','2000-01-30','9999-01-01'),(466367,'d009','1989-06-05','9999-01-01'),(466368,'d004','1996-12-21','2001-01-01'),(466368,'d009','2001-01-01','9999-01-01'),(466369,'d005','1990-06-24','1992-09-07'),(466370,'d004','1993-07-12','9999-01-01'),(466371,'d005','1999-07-23','9999-01-01'),(466372,'d001','1996-05-16','2001-05-18'),(466373,'d007','1999-08-18','2000-08-02'),(466374,'d005','1996-07-21','9999-01-01'),(466375,'d009','1990-07-12','9999-01-01'),(466376,'d002','1999-11-26','2000-09-16'),(466377,'d007','1990-06-29','9999-01-01'),(466378,'d004','1998-02-10','1998-12-24'),(466378,'d009','1998-12-24','9999-01-01'),(466379,'d004','1988-12-05','9999-01-01'),(466380,'d004','1998-01-11','9999-01-01'),(466381,'d005','1999-06-27','9999-01-01'),(466382,'d001','1997-12-04','2001-01-28'),(466383,'d005','1999-03-01','9999-01-01'),(466384,'d005','1986-10-01','9999-01-01'),(466385,'d002','1987-08-25','9999-01-01'),(466386,'d009','1992-04-29','9999-01-01'),(466387,'d004','1995-09-26','9999-01-01'),(466388,'d004','2001-02-04','9999-01-01'),(466388,'d005','1986-02-09','2001-02-04'),(466389,'d004','1989-12-16','9999-01-01'),(466390,'d009','1996-01-14','2002-07-06'),(466391,'d003','1989-07-17','9999-01-01'),(466392,'d007','1995-12-01','1998-07-16'),(466393,'d008','1998-10-02','9999-01-01'),(466394,'d005','1993-08-07','9999-01-01'),(466395,'d007','1987-10-22','9999-01-01'),(466396,'d004','2002-03-08','9999-01-01'),(466396,'d005','1988-07-10','2002-03-08'),(466397,'d007','1990-10-18','9999-01-01'),(466398,'d004','1994-10-05','9999-01-01'),(466399,'d004','1992-08-02','9999-01-01'),(466400,'d005','1997-04-11','9999-01-01'),(466401,'d001','1995-07-28','2001-02-17'),(466402,'d009','1993-08-04','1998-08-24'),(466403,'d001','1992-01-27','1999-08-02'),(466404,'d008','1985-07-15','9999-01-01'),(466405,'d004','1996-07-31','9999-01-01'),(466406,'d004','1996-12-25','9999-01-01'),(466407,'d004','1989-07-22','9999-01-01'),(466407,'d005','1986-12-27','1989-07-22'),(466408,'d003','1990-02-03','9999-01-01'),(466409,'d002','1998-04-09','2000-03-31'),(466410,'d004','1998-12-30','9999-01-01'),(466411,'d005','1996-06-29','9999-01-01'),(466412,'d007','1994-06-09','9999-01-01'),(466413,'d008','1993-03-11','9999-01-01'),(466414,'d005','1988-08-26','9999-01-01'),(466415,'d005','1988-11-28','9999-01-01'),(466416,'d004','1999-11-28','9999-01-01'),(466416,'d005','1986-08-22','1999-11-28'),(466417,'d008','1987-08-30','1996-08-28'),(466418,'d008','1994-12-22','1998-10-24'),(466419,'d005','1992-06-06','9999-01-01'),(466420,'d007','1988-06-15','9999-01-01'),(466421,'d006','1994-01-10','9999-01-01'),(466422,'d001','1989-06-12','9999-01-01'),(466423,'d005','1999-10-26','9999-01-01'),(466424,'d005','1996-12-18','9999-01-01'),(466425,'d005','1994-01-25','1994-09-03'),(466425,'d008','1994-09-03','1995-04-11'),(466426,'d005','1992-08-20','9999-01-01'),(466427,'d001','1998-09-01','9999-01-01'),(466428,'d006','1992-03-08','9999-01-01'),(466429,'d006','1990-09-11','1997-09-16'),(466430,'d005','1988-05-16','9999-01-01'),(466431,'d005','1985-06-25','9999-01-01'),(466432,'d007','1999-01-20','9999-01-01'),(466433,'d007','1989-06-10','2000-06-25'),(466434,'d005','1995-10-05','9999-01-01'),(466435,'d009','1987-03-03','9999-01-01'),(466436,'d004','1995-11-12','9999-01-01'),(466436,'d005','1994-09-24','1995-11-12'),(466437,'d005','1986-08-07','9999-01-01'),(466438,'d005','1991-04-29','9999-01-01'),(466439,'d001','1988-02-20','1994-11-19'),(466440,'d008','1987-05-16','9999-01-01'),(466441,'d005','1992-12-31','9999-01-01'),(466442,'d005','1995-08-31','9999-01-01'),(466443,'d004','1994-04-09','1999-05-25'),(466444,'d009','1985-05-08','9999-01-01'),(466445,'d006','1985-09-05','9999-01-01'),(466446,'d005','1991-06-11','9999-01-01'),(466447,'d001','1998-07-27','9999-01-01'),(466447,'d007','1997-05-24','1998-07-27'),(466448,'d005','1986-07-15','9999-01-01'),(466449,'d003','1994-07-14','9999-01-01'),(466450,'d004','1986-11-24','1997-12-01'),(466451,'d006','1999-11-29','9999-01-01'),(466452,'d004','1985-04-06','9999-01-01'),(466453,'d005','1992-03-20','9999-01-01'),(466454,'d004','1991-10-04','9999-01-01'),(466455,'d005','1989-04-19','9999-01-01'),(466456,'d005','1995-08-08','9999-01-01'),(466457,'d007','1993-02-21','1997-05-07'),(466457,'d009','1997-05-07','2001-11-05'),(466458,'d005','1985-03-17','9999-01-01'),(466459,'d005','1986-01-28','9999-01-01'),(466460,'d007','1997-12-17','9999-01-01'),(466461,'d007','1991-06-06','9999-01-01'),(466462,'d004','1988-07-02','9999-01-01'),(466463,'d009','1991-09-14','2002-02-23'),(466464,'d004','1997-03-09','9999-01-01'),(466465,'d004','1988-01-21','9999-01-01'),(466466,'d005','1987-12-05','9999-01-01'),(466467,'d002','1996-10-27','9999-01-01'),(466467,'d003','1989-07-22','1996-10-27'),(466468,'d007','1999-03-04','9999-01-01'),(466469,'d009','1989-04-25','9999-01-01'),(466470,'d007','1992-01-25','9999-01-01'),(466471,'d009','1992-11-01','1995-10-24'),(466472,'d004','1989-06-11','9999-01-01'),(466473,'d007','1986-10-25','9999-01-01'),(466474,'d004','1985-09-21','9999-01-01'),(466475,'d007','1997-09-26','9999-01-01'),(466476,'d004','1987-10-27','9999-01-01'),(466476,'d009','1986-04-06','1987-10-27'),(466477,'d003','1998-12-19','9999-01-01'),(466478,'d004','1986-06-16','9999-01-01'),(466479,'d007','1993-09-16','1997-03-30'),(466480,'d008','1987-08-09','9999-01-01'),(466481,'d007','1994-12-01','9999-01-01'),(466482,'d001','1988-05-18','9999-01-01'),(466483,'d005','1989-12-23','9999-01-01'),(466484,'d004','1990-10-14','9999-01-01'),(466485,'d004','1999-04-04','9999-01-01'),(466486,'d004','1986-10-05','1989-07-23'),(466486,'d006','1989-07-23','9999-01-01'),(466487,'d007','1998-10-05','9999-01-01'),(466488,'d007','1990-08-02','2000-08-02'),(466489,'d009','1999-10-09','9999-01-01'),(466490,'d005','1986-01-13','9999-01-01'),(466491,'d003','1995-10-19','9999-01-01'),(466492,'d005','1991-06-23','9999-01-01'),(466493,'d004','1985-09-07','9999-01-01'),(466494,'d004','1997-12-16','9999-01-01'),(466495,'d007','1997-11-13','2000-10-19'),(466496,'d005','1986-11-30','9999-01-01'),(466497,'d001','1995-07-08','1996-02-20'),(466497,'d007','1996-02-20','9999-01-01'),(466498,'d001','1996-01-29','9999-01-01'),(466499,'d007','1999-12-17','2000-10-22'),(466500,'d009','1998-10-25','9999-01-01'),(466501,'d007','1996-10-06','1997-09-29'),(466502,'d007','1997-02-08','9999-01-01'),(466503,'d005','1996-08-31','9999-01-01'),(466504,'d002','1987-11-27','9999-01-01'),(466505,'d003','1994-01-17','1996-01-30'),(466506,'d005','1989-07-24','9999-01-01'),(466507,'d001','1993-02-24','2001-07-01'),(466507,'d007','2001-07-01','9999-01-01'),(466508,'d005','1986-01-26','9999-01-01'),(466509,'d005','1988-03-22','9999-01-01'),(466510,'d004','1989-09-11','9999-01-01'),(466511,'d005','1990-09-29','9999-01-01'),(466512,'d007','1989-12-02','9999-01-01'),(466513,'d007','1986-05-07','9999-01-01'),(466514,'d007','1989-11-26','1999-12-18'),(466515,'d009','1990-10-30','9999-01-01'),(466516,'d004','1990-04-30','9999-01-01'),(466517,'d007','1985-11-26','9999-01-01'),(466518,'d001','2001-09-26','9999-01-01'),(466518,'d003','1999-10-02','2001-09-26'),(466519,'d001','1993-03-12','9999-01-01'),(466520,'d005','1996-02-08','9999-01-01'),(466521,'d004','1986-12-06','9999-01-01'),(466522,'d002','1995-03-17','1995-10-04'),(466523,'d005','1996-06-24','9999-01-01'),(466524,'d005','1991-01-07','1998-12-07'),(466525,'d005','1992-02-22','9999-01-01'),(466526,'d007','1991-12-19','9999-01-01'),(466527,'d007','1988-08-05','1998-05-21'),(466527,'d009','1998-05-21','9999-01-01'),(466528,'d005','1991-11-21','9999-01-01'),(466529,'d002','1997-12-30','1999-09-24'),(466530,'d004','1994-06-18','9999-01-01'),(466531,'d004','1994-04-25','9999-01-01'),(466532,'d005','1986-11-29','9999-01-01'),(466533,'d007','1994-01-20','9999-01-01'),(466534,'d005','1997-11-23','9999-01-01'),(466535,'d004','1990-05-05','9999-01-01'),(466536,'d002','1997-03-30','9999-01-01'),(466537,'d002','1988-11-24','1989-06-28'),(466537,'d003','1988-08-16','1988-11-24'),(466538,'d006','1991-06-18','9999-01-01'),(466539,'d005','1985-03-01','9999-01-01'),(466540,'d004','1991-07-18','9999-01-01'),(466541,'d004','1990-11-18','9999-01-01'),(466542,'d007','1987-01-30','9999-01-01'),(466543,'d004','1992-01-06','9999-01-01'),(466544,'d004','1992-06-01','9999-01-01'),(466545,'d001','2000-04-29','9999-01-01'),(466545,'d007','1988-01-26','2000-04-29'),(466546,'d001','1999-03-17','2002-03-10'),(466547,'d009','1993-02-11','9999-01-01'),(466548,'d008','1985-08-21','9999-01-01'),(466549,'d005','1991-06-19','9999-01-01'),(466550,'d008','1987-07-19','9999-01-01'),(466551,'d002','1997-01-30','9999-01-01'),(466552,'d007','1997-08-17','9999-01-01'),(466553,'d001','1991-01-12','1996-11-22'),(466554,'d003','1986-02-27','9999-01-01'),(466555,'d005','1989-02-17','9999-01-01'),(466556,'d004','1988-11-20','1998-10-15'),(466556,'d006','1998-10-15','9999-01-01'),(466557,'d004','1996-06-15','2000-12-11'),(466558,'d005','1989-01-31','9999-01-01'),(466559,'d001','1985-03-13','9999-01-01'),(466560,'d004','1990-12-24','9999-01-01'),(466561,'d007','1991-06-18','9999-01-01'),(466562,'d005','1999-07-01','2000-03-31'),(466563,'d007','1996-09-08','9999-01-01'),(466564,'d005','1997-03-29','9999-01-01'),(466565,'d009','1998-10-10','2000-08-27'),(466566,'d007','1991-04-21','9999-01-01'),(466567,'d001','1991-11-13','1994-09-14'),(466567,'d007','1994-09-14','9999-01-01'),(466568,'d002','1997-07-27','9999-01-01'),(466569,'d004','1985-03-15','9999-01-01'),(466570,'d009','1989-06-07','9999-01-01'),(466571,'d001','1988-03-14','1994-12-02'),(466572,'d001','1985-07-13','9999-01-01'),(466573,'d002','1994-06-29','9999-01-01'),(466574,'d001','1992-04-03','9999-01-01'),(466575,'d006','1987-04-04','9999-01-01'),(466576,'d009','1996-07-16','9999-01-01'),(466577,'d004','1995-08-12','1999-06-14'),(466577,'d006','1999-06-14','9999-01-01'),(466578,'d004','1987-01-24','1997-01-20'),(466579,'d006','1994-09-30','9999-01-01'),(466580,'d004','1999-01-18','2000-09-04'),(466581,'d005','1985-02-11','9999-01-01'),(466582,'d005','1987-03-24','9999-01-01'),(466583,'d004','1993-06-03','2000-12-04'),(466584,'d003','1986-07-13','9999-01-01'),(466585,'d005','1999-12-10','9999-01-01'),(466586,'d005','1987-05-17','9999-01-01'),(466587,'d005','1999-03-06','9999-01-01'),(466587,'d006','1985-05-16','1999-03-06'),(466588,'d002','1986-06-19','2002-06-06'),(466589,'d004','1985-12-23','9999-01-01'),(466590,'d009','1990-12-08','1991-09-06'),(466591,'d001','1998-03-02','9999-01-01'),(466592,'d006','1998-10-27','9999-01-01'),(466593,'d001','1998-02-02','9999-01-01'),(466594,'d003','1987-06-10','9999-01-01'),(466595,'d005','1990-12-23','9999-01-01'),(466596,'d001','1990-03-02','9999-01-01'),(466597,'d007','1999-03-09','2001-08-02'),(466598,'d005','1995-04-01','1996-02-20'),(466598,'d008','1996-02-20','9999-01-01'),(466599,'d004','1992-06-05','9999-01-01'),(466600,'d001','1986-02-11','9999-01-01'),(466601,'d005','1989-01-18','9999-01-01'),(466602,'d001','1988-10-27','9999-01-01'),(466603,'d001','1991-08-01','9999-01-01'),(466604,'d008','1993-11-28','2000-05-15'),(466605,'d005','1988-05-01','9999-01-01'),(466606,'d004','1988-02-29','1988-11-14'),(466607,'d008','1996-10-10','9999-01-01'),(466608,'d007','1998-09-07','2001-09-24'),(466608,'d009','2001-09-24','9999-01-01'),(466609,'d004','1999-02-13','9999-01-01'),(466610,'d005','1986-10-21','1993-12-28'),(466611,'d004','1989-06-18','9999-01-01'),(466612,'d005','1991-05-21','9999-01-01'),(466613,'d007','1985-12-02','9999-01-01'),(466614,'d007','1998-08-24','9999-01-01'),(466615,'d005','1991-07-04','9999-01-01'),(466616,'d009','1998-06-14','9999-01-01'),(466617,'d007','1994-09-28','9999-01-01'),(466618,'d001','1992-07-23','1993-09-09'),(466618,'d007','1987-11-23','1992-07-23'),(466619,'d007','1989-06-09','9999-01-01'),(466620,'d004','1988-01-21','9999-01-01'),(466621,'d009','1988-03-29','9999-01-01'),(466622,'d005','1985-08-13','1991-11-15'),(466623,'d004','1998-05-25','9999-01-01'),(466624,'d001','1985-02-13','9999-01-01'),(466625,'d005','1996-07-02','9999-01-01'),(466626,'d007','1995-10-11','1996-12-24'),(466626,'d009','1996-12-24','9999-01-01'),(466627,'d004','1986-05-03','9999-01-01'),(466628,'d008','1997-05-17','9999-01-01'),(466629,'d007','1986-02-13','9999-01-01'),(466630,'d006','1993-01-31','1993-09-12'),(466631,'d008','1996-01-22','9999-01-01'),(466632,'d007','1987-06-15','9999-01-01'),(466633,'d005','1994-09-09','9999-01-01'),(466634,'d004','1999-08-28','2000-10-21'),(466635,'d001','1988-05-24','9999-01-01'),(466636,'d002','1998-07-02','2002-06-13'),(466636,'d003','1991-04-19','1998-07-02'),(466637,'d005','1988-10-04','9999-01-01'),(466638,'d005','1992-05-10','9999-01-01'),(466639,'d002','1999-07-11','9999-01-01'),(466640,'d006','1986-05-17','9999-01-01'),(466641,'d004','1990-06-05','9999-01-01'),(466642,'d003','1987-08-16','9999-01-01'),(466643,'d007','1989-02-16','9999-01-01'),(466644,'d009','1993-08-04','1995-03-09'),(466645,'d007','1991-08-25','9999-01-01'),(466646,'d001','1995-02-11','9999-01-01'),(466646,'d003','1990-09-12','1995-02-11'),(466647,'d005','1993-06-15','9999-01-01'),(466648,'d003','1990-05-31','9999-01-01'),(466649,'d009','1995-03-31','9999-01-01'),(466650,'d007','1996-07-05','1998-02-13'),(466651,'d008','1998-12-02','9999-01-01'),(466652,'d001','1998-06-17','2000-06-30'),(466653,'d005','1993-03-15','9999-01-01'),(466654,'d003','1999-11-25','9999-01-01'),(466655,'d005','1997-02-12','9999-01-01'),(466656,'d007','1992-09-10','9999-01-01'),(466657,'d001','1992-08-24','1998-01-18'),(466657,'d007','1990-09-12','1992-08-24'),(466658,'d003','1988-05-30','9999-01-01'),(466659,'d006','1996-05-11','9999-01-01'),(466660,'d007','1985-06-07','9999-01-01'),(466661,'d004','1988-08-26','1999-02-19'),(466662,'d001','1986-09-26','9999-01-01'),(466663,'d007','1988-01-15','9999-01-01'),(466664,'d008','1992-07-06','9999-01-01'),(466665,'d006','1988-04-16','9999-01-01'),(466666,'d004','1992-09-28','2000-04-07'),(466666,'d006','2000-04-07','9999-01-01'),(466667,'d004','1993-02-09','2000-01-03'),(466668,'d002','1990-07-08','1996-01-20'),(466669,'d004','1993-04-26','9999-01-01'),(466670,'d009','1991-01-28','9999-01-01'),(466671,'d002','1999-12-17','9999-01-01'),(466672,'d001','1998-03-08','9999-01-01'),(466673,'d002','1988-11-13','1999-02-23'),(466674,'d007','1996-08-06','9999-01-01'),(466675,'d002','1989-10-22','9999-01-01'),(466676,'d004','1987-02-24','1990-08-27'),(466677,'d002','1986-04-19','1991-06-11'),(466677,'d003','1991-06-11','2000-10-25'),(466678,'d003','1986-04-17','9999-01-01'),(466679,'d009','1994-06-30','9999-01-01'),(466680,'d007','1991-09-05','9999-01-01'),(466681,'d005','1989-04-04','9999-01-01'),(466682,'d009','1999-10-04','9999-01-01'),(466683,'d002','1994-04-08','9999-01-01'),(466684,'d007','1994-04-26','9999-01-01'),(466685,'d004','1999-03-20','2001-02-03'),(466686,'d004','1995-01-28','1997-03-26'),(466686,'d005','1990-03-13','1995-01-28'),(466687,'d007','1994-08-23','9999-01-01'),(466688,'d001','1989-04-16','9999-01-01'),(466689,'d005','1992-10-02','9999-01-01'),(466690,'d003','1994-07-21','9999-01-01'),(466691,'d005','1992-01-09','9999-01-01'),(466692,'d007','1993-01-04','9999-01-01'),(466693,'d004','1993-07-14','1995-02-11'),(466694,'d003','1993-07-22','9999-01-01'),(466695,'d004','1997-01-15','2000-08-03'),(466695,'d006','2000-08-03','2001-09-14'),(466696,'d005','1991-04-22','9999-01-01'),(466697,'d004','1998-10-16','9999-01-01'),(466698,'d003','1994-07-07','9999-01-01'),(466699,'d008','1987-12-17','9999-01-01'),(466700,'d004','1985-10-18','1988-06-18'),(466701,'d007','1998-08-06','9999-01-01'),(466702,'d005','1997-01-19','9999-01-01'),(466703,'d007','1993-08-12','9999-01-01'),(466704,'d004','1992-05-31','9999-01-01'),(466705,'d002','1998-08-08','2000-11-26'),(466705,'d003','1995-11-15','1998-08-08'),(466706,'d004','1999-06-29','9999-01-01'),(466707,'d004','1986-07-22','1990-08-07'),(466708,'d004','1998-03-13','9999-01-01'),(466709,'d004','1996-05-26','9999-01-01'),(466710,'d005','1986-02-22','9999-01-01'),(466711,'d009','1986-12-24','9999-01-01'),(466712,'d007','1988-05-16','9999-01-01'),(466713,'d005','1985-07-31','9999-01-01'),(466714,'d007','1998-08-16','9999-01-01'),(466715,'d003','1992-01-10','9999-01-01'),(466716,'d005','1989-07-08','2001-08-27'),(466716,'d008','1989-03-10','1989-07-08'),(466717,'d005','1987-10-04','9999-01-01'),(466718,'d005','1992-03-17','9999-01-01'),(466719,'d004','1992-10-26','9999-01-01'),(466720,'d007','1993-02-16','1997-01-21'),(466721,'d008','1994-04-12','9999-01-01'),(466722,'d003','1996-05-22','9999-01-01'),(466723,'d007','1993-05-13','9999-01-01'),(466724,'d004','1986-12-13','9999-01-01'),(466725,'d004','1988-05-05','2001-10-22'),(466725,'d009','2001-10-22','9999-01-01'),(466726,'d007','1986-12-26','9999-01-01'),(466727,'d004','1996-01-18','9999-01-01'),(466728,'d003','1994-05-30','2000-06-02'),(466729,'d005','1987-10-23','9999-01-01'),(466730,'d004','1990-08-22','9999-01-01'),(466731,'d009','1993-01-21','9999-01-01'),(466732,'d001','1989-09-24','9999-01-01'),(466733,'d004','1991-11-03','1999-08-27'),(466734,'d006','1991-02-04','1996-08-09'),(466735,'d001','2000-12-07','9999-01-01'),(466735,'d007','1996-06-12','2000-12-07'),(466736,'d007','1989-07-12','9999-01-01'),(466737,'d009','1998-04-13','9999-01-01'),(466738,'d002','1985-04-11','9999-01-01'),(466739,'d005','1991-12-30','9999-01-01'),(466740,'d007','1985-06-15','9999-01-01'),(466741,'d004','1986-01-25','9999-01-01'),(466742,'d007','1986-04-04','1992-07-28'),(466743,'d004','1998-03-04','9999-01-01'),(466744,'d005','1994-12-21','9999-01-01'),(466744,'d009','1991-11-05','1994-12-21'),(466745,'d003','1995-10-16','9999-01-01'),(466746,'d003','1989-01-12','9999-01-01'),(466747,'d005','1996-11-04','9999-01-01'),(466748,'d004','1997-05-18','1999-04-18'),(466749,'d005','1991-11-30','9999-01-01'),(466750,'d002','1989-06-01','9999-01-01'),(466751,'d005','1996-03-31','9999-01-01'),(466752,'d005','1992-03-14','9999-01-01'),(466753,'d001','1986-08-12','9999-01-01'),(466754,'d004','1985-07-03','1990-12-03'),(466755,'d001','2001-07-30','9999-01-01'),(466755,'d007','1999-12-01','2001-07-30'),(466756,'d005','1991-12-31','9999-01-01'),(466757,'d004','1993-06-01','1994-03-03'),(466758,'d002','1990-11-25','9999-01-01'),(466759,'d005','1986-12-29','9999-01-01'),(466760,'d004','1998-03-22','9999-01-01'),(466761,'d006','1998-04-02','9999-01-01'),(466762,'d001','1998-05-09','9999-01-01'),(466763,'d005','1990-04-10','1995-06-12'),(466764,'d007','1998-12-28','9999-01-01'),(466765,'d005','1996-08-25','9999-01-01'),(466765,'d009','1991-04-16','1996-08-25'),(466766,'d005','1987-05-20','9999-01-01'),(466767,'d004','1987-12-12','9999-01-01'),(466768,'d002','1993-04-25','9999-01-01'),(466769,'d004','1990-06-04','9999-01-01'),(466770,'d005','1989-06-03','9999-01-01'),(466771,'d006','1998-08-14','9999-01-01'),(466772,'d004','1986-11-04','1990-09-21'),(466773,'d004','2000-03-26','9999-01-01'),(466773,'d006','1995-10-12','2000-03-26'),(466774,'d007','1999-03-05','9999-01-01'),(466775,'d006','1996-10-11','9999-01-01'),(466776,'d008','1990-10-13','9999-01-01'),(466777,'d007','1989-09-29','1990-06-03'),(466778,'d004','1991-01-25','9999-01-01'),(466779,'d007','1987-03-21','9999-01-01'),(466780,'d005','1986-07-14','9999-01-01'),(466781,'d005','1988-08-15','9999-01-01'),(466782,'d001','1995-03-24','1995-09-17'),(466782,'d009','1995-09-17','9999-01-01'),(466783,'d007','1987-04-02','1994-10-07'),(466784,'d004','1987-04-30','9999-01-01'),(466785,'d005','1999-10-10','9999-01-01'),(466786,'d005','1993-01-05','9999-01-01'),(466787,'d006','1999-11-22','9999-01-01'),(466788,'d007','1999-05-10','9999-01-01'),(466789,'d005','1992-07-06','9999-01-01'),(466790,'d004','1997-10-10','1999-09-14'),(466791,'d004','2002-05-26','9999-01-01'),(466791,'d008','1999-03-01','2002-05-26'),(466792,'d005','1998-12-06','9999-01-01'),(466793,'d007','1991-09-25','9999-01-01'),(466794,'d002','1992-07-29','9999-01-01'),(466795,'d004','1985-11-08','9999-01-01'),(466796,'d005','1993-10-09','9999-01-01'),(466797,'d007','1985-04-23','9999-01-01'),(466798,'d007','1997-07-20','9999-01-01'),(466799,'d005','1992-12-11','2000-04-18'),(466800,'d004','1990-10-28','9999-01-01'),(466801,'d007','1999-12-08','2000-12-17'),(466802,'d004','1990-12-08','2000-03-29'),(466802,'d009','2000-03-29','9999-01-01'),(466803,'d007','1989-11-06','1996-05-06'),(466804,'d009','1999-11-23','9999-01-01'),(466805,'d003','1999-12-03','9999-01-01'),(466806,'d004','1989-01-04','9999-01-01'),(466807,'d007','1998-03-21','9999-01-01'),(466808,'d007','1997-01-24','9999-01-01'),(466809,'d005','1989-10-31','9999-01-01'),(466810,'d001','1991-12-07','9999-01-01'),(466811,'d007','1994-12-24','2000-08-30'),(466811,'d009','2000-08-30','9999-01-01'),(466812,'d001','1998-12-17','2000-03-05'),(466813,'d004','1989-08-20','9999-01-01'),(466814,'d002','1988-12-15','9999-01-01'),(466815,'d002','1994-07-30','9999-01-01'),(466816,'d002','1993-12-16','1994-06-10'),(466817,'d007','1995-03-03','1998-04-04'),(466818,'d006','1988-07-05','9999-01-01'),(466819,'d004','1998-02-15','9999-01-01'),(466820,'d008','1998-12-04','2000-01-01'),(466821,'d005','2000-06-24','9999-01-01'),(466821,'d008','1987-03-26','2000-06-24'),(466822,'d005','1995-07-17','9999-01-01'),(466823,'d007','1986-05-17','9999-01-01'),(466824,'d004','1995-04-10','9999-01-01'),(466825,'d007','1989-09-07','9999-01-01'),(466826,'d009','1985-09-27','9999-01-01'),(466827,'d005','1986-10-14','9999-01-01'),(466828,'d006','1986-01-08','9999-01-01'),(466829,'d005','1995-03-25','1997-08-19'),(466830,'d004','1998-07-04','9999-01-01'),(466831,'d002','1987-03-26','9999-01-01'),(466832,'d004','1986-01-16','1994-10-01'),(466832,'d009','1994-10-01','9999-01-01'),(466833,'d005','1997-05-07','1998-10-03'),(466834,'d005','1993-02-22','9999-01-01'),(466835,'d002','1999-11-05','9999-01-01'),(466836,'d004','1985-11-23','9999-01-01'),(466837,'d004','1993-02-06','9999-01-01'),(466838,'d006','1990-03-05','9999-01-01'),(466839,'d004','1993-08-29','9999-01-01'),(466840,'d007','1990-05-28','9999-01-01'),(466841,'d001','1989-01-02','9999-01-01'),(466842,'d004','1997-09-12','1998-12-29'),(466842,'d006','1998-12-29','1999-04-14'),(466843,'d005','1993-07-25','9999-01-01'),(466844,'d005','1991-09-22','9999-01-01'),(466845,'d001','1986-04-06','9999-01-01'),(466846,'d005','1990-06-29','9999-01-01'),(466847,'d005','1985-11-20','9999-01-01'),(466848,'d004','1987-09-23','1998-02-22'),(466849,'d002','1987-01-11','1993-04-20'),(466850,'d003','1992-09-10','9999-01-01'),(466851,'d004','1987-10-01','1997-06-28'),(466852,'d001','1985-05-07','9999-01-01'),(466853,'d004','2001-09-14','9999-01-01'),(466853,'d005','1995-03-08','2001-09-14'),(466854,'d004','1998-03-20','9999-01-01'),(466855,'d004','1997-10-31','9999-01-01'),(466856,'d005','1995-01-05','9999-01-01'),(466857,'d007','1993-04-07','9999-01-01'),(466858,'d004','1991-05-28','1995-09-01'),(466859,'d003','1995-12-07','9999-01-01'),(466860,'d004','1996-05-15','9999-01-01'),(466861,'d007','1991-12-16','9999-01-01'),(466862,'d005','1993-12-28','9999-01-01'),(466863,'d005','1995-02-12','1998-02-24'),(466863,'d009','1986-11-18','1995-02-12'),(466864,'d005','1992-04-27','9999-01-01'),(466865,'d001','1989-05-25','1999-04-14'),(466866,'d005','1988-03-27','9999-01-01'),(466867,'d005','1997-01-25','9999-01-01'),(466868,'d007','1997-10-11','9999-01-01'),(466869,'d007','1990-03-03','9999-01-01'),(466870,'d004','1989-11-22','9999-01-01'),(466871,'d005','1987-10-16','1995-01-24'),(466872,'d004','1986-09-05','9999-01-01'),(466873,'d004','1997-03-14','9999-01-01'),(466873,'d008','1992-07-14','1997-03-14'),(466874,'d003','1998-10-03','9999-01-01'),(466875,'d005','1999-12-24','2001-09-08'),(466876,'d001','1995-06-18','9999-01-01'),(466877,'d003','1987-11-06','9999-01-01'),(466878,'d001','1988-10-02','9999-01-01'),(466879,'d004','1988-12-12','9999-01-01'),(466880,'d007','1988-09-27','1991-12-12'),(466881,'d003','1987-08-15','9999-01-01'),(466882,'d002','1998-10-21','1999-01-28'),(466882,'d003','1999-01-28','9999-01-01'),(466883,'d006','1985-08-16','2002-02-09'),(466884,'d004','1997-10-04','9999-01-01'),(466885,'d005','1991-11-27','9999-01-01'),(466886,'d005','1990-04-20','9999-01-01'),(466887,'d008','1992-11-03','9999-01-01'),(466888,'d007','1995-03-07','9999-01-01'),(466889,'d006','1996-12-24','9999-01-01'),(466890,'d004','1991-08-09','9999-01-01'),(466891,'d004','1995-11-25','1996-05-13'),(466891,'d009','1996-05-13','1998-06-25'),(466892,'d004','1989-11-14','9999-01-01'),(466893,'d005','1996-05-01','9999-01-01'),(466894,'d007','1989-11-22','9999-01-01'),(466895,'d004','1991-05-09','9999-01-01'),(466896,'d005','1998-07-19','9999-01-01'),(466897,'d004','1996-02-11','2002-04-13'),(466898,'d007','1985-07-16','9999-01-01'),(466899,'d005','1996-08-03','1996-12-07'),(466899,'d008','1996-12-07','9999-01-01'),(466900,'d009','1996-10-09','9999-01-01'),(466901,'d009','2000-01-06','9999-01-01'),(466902,'d005','1994-06-16','1996-05-14'),(466903,'d007','1995-05-06','1997-12-14'),(466904,'d007','1990-01-24','9999-01-01'),(466905,'d005','1988-07-07','9999-01-01'),(466906,'d005','1999-01-18','9999-01-01'),(466907,'d005','1985-08-01','9999-01-01'),(466908,'d008','1991-12-29','9999-01-01'),(466909,'d004','1988-12-31','1995-09-19'),(466909,'d006','1995-09-19','9999-01-01'),(466910,'d004','1993-11-15','9999-01-01'),(466911,'d009','1991-08-13','1995-08-07'),(466912,'d007','1999-08-24','9999-01-01'),(466913,'d005','1986-03-11','9999-01-01'),(466914,'d007','1987-10-11','1987-12-20'),(466915,'d001','1996-07-15','9999-01-01'),(466916,'d004','1998-04-29','9999-01-01'),(466917,'d007','1991-07-18','1992-04-26'),(466917,'d009','1992-04-26','9999-01-01'),(466918,'d008','1994-11-19','9999-01-01'),(466919,'d004','1989-02-24','9999-01-01'),(466920,'d004','1996-01-25','9999-01-01'),(466921,'d007','1991-02-02','1996-06-03'),(466922,'d004','1997-12-08','9999-01-01'),(466923,'d004','1996-08-29','9999-01-01'),(466924,'d001','1995-06-05','9999-01-01'),(466925,'d005','1996-11-16','9999-01-01'),(466925,'d008','1988-03-27','1996-11-16'),(466926,'d009','1988-04-29','9999-01-01'),(466927,'d009','1990-04-28','9999-01-01'),(466928,'d007','1999-01-28','9999-01-01'),(466929,'d001','1986-08-21','1999-12-20'),(466930,'d007','1998-07-25','9999-01-01'),(466931,'d005','1996-02-22','9999-01-01'),(466932,'d009','1987-10-17','9999-01-01'),(466933,'d002','1988-02-18','9999-01-01'),(466934,'d007','1994-03-29','2000-06-12'),(466935,'d005','1998-12-27','1999-05-25'),(466935,'d006','1996-05-25','1998-12-27'),(466936,'d005','1993-11-27','9999-01-01'),(466937,'d004','1997-02-20','9999-01-01'),(466938,'d007','1989-01-16','9999-01-01'),(466939,'d007','1985-07-19','9999-01-01'),(466940,'d005','1990-08-14','9999-01-01'),(466941,'d005','1985-08-03','9999-01-01'),(466942,'d005','1988-02-24','1992-07-27'),(466943,'d001','2002-03-07','9999-01-01'),(466943,'d007','1995-07-16','2002-03-07'),(466944,'d004','1992-06-06','9999-01-01'),(466945,'d005','1991-09-01','9999-01-01'),(466946,'d004','1992-02-20','1993-02-01'),(466947,'d002','1996-02-18','9999-01-01'),(466948,'d005','1994-07-04','9999-01-01'),(466949,'d008','1996-03-31','9999-01-01'),(466950,'d005','1995-07-19','9999-01-01'),(466951,'d004','1990-02-25','9999-01-01'),(466952,'d004','2002-01-17','9999-01-01'),(466952,'d005','1988-12-16','2002-01-17'),(466953,'d002','1997-09-18','9999-01-01'),(466954,'d005','1996-06-02','1996-12-17'),(466955,'d007','1996-11-29','9999-01-01'),(466956,'d004','1989-01-07','9999-01-01'),(466957,'d005','1999-06-10','9999-01-01'),(466958,'d005','1985-06-10','9999-01-01'),(466959,'d006','1989-04-14','1992-02-25'),(466960,'d004','1997-05-28','2002-06-27'),(466960,'d009','2002-06-27','9999-01-01'),(466961,'d008','1998-10-18','9999-01-01'),(466962,'d004','1990-10-14','9999-01-01'),(466963,'d004','1990-12-11','9999-01-01'),(466964,'d005','1993-08-04','9999-01-01'),(466965,'d007','1992-11-20','1995-04-11'),(466966,'d004','1992-06-08','9999-01-01'),(466967,'d004','1985-05-19','1999-10-17'),(466968,'d007','1985-04-22','9999-01-01'),(466969,'d005','1988-09-15','9999-01-01'),(466970,'d005','1997-06-15','1998-04-03'),(466971,'d001','1996-06-01','9999-01-01'),(466971,'d003','1987-02-20','1996-06-01'),(466972,'d004','1988-03-25','9999-01-01'),(466973,'d005','1994-06-12','9999-01-01'),(466974,'d005','1985-09-22','9999-01-01'),(466975,'d008','1998-08-19','9999-01-01'),(466976,'d006','1988-12-17','9999-01-01'),(466977,'d003','1989-02-10','9999-01-01'),(466978,'d004','1998-09-10','9999-01-01'),(466979,'d004','1992-08-03','1992-09-26'),(466979,'d006','1992-09-26','1992-11-24'),(466980,'d005','2000-01-25','9999-01-01'),(466981,'d005','1994-05-13','9999-01-01'),(466982,'d008','1996-12-24','9999-01-01'),(466983,'d005','1990-10-05','9999-01-01'),(466984,'d005','1992-08-19','9999-01-01'),(466985,'d005','1990-10-08','9999-01-01'),(466986,'d004','1986-02-02','1990-09-16'),(466987,'d007','1994-03-23','9999-01-01'),(466988,'d003','1990-08-29','9999-01-01'),(466989,'d001','1988-04-13','9999-01-01'),(466989,'d007','1985-03-25','1988-04-13'),(466990,'d003','1987-12-29','9999-01-01'),(466991,'d004','1993-11-17','9999-01-01'),(466992,'d004','1998-08-08','9999-01-01'),(466993,'d005','1992-06-09','9999-01-01'),(466994,'d005','1990-03-07','9999-01-01'),(466995,'d005','1992-03-31','1993-12-15'),(466996,'d005','1987-08-27','9999-01-01'),(466997,'d004','1990-07-31','9999-01-01'),(466998,'d004','1992-07-28','9999-01-01'),(466999,'d007','1993-11-07','1998-11-25'),(466999,'d009','1998-11-25','9999-01-01'),(467000,'d006','1998-07-07','9999-01-01'),(467001,'d007','1985-05-18','1990-08-31'),(467002,'d003','1996-09-23','9999-01-01'),(467003,'d004','1986-09-08','9999-01-01'),(467004,'d005','1993-02-21','9999-01-01'),(467005,'d007','1986-11-19','2000-02-07'),(467006,'d005','1991-01-17','9999-01-01'),(467007,'d007','1996-04-17','9999-01-01'),(467008,'d004','1997-01-18','9999-01-01'),(467008,'d005','1995-04-18','1997-01-18'),(467009,'d009','1989-12-02','9999-01-01'),(467010,'d005','1989-12-01','1998-10-11'),(467011,'d002','1987-01-22','9999-01-01'),(467012,'d002','1999-11-13','9999-01-01'),(467013,'d004','1992-05-05','9999-01-01'),(467014,'d005','1999-05-13','9999-01-01'),(467015,'d007','1987-01-27','9999-01-01'),(467016,'d007','1988-08-01','9999-01-01'),(467017,'d004','1999-07-20','2001-06-27'),(467017,'d006','2001-06-27','9999-01-01'),(467018,'d004','1991-05-06','9999-01-01'),(467019,'d002','1998-11-20','2001-09-22'),(467020,'d006','1985-02-05','9999-01-01'),(467021,'d004','1999-09-25','9999-01-01'),(467022,'d006','1988-08-29','9999-01-01'),(467023,'d004','1997-12-28','9999-01-01'),(467024,'d005','1990-06-25','9999-01-01'),(467025,'d007','1991-06-30','1992-12-24'),(467025,'d009','1992-12-24','9999-01-01'),(467026,'d005','1997-07-08','9999-01-01'),(467027,'d007','1989-08-25','1997-07-27'),(467028,'d006','1995-11-01','9999-01-01'),(467029,'d004','1989-03-22','9999-01-01'),(467030,'d008','1989-10-07','9999-01-01'),(467031,'d004','1997-01-17','9999-01-01'),(467032,'d005','1992-01-13','9999-01-01'),(467033,'d004','1986-10-07','1992-08-15'),(467033,'d005','1986-09-13','1986-10-07'),(467034,'d004','1992-03-30','9999-01-01'),(467035,'d004','1990-05-09','9999-01-01'),(467036,'d005','1992-08-27','1998-05-07'),(467037,'d007','1990-11-21','9999-01-01'),(467038,'d005','1991-01-16','9999-01-01'),(467039,'d004','1986-05-13','9999-01-01'),(467040,'d005','1999-09-26','2001-07-30'),(467041,'d005','1995-10-08','9999-01-01'),(467042,'d001','1993-03-13','9999-01-01'),(467042,'d007','1989-02-15','1993-03-13'),(467043,'d004','1997-11-06','9999-01-01'),(467044,'d008','1993-05-13','9999-01-01'),(467045,'d002','1990-05-28','9999-01-01'),(467046,'d004','1991-07-03','1992-11-13'),(467047,'d007','1989-10-09','9999-01-01'),(467048,'d005','1995-01-11','9999-01-01'),(467049,'d004','1991-03-01','9999-01-01'),(467050,'d005','1988-01-18','9999-01-01'),(467051,'d001','1991-07-20','1995-02-07'),(467052,'d004','1996-05-10','1999-06-03'),(467052,'d005','1996-04-12','1996-05-10'),(467053,'d005','2000-01-21','9999-01-01'),(467054,'d007','1990-02-10','1995-06-06'),(467055,'d006','1990-08-08','9999-01-01'),(467056,'d005','1988-07-13','9999-01-01'),(467057,'d004','1989-10-22','2001-03-10'),(467058,'d002','1988-05-20','9999-01-01'),(467059,'d009','1992-02-26','9999-01-01'),(467060,'d009','1991-10-07','9999-01-01'),(467061,'d004','1998-01-25','9999-01-01'),(467061,'d005','1991-02-07','1998-01-25'),(467062,'d003','1995-09-23','9999-01-01'),(467063,'d003','1989-02-19','9999-01-01'),(467064,'d007','1999-06-22','9999-01-01'),(467065,'d005','1988-11-12','9999-01-01'),(467066,'d004','1995-04-23','1999-03-11'),(467067,'d005','1988-08-13','9999-01-01'),(467068,'d007','1999-05-28','9999-01-01'),(467069,'d009','1987-02-21','9999-01-01'),(467070,'d005','1996-01-27','1997-03-28'),(467071,'d004','1992-11-02','1999-09-12'),(467071,'d006','1999-09-12','9999-01-01'),(467072,'d004','1989-08-17','9999-01-01'),(467073,'d007','1996-04-25','9999-01-01'),(467074,'d004','1989-05-19','9999-01-01'),(467075,'d006','1998-05-14','9999-01-01'),(467076,'d004','1996-11-23','1999-12-02'),(467077,'d007','1991-12-21','9999-01-01'),(467078,'d007','1992-09-12','9999-01-01'),(467079,'d004','2002-01-28','9999-01-01'),(467079,'d005','1996-04-10','2002-01-28'),(467080,'d009','1994-08-21','9999-01-01'),(467081,'d004','1996-08-22','2002-05-24'),(467082,'d003','1998-05-16','9999-01-01'),(467083,'d005','1989-07-31','9999-01-01'),(467084,'d007','1985-07-21','1997-10-03'),(467085,'d008','1999-02-14','9999-01-01'),(467086,'d008','1987-10-27','9999-01-01'),(467087,'d004','2000-04-28','2001-01-15'),(467087,'d005','1996-05-07','2000-04-28'),(467088,'d004','1994-08-02','9999-01-01'),(467089,'d004','1995-09-19','9999-01-01'),(467090,'d006','1993-12-25','9999-01-01'),(467091,'d004','1997-12-26','9999-01-01'),(467092,'d008','1990-12-29','9999-01-01'),(467093,'d007','1989-01-23','9999-01-01'),(467094,'d006','1992-07-05','9999-01-01'),(467095,'d002','1987-04-07','9999-01-01'),(467096,'d004','1999-03-07','1999-03-09'),(467096,'d006','1999-03-09','1999-12-27'),(467097,'d005','1992-09-19','9999-01-01'),(467098,'d004','1999-11-13','9999-01-01'),(467099,'d005','1994-07-09','9999-01-01'),(467100,'d002','1996-06-11','2001-03-18'),(467101,'d004','1988-09-17','1994-10-29'),(467102,'d007','1994-08-14','9999-01-01'),(467103,'d003','1988-05-08','1997-12-30'),(467104,'d004','1986-11-26','1990-08-17'),(467104,'d006','1990-08-17','1994-01-16'),(467105,'d007','1985-08-27','9999-01-01'),(467106,'d004','1991-02-26','9999-01-01'),(467107,'d004','1993-10-16','9999-01-01'),(467108,'d003','1989-09-12','9999-01-01'),(467109,'d004','1986-10-25','1992-02-05'),(467110,'d005','1993-05-21','9999-01-01'),(467111,'d004','1996-08-25','9999-01-01'),(467112,'d002','1988-01-29','9999-01-01'),(467112,'d003','1986-01-08','1988-01-29'),(467113,'d004','1985-11-01','9999-01-01'),(467114,'d005','1994-05-30','9999-01-01'),(467115,'d004','1997-03-13','1999-08-09'),(467116,'d007','1993-08-17','9999-01-01'),(467117,'d005','1997-04-13','1999-07-11'),(467118,'d004','1986-08-20','9999-01-01'),(467119,'d003','1999-11-25','9999-01-01'),(467120,'d007','1989-04-05','9999-01-01'),(467121,'d007','1990-05-15','9999-01-01'),(467122,'d005','1990-08-30','1991-11-11'),(467122,'d008','1991-11-11','9999-01-01'),(467123,'d007','1998-02-22','9999-01-01'),(467124,'d002','1998-11-16','9999-01-01'),(467125,'d007','1996-07-18','9999-01-01'),(467126,'d008','1995-01-10','1997-06-12'),(467127,'d004','1994-04-29','9999-01-01'),(467128,'d005','1997-08-05','9999-01-01'),(467129,'d007','1985-07-11','9999-01-01'),(467130,'d007','1992-12-25','9999-01-01'),(467131,'d005','1995-09-03','1996-01-18'),(467132,'d005','1991-01-27','9999-01-01'),(467133,'d004','1989-07-27','1997-02-03'),(467133,'d006','1997-02-03','9999-01-01'),(467134,'d001','1986-09-24','9999-01-01'),(467135,'d004','1985-05-15','1990-07-25'),(467136,'d004','1997-05-26','9999-01-01'),(467137,'d007','1997-07-05','9999-01-01'),(467138,'d004','1998-09-29','9999-01-01'),(467139,'d001','1996-07-06','9999-01-01'),(467140,'d007','1998-08-30','2000-10-27'),(467141,'d004','1997-12-31','1998-11-17'),(467141,'d009','1998-11-17','9999-01-01'),(467142,'d005','1989-07-07','9999-01-01'),(467143,'d005','1998-04-02','9999-01-01'),(467144,'d004','1993-12-22','9999-01-01'),(467145,'d002','1986-01-19','1998-04-15'),(467146,'d006','1985-07-04','9999-01-01'),(467147,'d008','1989-05-05','9999-01-01'),(467148,'d008','1986-04-15','9999-01-01'),(467149,'d005','1992-09-01','1994-03-13'),(467149,'d008','1994-03-13','9999-01-01'),(467150,'d005','1991-02-06','9999-01-01'),(467151,'d005','1994-01-09','9999-01-01'),(467152,'d005','1988-02-15','9999-01-01'),(467153,'d005','1994-10-22','9999-01-01'),(467154,'d004','1988-03-15','2000-01-10'),(467155,'d004','1998-09-16','9999-01-01'),(467156,'d004','1992-03-27','9999-01-01'),(467157,'d005','1991-05-26','1992-01-23'),(467157,'d008','1992-01-23','1999-02-13'),(467158,'d006','1997-04-16','9999-01-01'),(467159,'d005','1995-07-01','9999-01-01'),(467160,'d005','1996-05-12','9999-01-01'),(467161,'d006','1986-06-25','9999-01-01'),(467162,'d003','1999-01-23','9999-01-01'),(467163,'d003','1999-12-29','9999-01-01'),(467164,'d005','1997-05-31','1997-08-21'),(467165,'d006','1991-10-18','9999-01-01'),(467166,'d004','1994-05-24','9999-01-01'),(467166,'d005','1991-03-17','1994-05-24'),(467167,'d008','1996-03-05','9999-01-01'),(467168,'d003','1993-11-26','9999-01-01'),(467169,'d005','1994-03-11','9999-01-01'),(467170,'d005','1990-06-04','1994-08-13'),(467171,'d007','1990-04-29','9999-01-01'),(467172,'d004','1991-11-17','9999-01-01'),(467173,'d004','1997-07-15','9999-01-01'),(467174,'d009','1990-09-02','9999-01-01'),(467175,'d004','1996-09-03','2001-07-03'),(467175,'d005','1994-02-20','1996-09-03'),(467176,'d003','1993-06-18','9999-01-01'),(467177,'d005','1994-06-10','2002-05-05'),(467178,'d005','1989-05-13','1992-10-09'),(467179,'d002','1989-04-14','9999-01-01'),(467180,'d004','1988-11-02','9999-01-01'),(467181,'d005','1995-04-25','9999-01-01'),(467182,'d006','1999-07-07','9999-01-01'),(467183,'d005','1986-06-11','2002-03-21'),(467184,'d005','1996-08-16','9999-01-01'),(467185,'d004','1990-10-13','2000-10-02'),(467185,'d006','2000-10-02','9999-01-01'),(467186,'d005','1986-11-07','9999-01-01'),(467187,'d007','1986-11-28','1988-05-09'),(467188,'d006','1994-09-27','9999-01-01'),(467189,'d007','1998-05-26','9999-01-01'),(467190,'d005','1997-06-06','9999-01-01'),(467191,'d004','1988-07-02','9999-01-01'),(467192,'d004','1993-03-17','9999-01-01'),(467193,'d005','1990-12-25','1994-11-03'),(467194,'d005','1992-10-28','9999-01-01'),(467195,'d005','1997-09-06','9999-01-01'),(467195,'d008','1995-03-18','1997-09-06'),(467196,'d007','1992-10-06','9999-01-01'),(467197,'d005','1991-07-28','9999-01-01'),(467198,'d007','1996-07-20','9999-01-01'),(467199,'d002','1996-07-29','1999-08-13'),(467200,'d007','1992-12-10','9999-01-01'),(467201,'d005','1999-04-17','2002-07-10'),(467202,'d007','1997-05-12','9999-01-01'),(467203,'d004','1988-05-03','9999-01-01'),(467204,'d007','1985-11-20','9999-01-01'),(467205,'d005','1990-10-21','1993-11-10'),(467206,'d007','1986-12-16','1988-05-02'),(467206,'d009','1988-05-02','9999-01-01'),(467207,'d007','1995-03-22','9999-01-01'),(467208,'d005','1987-05-16','9999-01-01'),(467209,'d003','1999-02-20','9999-01-01'),(467210,'d005','1991-11-23','9999-01-01'),(467211,'d004','2000-01-08','9999-01-01'),(467212,'d007','1999-04-30','9999-01-01'),(467213,'d002','1999-12-26','9999-01-01'),(467214,'d008','1986-10-05','1999-03-08'),(467215,'d001','1999-10-03','9999-01-01'),(467215,'d007','1995-05-29','1999-10-03'),(467216,'d002','1998-10-06','9999-01-01'),(467217,'d004','1995-05-03','9999-01-01'),(467218,'d008','1998-02-10','9999-01-01'),(467219,'d009','1990-12-03','9999-01-01'),(467220,'d009','1991-01-22','1998-02-03'),(467221,'d004','1995-07-28','1997-03-01'),(467222,'d004','1996-06-09','9999-01-01'),(467223,'d008','1987-08-29','9999-01-01'),(467224,'d009','1986-07-16','9999-01-01'),(467225,'d008','1993-08-15','9999-01-01'),(467226,'d005','2002-07-30','9999-01-01'),(467226,'d006','1996-01-08','2002-07-30'),(467227,'d005','1987-02-10','9999-01-01'),(467228,'d005','1997-08-30','9999-01-01'),(467229,'d007','1998-11-30','2001-05-28'),(467230,'d005','1990-08-30','2000-12-19'),(467231,'d007','1998-05-12','9999-01-01'),(467232,'d002','1985-05-09','9999-01-01'),(467233,'d007','1994-02-20','9999-01-01'),(467234,'d004','1991-04-15','9999-01-01'),(467235,'d002','1989-09-10','1989-10-06'),(467235,'d007','1989-10-06','1990-06-15'),(467236,'d004','1991-09-17','9999-01-01'),(467237,'d006','1999-09-21','9999-01-01'),(467238,'d008','1994-08-21','9999-01-01'),(467239,'d007','1991-02-28','1996-01-26'),(467240,'d003','1997-12-20','9999-01-01'),(467241,'d008','1989-02-25','9999-01-01'),(467242,'d009','1985-10-27','9999-01-01'),(467243,'d005','1999-05-16','9999-01-01'),(467244,'d007','1995-07-01','9999-01-01'),(467245,'d001','1996-12-30','9999-01-01'),(467245,'d007','1992-10-25','1996-12-30'),(467246,'d007','1995-11-08','9999-01-01'),(467247,'d007','1989-01-22','1995-08-06'),(467248,'d005','1994-07-15','9999-01-01'),(467249,'d007','1989-02-18','9999-01-01'),(467250,'d005','1994-04-15','9999-01-01'),(467251,'d005','1993-06-12','9999-01-01'),(467252,'d004','1994-10-04','9999-01-01'),(467253,'d007','1989-03-17','9999-01-01'),(467254,'d004','1985-09-09','1986-04-25'),(467254,'d009','1986-04-25','1990-08-29'),(467255,'d005','1986-08-23','9999-01-01'),(467256,'d007','1998-10-22','9999-01-01'),(467257,'d005','1999-12-22','9999-01-01'),(467258,'d005','1997-12-02','9999-01-01'),(467259,'d004','1996-07-09','9999-01-01'),(467260,'d007','1994-09-22','9999-01-01'),(467261,'d005','1986-02-27','1991-05-25'),(467262,'d001','1994-04-07','9999-01-01'),(467263,'d002','1990-07-15','1990-10-04'),(467263,'d003','1990-10-04','1994-02-01'),(467264,'d005','1990-07-27','9999-01-01'),(467265,'d003','1997-12-28','9999-01-01'),(467266,'d006','1985-11-17','9999-01-01'),(467267,'d005','1999-12-21','9999-01-01'),(467268,'d002','1994-08-14','9999-01-01'),(467269,'d005','1989-08-31','9999-01-01'),(467270,'d006','1985-07-02','9999-01-01'),(467271,'d004','1990-01-11','9999-01-01'),(467272,'d004','1987-03-08','2001-12-29'),(467273,'d004','2000-06-12','9999-01-01'),(467273,'d005','1997-12-28','2000-06-12'),(467274,'d006','1998-01-03','9999-01-01'),(467275,'d005','1998-11-15','9999-01-01'),(467276,'d007','1990-06-26','1992-07-11'),(467277,'d004','1991-08-22','9999-01-01'),(467278,'d005','1993-04-12','9999-01-01'),(467279,'d004','1993-07-04','9999-01-01'),(467280,'d005','1996-01-31','1996-02-29'),(467281,'d003','1998-07-09','9999-01-01'),(467282,'d007','1996-09-28','2000-02-09'),(467282,'d009','2000-02-09','9999-01-01'),(467283,'d001','1999-01-01','9999-01-01'),(467284,'d007','1999-12-11','9999-01-01'),(467285,'d004','1987-09-07','9999-01-01'),(467286,'d007','1998-03-04','9999-01-01'),(467287,'d007','2000-01-09','9999-01-01'),(467288,'d008','1998-08-25','9999-01-01'),(467289,'d004','1997-02-01','2000-12-24'),(467290,'d004','1999-07-11','9999-01-01'),(467291,'d004','2000-02-01','9999-01-01'),(467292,'d001','1986-03-26','9999-01-01'),(467293,'d005','1990-03-03','1991-01-24'),(467293,'d008','1991-01-24','1994-12-16'),(467294,'d007','1993-02-11','9999-01-01'),(467295,'d007','1989-04-09','9999-01-01'),(467296,'d007','1994-09-08','9999-01-01'),(467297,'d007','1986-12-30','9999-01-01'),(467298,'d005','1991-12-18','9999-01-01'),(467299,'d005','1995-05-23','9999-01-01'),(467300,'d005','1997-08-25','9999-01-01'),(467301,'d004','1995-02-17','1997-12-07'),(467302,'d002','1999-12-30','2001-03-02'),(467302,'d003','2001-03-02','9999-01-01'),(467303,'d005','1986-09-19','9999-01-01'),(467304,'d007','1990-07-22','9999-01-01'),(467305,'d005','1986-01-24','9999-01-01'),(467306,'d005','1985-08-02','1988-10-04'),(467307,'d007','1986-05-21','9999-01-01'),(467308,'d002','1987-04-18','9999-01-01'),(467309,'d005','1985-02-12','1985-11-11'),(467310,'d005','1998-01-18','9999-01-01'),(467311,'d004','1994-08-30','9999-01-01'),(467312,'d005','1997-08-25','9999-01-01'),(467313,'d002','1997-02-15','9999-01-01'),(467313,'d003','1986-05-14','1997-02-15'),(467314,'d005','1987-12-20','9999-01-01'),(467315,'d005','1999-12-28','9999-01-01'),(467316,'d005','1996-08-26','9999-01-01'),(467317,'d005','1993-12-24','9999-01-01'),(467318,'d007','1998-07-06','1999-08-21'),(467319,'d004','1988-07-16','9999-01-01'),(467320,'d003','1991-09-18','9999-01-01'),(467321,'d006','1987-10-06','9999-01-01'),(467322,'d007','1986-07-19','9999-01-01'),(467323,'d007','1994-09-24','9999-01-01'),(467324,'d004','1995-09-28','9999-01-01'),(467324,'d005','1995-06-16','1995-09-28'),(467325,'d004','1993-05-09','9999-01-01'),(467326,'d005','1993-12-07','9999-01-01'),(467327,'d005','1986-08-17','1995-12-09'),(467328,'d009','1997-04-02','9999-01-01'),(467329,'d004','1996-11-17','9999-01-01'),(467330,'d002','1991-05-22','9999-01-01'),(467331,'d006','1995-09-29','9999-01-01'),(467332,'d009','1993-11-18','9999-01-01'),(467333,'d005','1994-03-04','1995-08-24'),(467333,'d008','1995-08-24','2002-06-24'),(467334,'d002','1994-02-11','9999-01-01'),(467335,'d005','1995-01-25','9999-01-01'),(467336,'d004','2000-01-02','9999-01-01'),(467337,'d005','1996-10-22','9999-01-01'),(467338,'d006','1990-10-12','9999-01-01'),(467339,'d007','1992-06-19','9999-01-01'),(467340,'d004','1996-12-29','1997-04-02'),(467341,'d005','1995-07-27','9999-01-01'),(467342,'d003','1989-07-11','9999-01-01'),(467343,'d004','1998-04-21','9999-01-01'),(467343,'d005','1993-11-07','1998-04-21'),(467344,'d007','1994-03-25','9999-01-01'),(467345,'d007','1986-08-15','9999-01-01'),(467346,'d005','1992-05-07','1998-09-18'),(467347,'d004','1991-07-04','9999-01-01'),(467348,'d007','1990-01-04','9999-01-01'),(467349,'d007','1987-01-01','9999-01-01'),(467350,'d009','1986-09-22','9999-01-01'),(467351,'d004','1998-02-16','9999-01-01'),(467352,'d004','1995-04-20','1998-09-24'),(467352,'d006','1998-09-24','2000-10-17'),(467353,'d001','1998-07-19','9999-01-01'),(467354,'d008','1996-02-15','9999-01-01'),(467355,'d005','1990-12-06','9999-01-01'),(467356,'d004','1996-10-03','9999-01-01'),(467357,'d005','1988-05-12','9999-01-01'),(467358,'d005','1994-02-10','9999-01-01'),(467359,'d006','1993-01-07','1997-05-14'),(467360,'d005','1986-10-30','9999-01-01'),(467361,'d004','1992-08-02','9999-01-01'),(467361,'d005','1989-05-29','1992-08-02'),(467362,'d005','1989-09-16','9999-01-01'),(467363,'d007','1991-01-25','9999-01-01'),(467364,'d002','1987-06-16','9999-01-01'),(467365,'d006','1996-07-17','9999-01-01'),(467366,'d005','1990-01-06','9999-01-01'),(467367,'d005','1993-10-19','9999-01-01'),(467368,'d005','1985-04-21','1997-01-03'),(467369,'d005','1986-08-02','9999-01-01'),(467370,'d004','2000-01-28','9999-01-01'),(467370,'d005','1999-07-07','2000-01-28'),(467371,'d009','1995-07-05','9999-01-01'),(467372,'d007','1985-09-08','1993-08-02'),(467373,'d005','1995-08-10','9999-01-01'),(467374,'d005','1998-12-22','9999-01-01'),(467375,'d009','1992-02-18','9999-01-01'),(467376,'d005','1989-01-06','9999-01-01'),(467377,'d006','1987-08-29','9999-01-01'),(467378,'d005','1995-09-16','1999-04-17'),(467379,'d005','1989-11-23','1993-02-03'),(467379,'d008','1993-02-03','9999-01-01'),(467380,'d008','1993-02-10','9999-01-01'),(467381,'d005','1996-08-04','9999-01-01'),(467382,'d005','1985-09-17','1995-11-01'),(467383,'d006','1987-09-14','9999-01-01'),(467384,'d004','1986-09-20','1995-08-05'),(467385,'d006','1986-07-10','9999-01-01'),(467386,'d005','1992-04-22','9999-01-01'),(467387,'d001','1994-09-12','9999-01-01'),(467388,'d002','1999-05-24','9999-01-01'),(467389,'d005','1991-07-09','1995-10-27'),(467389,'d009','1986-08-07','1991-07-09'),(467390,'d004','1985-02-18','9999-01-01'),(467391,'d005','1993-06-07','9999-01-01'),(467392,'d004','1995-04-13','9999-01-01'),(467393,'d005','1992-07-31','9999-01-01'),(467394,'d004','1997-08-02','9999-01-01'),(467395,'d007','1992-02-03','2001-10-11'),(467396,'d002','1988-05-03','9999-01-01'),(467397,'d004','1985-08-22','9999-01-01'),(467398,'d004','1990-05-31','9999-01-01'),(467399,'d002','1997-05-14','9999-01-01'),(467399,'d003','1996-02-27','1997-05-14'),(467400,'d005','1994-04-29','9999-01-01'),(467401,'d002','1988-04-24','1989-08-22'),(467402,'d007','1998-10-07','9999-01-01'),(467403,'d006','1995-08-04','9999-01-01'),(467404,'d009','1990-03-12','9999-01-01'),(467405,'d006','1993-06-22','9999-01-01'),(467406,'d005','1994-11-27','9999-01-01'),(467407,'d005','1993-05-28','1997-06-25'),(467408,'d002','1989-07-27','1999-07-02'),(467408,'d003','1999-07-02','9999-01-01'),(467409,'d005','1999-05-05','9999-01-01'),(467410,'d002','1988-08-04','9999-01-01'),(467411,'d004','1995-01-24','1996-11-12'),(467412,'d004','1993-09-05','9999-01-01'),(467413,'d004','1987-05-12','9999-01-01'),(467414,'d007','1987-07-10','9999-01-01'),(467415,'d005','1990-09-05','9999-01-01'),(467416,'d004','1990-05-26','1996-02-19'),(467417,'d004','2001-07-05','9999-01-01'),(467417,'d005','1989-10-18','2001-07-05'),(467418,'d005','1985-04-09','9999-01-01'),(467419,'d005','1993-05-05','9999-01-01'),(467420,'d005','1985-02-17','9999-01-01'),(467421,'d005','1985-06-04','9999-01-01'),(467422,'d001','1989-10-14','2002-02-15'),(467423,'d006','1997-05-20','9999-01-01'),(467424,'d005','1990-11-04','9999-01-01'),(467425,'d004','1989-07-31','9999-01-01'),(467426,'d005','1985-12-16','1992-09-13'),(467426,'d008','1992-09-13','9999-01-01'),(467427,'d005','1994-06-03','9999-01-01'),(467428,'d005','1995-11-07','1996-05-05'),(467429,'d004','1999-02-25','9999-01-01'),(467430,'d005','1986-09-10','9999-01-01'),(467431,'d005','1988-04-20','1994-10-05'),(467432,'d008','1987-01-09','9999-01-01'),(467433,'d008','1993-11-09','9999-01-01'),(467434,'d004','1992-08-29','9999-01-01'),(467435,'d001','1992-01-05','9999-01-01'),(467435,'d007','1987-02-10','1992-01-05'),(467436,'d005','1997-07-16','9999-01-01'),(467437,'d004','1987-02-27','1987-03-07'),(467438,'d004','1997-02-11','9999-01-01'),(467439,'d003','1996-03-28','9999-01-01'),(467440,'d001','1992-09-28','9999-01-01'),(467441,'d004','1988-11-07','9999-01-01'),(467442,'d003','1998-04-18','9999-01-01'),(467443,'d004','1986-07-21','9999-01-01'),(467444,'d004','1999-10-28','9999-01-01'),(467444,'d006','1999-06-13','1999-10-28'),(467445,'d006','1986-03-12','9999-01-01'),(467446,'d004','1993-05-10','1995-11-02'),(467447,'d004','1995-04-05','9999-01-01'),(467448,'d005','1988-10-03','9999-01-01'),(467449,'d004','1996-10-08','1996-11-27'),(467450,'d007','1989-04-19','9999-01-01'),(467451,'d006','1989-12-11','1997-04-11'),(467452,'d005','1999-07-22','9999-01-01'),(467453,'d004','1999-02-28','2001-06-17'),(467453,'d006','2001-06-17','9999-01-01'),(467454,'d004','1998-02-01','9999-01-01'),(467455,'d005','1987-08-25','9999-01-01'),(467456,'d007','1999-11-27','9999-01-01'),(467457,'d006','1991-06-23','9999-01-01'),(467458,'d004','1994-12-08','2001-12-14'),(467459,'d009','1991-06-19','9999-01-01'),(467460,'d005','1985-12-07','9999-01-01'),(467461,'d004','1988-07-03','9999-01-01'),(467462,'d007','1985-10-21','1986-12-06'),(467463,'d005','1991-06-25','2001-08-07'),(467463,'d008','2001-08-07','9999-01-01'),(467464,'d008','1988-03-06','9999-01-01'),(467465,'d004','1990-03-02','9999-01-01'),(467466,'d007','1992-04-23','9999-01-01'),(467467,'d007','1995-02-25','9999-01-01'),(467468,'d005','1993-02-24','2000-03-10'),(467469,'d005','1997-03-28','9999-01-01'),(467470,'d004','1999-07-11','9999-01-01'),(467471,'d001','1989-06-21','9999-01-01'),(467472,'d004','1991-10-27','9999-01-01'),(467472,'d005','1988-05-12','1991-10-27'),(467473,'d001','1985-04-05','9999-01-01'),(467474,'d002','1989-09-03','9999-01-01'),(467475,'d001','1998-04-23','1999-02-09'),(467476,'d004','1997-04-28','9999-01-01'),(467477,'d004','1988-07-29','9999-01-01'),(467478,'d007','1997-04-28','9999-01-01'),(467479,'d009','1993-06-15','9999-01-01'),(467480,'d002','1986-10-23','9999-01-01'),(467481,'d008','1999-03-01','2002-06-20'),(467482,'d004','1999-06-30','9999-01-01'),(467483,'d004','1996-08-16','1997-03-01'),(467483,'d006','1997-03-01','1997-03-22'),(467484,'d005','1992-02-29','9999-01-01'),(467485,'d002','1988-10-24','9999-01-01'),(467486,'d006','1996-12-30','9999-01-01'),(467487,'d001','1992-09-15','9999-01-01'),(467488,'d004','1992-08-01','9999-01-01'),(467489,'d004','1993-09-01','9999-01-01'),(467490,'d007','1991-06-26','9999-01-01'),(467491,'d007','1991-02-15','1999-05-30'),(467492,'d009','1992-03-03','9999-01-01'),(467493,'d007','1996-12-29','9999-01-01'),(467494,'d005','2001-11-09','9999-01-01'),(467494,'d006','1995-11-23','2001-11-09'),(467495,'d005','1992-11-30','9999-01-01'),(467496,'d004','1988-11-21','9999-01-01'),(467497,'d005','1999-02-28','9999-01-01'),(467498,'d005','1994-06-08','9999-01-01'),(467499,'d004','1995-08-16','2000-11-12'),(467500,'d008','1997-10-21','9999-01-01'),(467501,'d006','1998-07-06','9999-01-01'),(467502,'d005','1986-09-25','9999-01-01'),(467503,'d004','2000-06-16','2001-10-03'),(467503,'d005','1996-07-16','2000-06-16'),(467504,'d004','1996-08-23','9999-01-01'),(467505,'d006','1992-11-06','9999-01-01'),(467506,'d004','1994-08-24','9999-01-01'),(467507,'d004','1987-04-18','9999-01-01'),(467508,'d005','1991-04-05','9999-01-01'),(467509,'d003','1988-08-12','9999-01-01'),(467510,'d005','1988-12-11','9999-01-01'),(467511,'d002','1988-11-14','2000-05-19'),(467511,'d003','2000-05-19','9999-01-01'),(467512,'d008','1990-07-19','1998-01-25'),(467513,'d003','1988-10-04','9999-01-01'),(467514,'d005','1987-04-09','9999-01-01'),(467515,'d004','1986-07-15','9999-01-01'),(467516,'d005','1990-03-12','9999-01-01'),(467517,'d001','1990-07-18','1999-06-26'),(467518,'d002','1988-11-03','9999-01-01'),(467519,'d005','1997-12-25','9999-01-01'),(467520,'d007','1996-12-31','1998-03-15'),(467520,'d009','1998-03-15','9999-01-01'),(467521,'d006','1996-02-06','9999-01-01'),(467522,'d005','1985-10-24','9999-01-01'),(467523,'d008','1991-03-24','9999-01-01'),(467524,'d007','1995-07-24','9999-01-01'),(467525,'d009','1996-09-27','9999-01-01'),(467526,'d007','1985-09-02','1997-08-23'),(467527,'d003','1985-06-21','9999-01-01'),(467528,'d007','1986-10-23','2001-05-10'),(467529,'d007','1986-05-14','9999-01-01'),(467530,'d005','1993-09-07','9999-01-01'),(467531,'d004','2001-08-20','9999-01-01'),(467531,'d005','1989-02-06','2001-08-20'),(467532,'d002','1988-05-08','9999-01-01'),(467533,'d004','1990-04-30','9999-01-01'),(467534,'d001','1999-05-05','9999-01-01'),(467535,'d008','1988-08-04','1995-06-25'),(467536,'d005','1989-05-23','9999-01-01'),(467537,'d005','1998-03-16','9999-01-01'),(467538,'d004','1990-07-04','9999-01-01'),(467539,'d005','1990-10-02','1991-01-04'),(467540,'d006','1998-12-03','9999-01-01'),(467541,'d004','1998-03-05','1998-11-04'),(467541,'d009','1997-11-05','1998-03-05'),(467542,'d008','1989-05-26','9999-01-01'),(467543,'d005','1993-03-23','9999-01-01'),(467544,'d003','1989-01-10','9999-01-01'),(467545,'d002','1987-12-05','9999-01-01'),(467546,'d004','1989-07-21','9999-01-01'),(467547,'d005','1999-08-05','9999-01-01'),(467548,'d004','1991-03-21','9999-01-01'),(467549,'d007','1992-12-01','1998-01-27'),(467550,'d005','1998-07-05','9999-01-01'),(467551,'d005','1995-10-18','9999-01-01'),(467552,'d005','1992-05-11','1992-07-13'),(467552,'d008','1992-07-13','1992-07-29'),(467553,'d004','1997-03-14','9999-01-01'),(467554,'d003','1986-07-22','9999-01-01'),(467555,'d009','1988-09-18','9999-01-01'),(467556,'d005','1998-01-11','9999-01-01'),(467557,'d005','1999-04-30','9999-01-01'),(467558,'d006','1997-07-15','9999-01-01'),(467559,'d004','1996-01-16','9999-01-01'),(467560,'d004','1985-02-16','9999-01-01'),(467561,'d005','1998-04-24','2000-08-05'),(467562,'d004','1998-11-16','9999-01-01'),(467562,'d005','1998-10-07','1998-11-16'),(467563,'d004','1988-06-22','1995-04-15'),(467564,'d002','1987-02-28','9999-01-01'),(467565,'d006','1995-09-15','9999-01-01'),(467566,'d007','1993-01-07','9999-01-01'),(467567,'d005','1996-04-18','2001-02-06'),(467568,'d004','1994-11-25','9999-01-01'),(467569,'d004','1996-01-08','1998-10-17'),(467570,'d002','1991-12-15','9999-01-01'),(467571,'d007','1987-04-20','1995-08-16'),(467572,'d005','1992-01-29','9999-01-01'),(467573,'d001','1992-10-09','1998-05-19'),(467573,'d009','1998-05-19','9999-01-01'),(467574,'d004','1986-07-19','9999-01-01'),(467575,'d004','1996-08-19','9999-01-01'),(467576,'d004','1985-04-06','9999-01-01'),(467577,'d008','1993-11-17','9999-01-01'),(467578,'d005','1991-10-09','9999-01-01'),(467579,'d003','1996-12-30','2001-12-07'),(467580,'d006','1994-06-17','9999-01-01'),(467581,'d004','1998-07-21','9999-01-01'),(467581,'d005','1997-11-17','1998-07-21'),(467582,'d001','1994-05-27','9999-01-01'),(467583,'d007','1994-01-28','1995-01-18'),(467584,'d005','1985-09-22','9999-01-01'),(467585,'d005','1991-07-29','9999-01-01'),(467586,'d004','1989-09-01','9999-01-01'),(467587,'d007','1992-07-27','1997-03-07'),(467588,'d004','1994-09-18','1997-06-11'),(467589,'d004','1990-04-03','9999-01-01'),(467590,'d008','1994-06-28','9999-01-01'),(467591,'d001','2001-03-06','9999-01-01'),(467591,'d003','1997-09-21','2001-03-06'),(467592,'d003','1995-04-27','9999-01-01'),(467593,'d007','1988-08-27','9999-01-01'),(467594,'d007','1992-04-06','9999-01-01'),(467595,'d001','1995-04-24','9999-01-01'),(467596,'d003','1990-05-01','1997-05-22'),(467597,'d007','1989-03-11','9999-01-01'),(467598,'d004','1986-04-27','1991-11-22'),(467599,'d002','1985-06-19','1988-03-13'),(467600,'d008','1996-08-23','1998-10-01'),(467601,'d005','1994-03-06','9999-01-01'),(467601,'d006','1988-09-08','1994-03-06'),(467602,'d005','1996-11-12','9999-01-01'),(467603,'d007','1986-09-19','9999-01-01'),(467604,'d005','1990-09-23','9999-01-01'),(467605,'d002','1986-02-28','1993-03-30'),(467606,'d002','1993-08-29','9999-01-01'),(467607,'d007','1986-08-22','9999-01-01'),(467608,'d009','1985-10-25','9999-01-01'),(467609,'d005','1986-09-12','1987-08-25'),(467609,'d008','1987-08-25','9999-01-01'),(467610,'d005','1994-07-29','9999-01-01'),(467611,'d007','1989-06-21','9999-01-01'),(467612,'d004','1990-11-22','9999-01-01'),(467613,'d009','1995-06-23','1996-06-13'),(467614,'d002','1993-02-14','9999-01-01'),(467615,'d004','1998-11-02','9999-01-01'),(467616,'d004','1987-08-03','9999-01-01'),(467617,'d005','2000-09-20','9999-01-01'),(467617,'d006','1986-06-23','2000-09-20'),(467618,'d005','1986-02-04','9999-01-01'),(467619,'d005','1995-07-06','9999-01-01'),(467620,'d002','1994-12-20','9999-01-01'),(467621,'d006','1987-01-24','1998-01-09'),(467622,'d004','1995-09-22','9999-01-01'),(467623,'d005','1990-09-13','9999-01-01'),(467624,'d004','1998-08-20','2000-08-03'),(467625,'d005','1993-01-29','9999-01-01'),(467626,'d005','1999-04-03','9999-01-01'),(467627,'d005','1994-12-22','2000-08-14'),(467628,'d007','1989-08-30','1997-09-28'),(467628,'d009','1997-09-28','9999-01-01'),(467629,'d001','1993-06-18','9999-01-01'),(467630,'d004','1987-04-03','9999-01-01'),(467631,'d008','1991-05-15','9999-01-01'),(467632,'d006','1985-09-17','9999-01-01'),(467633,'d007','1989-08-10','1996-09-06'),(467634,'d007','1995-11-10','9999-01-01'),(467635,'d005','1988-07-04','9999-01-01'),(467636,'d007','1996-01-10','9999-01-01'),(467637,'d001','1997-02-20','9999-01-01'),(467637,'d007','1997-01-29','1997-02-20'),(467638,'d007','1991-12-17','9999-01-01'),(467639,'d007','1985-12-26','9999-01-01'),(467640,'d001','1994-03-06','9999-01-01'),(467641,'d007','1986-01-27','9999-01-01'),(467642,'d004','1994-04-24','1999-10-01'),(467643,'d006','1989-03-27','9999-01-01'),(467644,'d008','1987-01-21','9999-01-01'),(467645,'d008','1987-05-09','9999-01-01'),(467646,'d004','1987-12-01','9999-01-01'),(467647,'d004','2002-07-01','9999-01-01'),(467647,'d006','1985-05-23','2002-07-01'),(467648,'d005','1991-03-02','9999-01-01'),(467649,'d005','1991-12-25','9999-01-01'),(467650,'d005','1988-03-07','1992-08-06'),(467651,'d006','1994-06-01','9999-01-01'),(467652,'d008','1987-02-24','9999-01-01'),(467653,'d003','1996-04-18','9999-01-01'),(467654,'d005','1991-01-11','9999-01-01'),(467655,'d007','1996-11-26','2001-06-07'),(467656,'d001','1986-05-02','1997-04-08'),(467656,'d009','1997-04-08','9999-01-01'),(467657,'d001','1992-12-05','9999-01-01'),(467658,'d007','1994-08-29','9999-01-01'),(467659,'d005','1985-07-05','9999-01-01'),(467660,'d005','1998-05-06','9999-01-01'),(467661,'d002','1999-09-06','9999-01-01'),(467662,'d007','1998-08-04','2001-07-08'),(467663,'d004','1986-11-04','9999-01-01'),(467664,'d004','1988-05-17','9999-01-01'),(467664,'d005','1986-12-16','1988-05-17'),(467665,'d007','1985-04-14','9999-01-01'),(467666,'d004','1985-07-20','9999-01-01'),(467667,'d001','1989-03-23','9999-01-01'),(467668,'d005','1986-11-29','9999-01-01'),(467669,'d007','1994-09-14','9999-01-01'),(467670,'d005','1996-11-01','9999-01-01'),(467671,'d005','1989-02-22','1994-08-15'),(467672,'d006','1992-11-14','9999-01-01'),(467673,'d007','1991-11-05','9999-01-01'),(467674,'d004','1997-03-29','9999-01-01'),(467675,'d004','1998-07-06','2000-05-15'),(467675,'d006','1995-10-19','1998-07-06'),(467676,'d007','1987-08-28','9999-01-01'),(467677,'d001','1998-12-19','9999-01-01'),(467678,'d003','1985-11-08','1997-11-23'),(467679,'d008','1993-04-21','9999-01-01'),(467680,'d007','1985-06-13','9999-01-01'),(467681,'d006','1999-12-20','9999-01-01'),(467682,'d005','1999-10-31','9999-01-01'),(467683,'d004','1999-07-07','9999-01-01'),(467684,'d001','1997-02-12','1998-11-28'),(467684,'d007','1998-11-28','2002-02-24'),(467685,'d009','1989-02-23','9999-01-01'),(467686,'d005','1993-11-28','9999-01-01'),(467687,'d007','1998-06-04','9999-01-01'),(467688,'d005','1988-09-01','9999-01-01'),(467689,'d005','1992-08-02','2001-04-02'),(467690,'d007','1994-04-30','9999-01-01'),(467691,'d005','1995-03-29','9999-01-01'),(467692,'d003','1990-06-05','9999-01-01'),(467693,'d004','1996-08-09','1997-03-22'),(467693,'d006','1997-03-22','9999-01-01'),(467694,'d005','1996-12-15','2001-07-30'),(467695,'d005','1994-02-14','9999-01-01'),(467696,'d004','1998-12-16','9999-01-01'),(467697,'d004','1991-02-18','9999-01-01'),(467698,'d003','1985-08-09','9999-01-01'),(467699,'d008','1993-07-05','1994-06-07'),(467700,'d005','1995-06-29','9999-01-01'),(467701,'d007','1995-11-05','9999-01-01'),(467702,'d005','1992-11-16','9999-01-01'),(467703,'d005','1992-08-10','2000-11-25'),(467703,'d008','2000-11-25','9999-01-01'),(467704,'d007','1989-04-29','9999-01-01'),(467705,'d007','1988-03-29','9999-01-01'),(467706,'d007','1992-07-08','9999-01-01'),(467707,'d004','1985-06-01','1985-09-23'),(467708,'d009','1996-11-20','9999-01-01'),(467709,'d008','1990-08-03','9999-01-01'),(467710,'d007','1988-10-17','9999-01-01'),(467711,'d005','1985-02-16','1993-06-16'),(467711,'d008','1993-06-16','9999-01-01'),(467712,'d005','1987-01-04','9999-01-01'),(467713,'d005','1996-10-16','9999-01-01'),(467714,'d009','1990-06-03','9999-01-01'),(467715,'d004','1987-04-28','9999-01-01'),(467716,'d005','1985-07-14','1988-07-10'),(467717,'d004','1985-11-18','1998-09-12'),(467718,'d007','1993-06-21','1996-09-16'),(467719,'d001','2000-12-18','9999-01-01'),(467719,'d007','1999-08-26','2000-12-18'),(467720,'d004','1987-08-23','9999-01-01'),(467721,'d005','1995-08-20','9999-01-01'),(467722,'d007','1999-11-25','9999-01-01'),(467723,'d004','1999-03-02','9999-01-01'),(467724,'d004','1994-01-07','9999-01-01'),(467725,'d006','1988-06-12','9999-01-01'),(467726,'d006','1990-08-12','2001-10-04'),(467727,'d003','1990-06-09','9999-01-01'),(467728,'d004','1997-09-01','9999-01-01'),(467729,'d007','1991-01-24','2001-06-24'),(467729,'d009','2001-06-24','9999-01-01'),(467730,'d005','1999-07-09','9999-01-01'),(467731,'d009','1998-12-01','9999-01-01'),(467732,'d005','1991-03-20','9999-01-01'),(467733,'d008','1986-04-06','1994-06-20'),(467734,'d005','1992-08-12','9999-01-01'),(467735,'d002','1998-11-23','9999-01-01'),(467736,'d005','1990-06-25','9999-01-01'),(467737,'d004','1996-11-26','1997-12-24'),(467738,'d007','1988-12-01','1994-08-16'),(467738,'d009','1994-08-16','9999-01-01'),(467739,'d005','1994-05-09','9999-01-01'),(467740,'d005','1993-07-09','1995-08-14'),(467741,'d007','1997-01-07','9999-01-01'),(467742,'d004','1993-01-24','9999-01-01'),(467743,'d004','1993-11-08','9999-01-01'),(467744,'d004','1985-07-18','1991-05-08'),(467745,'d001','1994-09-30','9999-01-01'),(467746,'d007','1992-06-16','9999-01-01'),(467747,'d004','1992-04-25','9999-01-01'),(467748,'d004','1989-05-28','1990-09-06'),(467748,'d006','1988-11-07','1989-05-28'),(467749,'d005','1993-12-29','9999-01-01'),(467750,'d005','2000-01-18','9999-01-01'),(467751,'d006','1988-03-08','9999-01-01'),(467752,'d005','1998-06-24','9999-01-01'),(467753,'d005','1999-09-19','9999-01-01'),(467754,'d006','1992-05-25','1995-06-04'),(467755,'d004','1989-01-29','9999-01-01'),(467756,'d005','2000-02-22','9999-01-01'),(467756,'d009','1993-04-04','2000-02-22'),(467757,'d005','1986-06-20','9999-01-01'),(467758,'d007','1991-01-21','9999-01-01'),(467759,'d004','1997-05-07','9999-01-01'),(467760,'d001','1988-11-09','9999-01-01'),(467761,'d007','1985-10-22','9999-01-01'),(467762,'d005','1994-03-04','9999-01-01'),(467763,'d005','1999-06-20','2002-06-07'),(467764,'d007','1993-10-01','9999-01-01'),(467765,'d007','1995-09-08','2002-04-17'),(467765,'d009','2002-04-17','9999-01-01'),(467766,'d004','1994-01-12','1999-02-16'),(467767,'d003','1994-05-06','9999-01-01'),(467768,'d007','1996-02-27','1997-11-04'),(467769,'d002','1998-08-24','9999-01-01'),(467770,'d004','1995-04-18','2001-09-15'),(467771,'d007','1995-11-20','9999-01-01'),(467772,'d008','1999-09-24','9999-01-01'),(467773,'d007','1986-01-29','9999-01-01'),(467774,'d005','1992-11-26','9999-01-01'),(467775,'d001','1989-02-19','1997-07-25'),(467775,'d009','1997-07-25','9999-01-01'),(467776,'d007','1998-03-08','1998-04-09'),(467777,'d005','1992-04-06','9999-01-01'),(467778,'d005','1992-12-29','9999-01-01'),(467779,'d004','1992-05-19','9999-01-01'),(467780,'d007','1994-02-08','1998-08-04'),(467781,'d004','1995-02-28','9999-01-01'),(467782,'d007','1989-08-02','9999-01-01'),(467783,'d006','1989-06-26','9999-01-01'),(467784,'d007','1989-11-16','9999-01-01'),(467785,'d005','1995-03-12','1996-05-01'),(467785,'d008','1996-05-01','1998-01-08'),(467786,'d004','1989-07-29','9999-01-01'),(467787,'d007','1987-06-03','9999-01-01'),(467788,'d003','1999-01-03','9999-01-01'),(467789,'d005','1989-05-07','9999-01-01'),(467790,'d005','1988-04-25','9999-01-01'),(467791,'d004','1993-11-02','9999-01-01'),(467792,'d003','1989-04-13','9999-01-01'),(467793,'d001','2000-08-29','9999-01-01'),(467793,'d007','1999-12-25','2000-08-29'),(467794,'d008','1988-01-31','1998-01-22'),(467795,'d001','1992-12-14','9999-01-01'),(467796,'d008','1994-08-19','1998-07-09'),(467797,'d008','1996-08-18','9999-01-01'),(467798,'d004','1986-10-25','9999-01-01'),(467799,'d005','1990-08-23','9999-01-01'),(467800,'d006','1996-03-04','9999-01-01'),(467801,'d005','1995-12-04','9999-01-01'),(467801,'d008','1993-12-20','1995-12-04'),(467802,'d005','1989-10-28','9999-01-01'),(467803,'d003','1991-01-15','1998-06-19'),(467804,'d007','1988-09-07','9999-01-01'),(467805,'d002','1990-10-30','9999-01-01'),(467806,'d009','1987-08-27','9999-01-01'),(467807,'d004','1987-04-01','1997-04-05'),(467808,'d009','1992-07-19','9999-01-01'),(467809,'d004','1997-11-11','9999-01-01'),(467810,'d004','1993-10-15','9999-01-01'),(467811,'d004','1992-12-30','9999-01-01'),(467812,'d005','1997-06-08','2000-07-02'),(467812,'d008','2000-07-02','9999-01-01'),(467813,'d004','1995-11-14','1998-02-02'),(467814,'d006','1986-10-07','9999-01-01'),(467815,'d004','1990-04-12','1996-09-22'),(467816,'d004','1987-12-25','9999-01-01'),(467817,'d001','1997-07-08','9999-01-01'),(467818,'d004','1987-01-06','9999-01-01'),(467819,'d005','1989-12-01','9999-01-01'),(467820,'d005','1988-04-27','9999-01-01'),(467821,'d003','1997-04-13','2000-06-18'),(467822,'d007','1990-01-10','9999-01-01'),(467823,'d005','1998-02-25','2000-08-28'),(467823,'d008','2000-08-28','9999-01-01'),(467824,'d005','1996-08-11','9999-01-01'),(467825,'d005','1987-12-07','1999-06-30'),(467826,'d005','1993-06-20','9999-01-01'),(467827,'d005','1992-01-05','9999-01-01'),(467828,'d004','1987-08-28','9999-01-01'),(467829,'d007','1986-12-05','1999-10-03'),(467830,'d006','1992-05-11','9999-01-01'),(467831,'d002','1995-02-04','9999-01-01'),(467832,'d005','1986-03-14','9999-01-01'),(467833,'d004','1992-04-26','1999-01-16'),(467833,'d006','1999-01-16','9999-01-01'),(467834,'d006','1997-12-18','1998-08-27'),(467835,'d008','1998-01-31','9999-01-01'),(467836,'d004','1990-11-15','9999-01-01'),(467837,'d007','1990-07-28','9999-01-01'),(467838,'d004','1992-09-11','9999-01-01'),(467839,'d004','1999-10-21','9999-01-01'),(467840,'d003','1993-07-13','9999-01-01'),(467841,'d001','1997-11-05','9999-01-01'),(467842,'d001','1985-03-19','1999-08-05'),(467843,'d004','1995-02-25','9999-01-01'),(467844,'d004','2000-02-14','9999-01-01'),(467844,'d005','1991-05-03','2000-02-14'),(467845,'d004','1991-11-12','9999-01-01'),(467846,'d003','1986-11-19','9999-01-01'),(467847,'d003','1985-09-17','9999-01-01'),(467848,'d006','1989-02-22','9999-01-01'),(467849,'d005','1993-05-22','2001-10-01'),(467850,'d005','1992-12-25','9999-01-01'),(467851,'d004','1986-12-16','9999-01-01'),(467852,'d004','1997-08-23','1999-07-13'),(467852,'d009','1999-07-13','9999-01-01'),(467853,'d007','1999-11-08','9999-01-01'),(467854,'d006','1989-04-05','9999-01-01'),(467855,'d009','1988-05-26','9999-01-01'),(467856,'d007','1993-02-11','9999-01-01'),(467857,'d006','1998-04-16','9999-01-01'),(467858,'d005','1992-01-10','1993-01-03'),(467859,'d009','1993-12-02','9999-01-01'),(467860,'d001','1988-01-13','9999-01-01'),(467861,'d004','1991-03-11','2000-09-19'),(467861,'d006','1986-01-08','1991-03-11'),(467862,'d008','1987-07-12','1988-09-28'),(467863,'d009','1999-08-29','9999-01-01'),(467864,'d005','1987-05-20','9999-01-01'),(467865,'d007','1990-02-07','1993-05-02'),(467866,'d004','1994-03-10','9999-01-01'),(467867,'d009','1985-10-19','9999-01-01'),(467868,'d003','1994-03-13','9999-01-01'),(467869,'d005','1990-07-22','1999-11-07'),(467869,'d008','1999-11-07','9999-01-01'),(467870,'d004','1994-03-03','9999-01-01'),(467871,'d006','1986-03-27','9999-01-01'),(467872,'d008','1998-11-15','9999-01-01'),(467873,'d005','1987-10-07','2000-09-09'),(467874,'d007','1998-12-01','9999-01-01'),(467875,'d005','1997-01-19','9999-01-01'),(467876,'d007','1985-09-12','9999-01-01'),(467877,'d004','1996-04-21','9999-01-01'),(467878,'d008','1986-06-29','9999-01-01'),(467879,'d005','1985-03-31','1991-05-29'),(467879,'d008','1991-05-29','1995-08-28'),(467880,'d005','1996-05-27','9999-01-01'),(467881,'d007','1995-08-13','9999-01-01'),(467882,'d005','1992-01-09','9999-01-01'),(467883,'d005','1988-09-10','9999-01-01'),(467884,'d005','1994-10-14','9999-01-01'),(467885,'d005','1997-08-11','9999-01-01'),(467886,'d001','1996-01-24','9999-01-01'),(467887,'d006','1991-11-17','9999-01-01'),(467888,'d007','1998-01-28','2000-03-29'),(467889,'d004','1997-04-23','1998-02-02'),(467889,'d009','1998-02-02','9999-01-01'),(467890,'d007','1989-06-16','9999-01-01'),(467891,'d005','1999-02-27','9999-01-01'),(467892,'d005','1995-04-10','9999-01-01'),(467893,'d007','1990-01-06','9999-01-01'),(467894,'d001','1997-02-23','9999-01-01'),(467895,'d002','1988-09-22','1991-06-02'),(467896,'d002','1994-09-14','9999-01-01'),(467897,'d003','1997-06-16','9999-01-01'),(467898,'d004','2000-04-11','9999-01-01'),(467898,'d005','1987-06-13','2000-04-11'),(467899,'d003','1990-06-11','9999-01-01'),(467900,'d004','1997-10-14','9999-01-01'),(467901,'d004','1985-06-26','9999-01-01'),(467902,'d004','1997-05-19','9999-01-01'),(467903,'d004','1989-12-25','1990-05-08'),(467904,'d005','1988-06-12','9999-01-01'),(467905,'d007','1992-08-05','2000-04-19'),(467906,'d004','1999-03-28','9999-01-01'),(467907,'d005','1999-07-15','2000-08-27'),(467907,'d008','2000-08-27','9999-01-01'),(467908,'d006','1987-07-27','9999-01-01'),(467909,'d007','1996-09-07','9999-01-01'),(467910,'d004','1987-10-08','9999-01-01'),(467911,'d002','1992-04-30','9999-01-01'),(467912,'d001','1999-09-16','2000-08-14'),(467913,'d002','1996-10-12','2002-07-10'),(467914,'d005','1987-04-23','9999-01-01'),(467915,'d003','1993-12-09','9999-01-01'),(467916,'d007','1994-08-11','9999-01-01'),(467917,'d004','1997-12-04','2001-12-12'),(467917,'d008','1997-06-16','1997-12-04'),(467918,'d009','1997-10-21','9999-01-01'),(467919,'d007','1998-03-02','9999-01-01'),(467920,'d009','1988-12-21','9999-01-01'),(467921,'d008','1995-12-09','9999-01-01'),(467922,'d005','1998-10-10','9999-01-01'),(467923,'d007','1988-09-23','9999-01-01'),(467924,'d005','1989-11-03','2002-06-03'),(467925,'d007','1990-06-19','1998-10-13'),(467926,'d007','1995-04-13','9999-01-01'),(467927,'d004','1995-08-20','9999-01-01'),(467928,'d001','2001-01-07','9999-01-01'),(467928,'d007','1989-02-03','2001-01-07'),(467929,'d005','1993-10-02','9999-01-01'),(467930,'d007','1990-05-28','9999-01-01'),(467931,'d005','1996-07-09','9999-01-01'),(467932,'d007','1994-08-10','9999-01-01'),(467933,'d008','1986-09-23','1989-10-12'),(467934,'d005','1989-01-06','9999-01-01'),(467935,'d003','1993-06-26','9999-01-01'),(467936,'d006','1997-04-26','9999-01-01'),(467937,'d004','1985-09-16','9999-01-01'),(467938,'d005','1988-05-12','1991-04-22'),(467939,'d004','2001-04-14','9999-01-01'),(467939,'d005','1985-04-11','2001-04-14'),(467940,'d005','1999-09-02','2000-04-30'),(467941,'d004','1990-07-05','9999-01-01'),(467942,'d005','1991-08-24','9999-01-01'),(467943,'d004','1987-10-11','9999-01-01'),(467944,'d005','1989-12-10','9999-01-01'),(467945,'d004','1986-08-11','2001-06-23'),(467946,'d007','1986-09-24','9999-01-01'),(467947,'d005','1992-10-07','9999-01-01'),(467948,'d007','1998-07-02','9999-01-01'),(467949,'d004','1996-09-25','1999-05-12'),(467949,'d006','1999-05-12','2002-05-21'),(467950,'d002','1998-03-24','9999-01-01'),(467951,'d004','1995-12-27','9999-01-01'),(467952,'d007','1991-05-28','9999-01-01'),(467953,'d005','1985-08-24','1998-06-28'),(467954,'d004','1997-04-29','2000-04-23'),(467955,'d004','1995-03-16','2001-08-20'),(467956,'d007','1993-07-17','9999-01-01'),(467957,'d005','1996-12-02','9999-01-01'),(467958,'d004','1999-08-25','9999-01-01'),(467958,'d009','1990-03-18','1999-08-25'),(467959,'d005','1997-12-21','9999-01-01'),(467960,'d003','1998-04-21','9999-01-01'),(467961,'d001','1991-11-09','2001-08-23'),(467962,'d005','1992-05-25','2000-10-29'),(467963,'d009','1986-04-13','9999-01-01'),(467964,'d005','1987-10-10','9999-01-01'),(467965,'d008','1993-04-24','9999-01-01'),(467966,'d007','1993-01-26','9999-01-01'),(467967,'d005','1986-11-18','9999-01-01'),(467968,'d004','1997-07-18','1999-05-18'),(467968,'d009','1999-05-18','2002-07-03'),(467969,'d002','1991-07-26','9999-01-01'),(467970,'d007','1995-03-29','9999-01-01'),(467971,'d005','1991-09-13','9999-01-01'),(467972,'d004','1992-09-08','9999-01-01'),(467973,'d005','1994-09-12','9999-01-01'),(467974,'d008','1994-09-11','2001-02-23'),(467975,'d005','1991-12-09','9999-01-01'),(467976,'d004','1991-08-16','1999-11-16'),(467977,'d003','1988-02-13','9999-01-01'),(467978,'d009','1992-10-03','1995-02-24'),(467979,'d004','1987-11-27','1995-06-30'),(467979,'d009','1995-06-30','9999-01-01'),(467980,'d004','1997-07-29','9999-01-01'),(467981,'d005','1986-02-01','9999-01-01'),(467982,'d004','1985-04-05','1986-10-16'),(467983,'d002','1998-10-07','1999-09-08'),(467984,'d001','1992-10-09','9999-01-01'),(467985,'d004','1997-12-28','1998-08-22'),(467986,'d008','1992-07-28','9999-01-01'),(467987,'d001','2001-03-24','9999-01-01'),(467987,'d007','1997-07-15','2001-03-24'),(467988,'d007','1998-09-06','9999-01-01'),(467989,'d004','1988-03-22','1991-08-07'),(467990,'d005','1993-03-13','9999-01-01'),(467991,'d009','1996-08-02','9999-01-01'),(467992,'d002','1996-07-05','9999-01-01'),(467993,'d008','1986-02-23','9999-01-01'),(467994,'d008','1996-03-05','2001-07-27'),(467995,'d009','1992-12-11','9999-01-01'),(467996,'d002','2000-04-23','9999-01-01'),(467996,'d003','1995-08-20','2000-04-23'),(467997,'d002','1996-08-26','9999-01-01'),(467998,'d006','1995-07-24','9999-01-01'),(467999,'d003','1995-06-24','2001-03-02'),(468000,'d005','1993-09-24','1999-06-08'),(468001,'d005','1997-02-27','9999-01-01'),(468002,'d002','1993-03-29','9999-01-01'),(468003,'d005','1992-09-06','9999-01-01'),(468004,'d007','1986-04-08','2001-12-26'),(468004,'d009','2001-12-26','9999-01-01'),(468005,'d005','1998-10-08','9999-01-01'),(468006,'d007','1989-10-05','9999-01-01'),(468007,'d004','1995-08-09','9999-01-01'),(468008,'d004','1994-06-04','9999-01-01'),(468009,'d008','1992-06-28','1993-11-16'),(468010,'d007','1996-01-14','9999-01-01'),(468011,'d007','1989-10-30','1995-03-11'),(468012,'d002','1994-08-20','9999-01-01'),(468013,'d003','1986-01-23','9999-01-01'),(468014,'d001','1994-12-29','9999-01-01'),(468014,'d007','1992-08-06','1994-12-29'),(468015,'d007','1998-12-31','9999-01-01'),(468016,'d007','1994-09-16','9999-01-01'),(468017,'d005','1987-12-17','9999-01-01'),(468018,'d004','1986-08-23','1990-02-21'),(468019,'d002','1999-08-20','9999-01-01'),(468020,'d004','1990-12-10','9999-01-01'),(468021,'d005','1987-07-19','9999-01-01'),(468022,'d005','1991-01-04','9999-01-01'),(468023,'d005','1993-05-12','1997-10-08'),(468023,'d008','1997-10-08','9999-01-01'),(468024,'d002','1987-09-08','9999-01-01'),(468025,'d004','1994-04-14','9999-01-01'),(468026,'d005','1998-05-15','2000-03-23'),(468027,'d004','1992-09-24','9999-01-01'),(468028,'d009','1985-08-15','9999-01-01'),(468029,'d005','1989-01-12','9999-01-01'),(468030,'d005','1992-12-10','9999-01-01'),(468031,'d005','1996-06-17','9999-01-01'),(468031,'d009','1990-12-22','1996-06-17'),(468032,'d005','1987-04-27','9999-01-01'),(468033,'d007','1987-03-26','9999-01-01'),(468034,'d007','1986-07-27','9999-01-01'),(468035,'d004','1993-12-23','1996-04-19'),(468036,'d004','1998-10-15','2000-10-22'),(468037,'d005','1996-10-01','9999-01-01'),(468038,'d005','1985-05-02','1996-06-20'),(468039,'d004','1999-08-24','2000-12-26'),(468040,'d005','1993-05-24','9999-01-01'),(468041,'d004','1999-05-10','9999-01-01'),(468041,'d005','1987-09-24','1999-05-10'),(468042,'d004','1987-09-24','9999-01-01'),(468043,'d005','1985-09-02','9999-01-01'),(468044,'d009','1999-11-15','9999-01-01'),(468045,'d001','1997-06-26','9999-01-01'),(468046,'d004','2000-01-08','9999-01-01'),(468047,'d004','1986-04-28','9999-01-01'),(468048,'d004','1994-03-29','1998-12-02'),(468049,'d005','1991-01-09','1994-08-09'),(468050,'d004','1989-08-08','9999-01-01'),(468051,'d004','1992-08-24','2001-02-05'),(468051,'d006','2001-02-05','9999-01-01'),(468052,'d005','1991-01-16','9999-01-01'),(468053,'d002','1991-03-10','9999-01-01'),(468054,'d007','1997-02-21','9999-01-01'),(468055,'d005','1987-10-05','1994-01-24'),(468056,'d008','1987-09-15','9999-01-01'),(468057,'d005','1997-09-14','9999-01-01'),(468058,'d008','1988-09-12','9999-01-01'),(468059,'d006','1995-07-28','9999-01-01'),(468060,'d001','2000-08-16','9999-01-01'),(468060,'d007','1991-10-22','2000-08-16'),(468061,'d005','1990-10-30','9999-01-01'),(468062,'d003','1999-04-29','9999-01-01'),(468063,'d007','1986-06-01','2001-03-20'),(468064,'d005','1989-08-26','9999-01-01'),(468065,'d008','1998-03-14','9999-01-01'),(468066,'d007','1995-05-31','9999-01-01'),(468067,'d008','1997-05-27','9999-01-01'),(468068,'d005','1985-11-27','9999-01-01'),(468069,'d008','1992-11-08','9999-01-01'),(468070,'d004','1998-09-04','1999-04-04'),(468070,'d006','1999-04-04','9999-01-01'),(468071,'d001','1998-06-07','2001-05-07'),(468072,'d001','1987-12-17','1992-06-11'),(468073,'d005','1991-01-13','9999-01-01'),(468074,'d004','1990-08-15','9999-01-01'),(468075,'d004','1986-10-20','9999-01-01'),(468076,'d004','1985-05-03','9999-01-01'),(468077,'d008','1985-07-17','9999-01-01'),(468078,'d001','1987-06-12','1994-09-20'),(468079,'d007','1999-05-16','9999-01-01'),(468080,'d001','1998-09-22','2002-03-28'),(468080,'d007','2002-03-28','9999-01-01'),(468081,'d004','1998-12-25','9999-01-01'),(468082,'d005','1991-07-03','9999-01-01'),(468083,'d004','1996-01-15','9999-01-01'),(468084,'d001','1995-02-16','9999-01-01'),(468085,'d002','1991-02-15','9999-01-01'),(468086,'d004','1986-11-08','1993-03-18'),(468087,'d009','1992-02-03','9999-01-01'),(468088,'d007','1995-03-22','9999-01-01'),(468089,'d002','1990-11-27','9999-01-01'),(468090,'d002','1998-10-19','1999-07-22'),(468090,'d003','1997-12-21','1998-10-19'),(468091,'d001','1989-08-21','9999-01-01'),(468092,'d007','1996-04-05','9999-01-01'),(468093,'d004','1991-07-04','9999-01-01'),(468094,'d005','1997-05-24','1999-06-10'),(468095,'d009','1999-12-01','9999-01-01'),(468096,'d002','1993-10-11','9999-01-01'),(468097,'d005','1995-11-18','1997-05-24'),(468098,'d005','1999-11-17','9999-01-01'),(468099,'d005','1998-10-11','9999-01-01'),(468100,'d001','1992-10-19','2002-07-22'),(468100,'d007','2002-07-22','9999-01-01'),(468101,'d005','1995-11-21','9999-01-01'),(468102,'d007','1992-09-17','2001-06-06'),(468103,'d004','1996-12-20','9999-01-01'),(468104,'d003','1999-08-25','9999-01-01'),(468105,'d005','1994-12-11','9999-01-01'),(468106,'d004','1988-12-17','9999-01-01'),(468107,'d007','1990-03-29','9999-01-01'),(468108,'d006','1993-02-18','9999-01-01'),(468109,'d004','1987-08-25','9999-01-01'),(468110,'d005','1992-10-03','1993-12-06'),(468110,'d008','1993-12-06','9999-01-01'),(468111,'d004','1986-05-11','1987-03-15'),(468112,'d004','1999-07-13','9999-01-01'),(468113,'d001','1989-07-13','9999-01-01'),(468114,'d009','1998-03-01','9999-01-01'),(468115,'d007','1997-05-27','9999-01-01'),(468116,'d005','1993-12-03','9999-01-01'),(468117,'d004','1986-04-17','9999-01-01'),(468118,'d007','1985-11-21','1987-12-30'),(468119,'d001','1995-09-22','9999-01-01'),(468119,'d007','1990-07-18','1995-09-22'),(468120,'d003','1996-04-08','9999-01-01'),(468121,'d005','1989-06-10','9999-01-01'),(468122,'d007','1999-10-15','9999-01-01'),(468123,'d004','1994-07-25','9999-01-01'),(468124,'d009','1994-02-14','9999-01-01'),(468125,'d004','1999-05-02','9999-01-01'),(468126,'d004','1998-02-15','9999-01-01'),(468127,'d005','1992-02-15','1998-08-07'),(468128,'d005','1994-12-27','9999-01-01'),(468129,'d007','1996-12-05','9999-01-01'),(468130,'d001','2000-06-08','9999-01-01'),(468130,'d007','1992-08-20','2000-06-08'),(468131,'d002','1989-08-07','9999-01-01'),(468132,'d005','1995-03-15','9999-01-01'),(468133,'d005','1987-06-08','9999-01-01'),(468134,'d003','1996-08-27','1999-06-22'),(468135,'d004','1986-10-27','9999-01-01'),(468136,'d002','1988-08-06','1992-06-17'),(468137,'d005','1992-03-22','2002-02-09'),(468138,'d004','1997-01-28','1997-01-31'),(468138,'d006','1997-01-31','9999-01-01'),(468139,'d007','1988-09-29','9999-01-01'),(468140,'d003','1992-05-22','9999-01-01'),(468141,'d009','2000-01-21','9999-01-01'),(468142,'d007','1993-05-16','9999-01-01'),(468143,'d003','1999-06-01','2002-01-31'),(468144,'d009','1994-06-15','9999-01-01'),(468145,'d006','1989-07-31','9999-01-01'),(468146,'d004','1995-09-15','1997-01-09'),(468147,'d002','1990-07-11','9999-01-01'),(468147,'d003','1986-01-03','1990-07-11'),(468148,'d007','1995-08-11','9999-01-01'),(468149,'d001','1997-08-21','9999-01-01'),(468150,'d006','1998-01-06','9999-01-01'),(468151,'d006','1991-12-18','1996-01-23'),(468152,'d005','1987-08-23','9999-01-01'),(468153,'d006','1996-09-09','9999-01-01'),(468154,'d005','1996-01-09','9999-01-01'),(468155,'d004','1998-06-16','1998-11-05'),(468155,'d006','1998-11-05','1999-07-31'),(468156,'d006','1987-06-08','9999-01-01'),(468157,'d009','1989-11-20','1993-05-22'),(468158,'d004','1999-03-16','9999-01-01'),(468159,'d003','1987-06-09','9999-01-01'),(468160,'d005','1985-02-18','9999-01-01'),(468161,'d004','1999-01-13','9999-01-01'),(468162,'d002','1990-04-29','9999-01-01'),(468163,'d008','1992-06-27','9999-01-01'),(468164,'d005','1999-03-03','2000-04-25'),(468165,'d004','1999-03-27','9999-01-01'),(468165,'d009','1998-09-30','1999-03-27'),(468166,'d001','1990-05-20','1996-03-14'),(468167,'d004','1985-09-29','9999-01-01'),(468168,'d009','1998-10-11','9999-01-01'),(468169,'d005','1989-06-30','9999-01-01'),(468170,'d004','1996-09-11','9999-01-01'),(468171,'d004','1999-09-17','9999-01-01'),(468172,'d007','1994-12-17','9999-01-01'),(468173,'d007','1988-03-18','2000-06-02'),(468174,'d004','1986-07-21','9999-01-01'),(468175,'d007','1987-09-13','1991-04-08'),(468175,'d009','1991-04-08','9999-01-01'),(468176,'d005','1998-11-25','9999-01-01'),(468177,'d007','1992-05-04','9999-01-01'),(468178,'d007','1993-10-31','9999-01-01'),(468179,'d004','1990-02-11','2000-11-27'),(468180,'d009','1992-07-01','9999-01-01'),(468181,'d004','1996-11-30','9999-01-01'),(468182,'d002','1996-04-06','9999-01-01'),(468183,'d007','1996-05-15','1998-01-25'),(468184,'d004','1988-12-27','9999-01-01'),(468185,'d004','1989-05-17','2001-02-24'),(468185,'d009','2001-02-24','9999-01-01'),(468186,'d007','1986-01-18','1993-12-18'),(468187,'d005','1988-08-25','9999-01-01'),(468188,'d003','1997-09-20','9999-01-01'),(468189,'d003','1993-04-03','1998-02-05'),(468190,'d003','1992-03-27','9999-01-01'),(468191,'d004','1988-12-18','9999-01-01'),(468192,'d007','1995-08-29','9999-01-01'),(468193,'d004','1989-11-18','2002-05-13'),(468194,'d006','1988-09-23','9999-01-01'),(468195,'d004','1995-05-13','2001-03-06'),(468195,'d009','2001-03-06','9999-01-01'),(468196,'d007','1994-08-07','9999-01-01'),(468197,'d005','1996-06-16','9999-01-01'),(468198,'d003','1987-07-28','9999-01-01'),(468199,'d004','1991-02-08','9999-01-01'),(468200,'d005','1991-12-27','9999-01-01'),(468201,'d007','1994-08-22','9999-01-01'),(468202,'d007','1998-01-28','2002-06-04'),(468203,'d001','1992-10-09','9999-01-01'),(468204,'d005','1994-11-17','9999-01-01'),(468205,'d001','1990-11-07','2000-11-01'),(468205,'d009','2000-11-01','9999-01-01'),(468206,'d008','1998-06-22','1999-10-30'),(468207,'d004','1999-03-18','9999-01-01'),(468208,'d005','1985-10-28','9999-01-01'),(468209,'d002','1998-02-20','9999-01-01'),(468210,'d005','1997-11-18','9999-01-01'),(468211,'d008','1998-01-13','9999-01-01'),(468212,'d002','1991-05-25','9999-01-01'),(468213,'d005','1989-03-21','1993-10-13'),(468213,'d008','1993-10-13','9999-01-01'),(468214,'d009','1992-12-04','1993-01-03'),(468215,'d001','1995-04-07','9999-01-01'),(468216,'d005','1998-09-09','9999-01-01'),(468217,'d008','1996-10-23','9999-01-01'),(468218,'d004','1999-09-16','2001-03-16'),(468219,'d004','1986-03-05','9999-01-01'),(468220,'d001','1992-05-01','9999-01-01'),(468221,'d004','1990-01-13','9999-01-01'),(468222,'d001','1995-06-07','9999-01-01'),(468222,'d007','1988-09-04','1995-06-07'),(468223,'d006','1987-04-02','9999-01-01'),(468224,'d001','1994-06-06','9999-01-01'),(468225,'d005','1989-11-03','9999-01-01'),(468226,'d009','1996-09-06','1997-03-25'),(468227,'d007','1994-05-20','1999-07-25'),(468228,'d004','1987-07-04','9999-01-01'),(468229,'d005','1996-12-17','9999-01-01'),(468230,'d005','1987-07-29','9999-01-01'),(468231,'d003','1997-01-11','9999-01-01'),(468232,'d004','1993-07-30','9999-01-01'),(468232,'d006','1985-08-05','1993-07-30'),(468233,'d004','1992-12-01','9999-01-01'),(468234,'d001','1999-10-30','9999-01-01'),(468235,'d003','1986-03-10','2000-11-06'),(468236,'d008','1986-07-29','9999-01-01'),(468237,'d007','1987-11-14','1999-03-19'),(468238,'d005','1992-01-20','9999-01-01'),(468239,'d001','1996-05-24','9999-01-01'),(468240,'d005','1994-05-16','1999-01-06'),(468240,'d008','1999-01-06','9999-01-01'),(468241,'d009','1999-01-02','9999-01-01'),(468242,'d005','1999-08-08','9999-01-01'),(468243,'d005','1987-12-14','9999-01-01'),(468244,'d008','1987-10-09','2001-01-23'),(468245,'d004','1994-04-16','9999-01-01'),(468246,'d004','1993-04-27','9999-01-01'),(468247,'d005','1990-08-16','9999-01-01'),(468248,'d004','1998-06-23','1998-07-25'),(468248,'d006','1998-07-25','9999-01-01'),(468249,'d004','1988-12-07','9999-01-01'),(468250,'d005','1999-01-13','2000-08-09'),(468251,'d005','1994-01-14','9999-01-01'),(468252,'d005','1994-07-08','9999-01-01'),(468253,'d003','1991-01-26','2001-05-26'),(468254,'d005','1989-07-14','2000-10-04'),(468255,'d005','1987-09-26','9999-01-01'),(468256,'d004','1996-04-02','9999-01-01'),(468257,'d004','1997-07-27','9999-01-01'),(468257,'d006','1993-06-03','1997-07-27'),(468258,'d005','1998-09-22','9999-01-01'),(468259,'d004','1995-08-18','1995-12-25'),(468260,'d004','1991-01-13','9999-01-01'),(468261,'d005','1989-08-07','9999-01-01'),(468262,'d005','1991-01-19','9999-01-01'),(468263,'d006','1985-04-20','9999-01-01'),(468264,'d004','1999-01-08','9999-01-01'),(468265,'d001','1986-11-16','9999-01-01'),(468266,'d004','1997-07-13','1999-10-30'),(468266,'d006','1999-10-30','9999-01-01'),(468267,'d007','1996-12-12','9999-01-01'),(468268,'d005','1986-10-30','1988-09-18'),(468269,'d005','1996-11-30','9999-01-01'),(468270,'d003','1988-07-01','9999-01-01'),(468271,'d001','1990-06-28','9999-01-01'),(468272,'d004','1987-05-08','9999-01-01'),(468273,'d009','1996-12-26','9999-01-01'),(468274,'d006','1986-09-07','9999-01-01'),(468275,'d007','1991-06-13','9999-01-01'),(468276,'d005','1988-08-23','1988-09-19'),(468276,'d008','1988-09-19','9999-01-01'),(468277,'d009','1986-07-21','2002-07-01'),(468278,'d009','1998-04-16','9999-01-01'),(468279,'d004','1987-09-13','9999-01-01'),(468280,'d005','1991-10-11','9999-01-01'),(468281,'d005','1993-01-18','9999-01-01'),(468282,'d004','1993-09-26','9999-01-01'),(468283,'d007','1994-03-14','9999-01-01'),(468284,'d004','1993-03-09','9999-01-01'),(468284,'d005','1987-04-06','1993-03-09'),(468285,'d001','1985-11-30','9999-01-01'),(468286,'d005','1988-10-21','1999-08-28'),(468287,'d005','1996-12-19','9999-01-01'),(468288,'d005','1997-03-17','9999-01-01'),(468289,'d002','1989-06-25','9999-01-01'),(468290,'d007','1996-07-11','9999-01-01'),(468291,'d007','1990-07-15','9999-01-01'),(468292,'d002','1990-03-28','1993-09-05'),(468292,'d003','1993-09-05','9999-01-01'),(468293,'d006','1998-07-30','9999-01-01'),(468294,'d005','1989-05-07','1991-10-20'),(468295,'d007','1995-01-07','9999-01-01'),(468296,'d007','1988-12-28','9999-01-01'),(468297,'d004','1994-12-18','9999-01-01'),(468298,'d005','1996-01-25','9999-01-01'),(468299,'d007','1994-09-01','9999-01-01'),(468300,'d004','1985-06-24','9999-01-01'),(468301,'d004','1993-10-05','1996-07-02'),(468301,'d006','1996-07-02','1997-01-05'),(468302,'d004','1997-08-23','1997-12-28'),(468303,'d001','1999-08-08','9999-01-01'),(468304,'d007','1997-05-14','9999-01-01'),(468305,'d008','1996-03-24','9999-01-01'),(468306,'d005','1986-01-19','9999-01-01'),(468307,'d004','1995-11-07','9999-01-01'),(468308,'d004','1994-03-25','9999-01-01'),(468309,'d007','1988-11-27','1993-11-28'),(468309,'d009','1993-11-28','9999-01-01'),(468310,'d007','1995-06-22','9999-01-01'),(468311,'d003','1991-07-17','1995-04-27'),(468312,'d003','1985-11-05','9999-01-01'),(468313,'d004','1989-05-11','2001-05-26'),(468314,'d003','1995-05-27','9999-01-01'),(468315,'d006','1993-04-29','9999-01-01'),(468316,'d003','1985-11-14','1987-02-14'),(468317,'d008','2000-01-28','9999-01-01'),(468318,'d006','1995-09-03','9999-01-01'),(468319,'d004','1998-04-03','9999-01-01'),(468319,'d006','1997-07-31','1998-04-03'),(468320,'d001','1987-09-07','9999-01-01'),(468321,'d009','1985-02-28','9999-01-01'),(468322,'d007','1994-01-11','9999-01-01'),(468323,'d004','1995-01-29','1998-05-20'),(468324,'d002','1985-08-04','9999-01-01'),(468325,'d005','1998-08-19','9999-01-01'),(468326,'d005','1987-08-18','9999-01-01'),(468327,'d005','1985-12-31','9999-01-01'),(468328,'d005','1998-07-05','9999-01-01'),(468329,'d001','1993-12-09','9999-01-01'),(468330,'d004','1999-09-25','9999-01-01'),(468330,'d005','1995-09-25','1999-09-25'),(468331,'d004','1994-03-12','9999-01-01'),(468332,'d003','1989-11-16','1995-03-23'),(468333,'d005','1986-05-27','9999-01-01'),(468334,'d003','1996-12-31','9999-01-01'),(468335,'d004','1995-07-26','9999-01-01'),(468336,'d007','1991-10-16','9999-01-01'),(468337,'d005','1998-10-17','9999-01-01'),(468338,'d004','1997-05-22','9999-01-01'),(468338,'d005','1990-11-26','1997-05-22'),(468339,'d004','1985-04-11','1993-02-21'),(468340,'d004','1998-05-02','2002-03-28'),(468341,'d007','1990-04-14','9999-01-01'),(468342,'d007','1999-04-12','9999-01-01'),(468343,'d006','1992-04-10','9999-01-01'),(468344,'d003','1992-08-16','9999-01-01'),(468345,'d008','1990-03-18','9999-01-01'),(468346,'d005','1990-06-29','9999-01-01'),(468347,'d002','1997-04-13','9999-01-01'),(468348,'d004','1994-04-19','1995-11-12'),(468348,'d009','1995-11-12','1999-10-24'),(468349,'d005','1990-12-31','9999-01-01'),(468350,'d005','1985-06-09','9999-01-01'),(468351,'d005','1986-12-31','1987-09-11'),(468352,'d005','1999-03-05','9999-01-01'),(468353,'d005','1988-08-04','9999-01-01'),(468354,'d003','1986-05-19','9999-01-01'),(468355,'d004','1987-09-18','9999-01-01'),(468356,'d002','1995-04-09','9999-01-01'),(468357,'d005','1999-06-14','9999-01-01'),(468358,'d004','1986-10-03','1996-02-08'),(468358,'d006','1996-02-08','1999-03-29'),(468359,'d003','1990-12-08','9999-01-01'),(468360,'d005','1994-08-10','9999-01-01'),(468361,'d004','2000-01-01','9999-01-01'),(468362,'d004','1997-01-30','9999-01-01'),(468363,'d007','1986-12-22','9999-01-01'),(468364,'d004','1998-02-07','9999-01-01'),(468365,'d005','1987-11-27','1996-04-29'),(468366,'d005','1989-08-02','9999-01-01'),(468367,'d004','1989-07-06','1990-02-15'),(468368,'d005','1996-05-21','9999-01-01'),(468369,'d004','1999-08-26','9999-01-01'),(468369,'d005','1989-03-31','1999-08-26'),(468370,'d004','1996-06-28','1998-06-05'),(468371,'d007','1985-06-07','9999-01-01'),(468372,'d005','1992-07-02','9999-01-01'),(468373,'d008','1986-12-03','9999-01-01'),(468374,'d008','1989-09-02','9999-01-01'),(468375,'d007','1999-02-16','1999-06-24'),(468376,'d007','1988-05-11','9999-01-01'),(468377,'d004','1990-02-28','9999-01-01'),(468377,'d005','1988-02-13','1990-02-28'),(468378,'d007','1992-01-22','9999-01-01'),(468379,'d006','1989-05-22','9999-01-01'),(468380,'d005','1995-03-28','9999-01-01'),(468381,'d001','1987-10-14','9999-01-01'),(468382,'d005','1989-03-22','9999-01-01'),(468383,'d002','1989-11-26','9999-01-01'),(468384,'d006','1989-11-06','1994-06-07'),(468385,'d003','1995-05-08','1998-12-10'),(468386,'d005','1997-07-28','9999-01-01'),(468387,'d007','1986-01-16','9999-01-01'),(468388,'d002','1986-03-02','1999-11-17'),(468388,'d007','1999-11-17','9999-01-01'),(468389,'d007','1998-11-04','9999-01-01'),(468390,'d008','1998-11-29','9999-01-01'),(468391,'d005','1986-04-16','1990-12-23'),(468392,'d004','1994-10-29','9999-01-01'),(468393,'d005','1988-09-01','9999-01-01'),(468394,'d008','1994-07-11','9999-01-01'),(468395,'d004','1996-03-12','9999-01-01'),(468396,'d005','1990-12-03','9999-01-01'),(468397,'d007','1993-01-11','9999-01-01'),(468398,'d004','1990-06-29','1990-09-03'),(468398,'d006','1990-09-03','9999-01-01'),(468399,'d004','1986-03-25','9999-01-01'),(468400,'d007','1997-10-16','2000-02-17'),(468401,'d002','1997-12-22','1999-11-22'),(468402,'d004','1994-08-30','9999-01-01'),(468403,'d004','1992-03-11','9999-01-01'),(468404,'d002','1988-11-29','9999-01-01'),(468405,'d007','1997-06-05','9999-01-01'),(468406,'d005','1989-08-28','9999-01-01'),(468407,'d004','1988-03-20','9999-01-01'),(468408,'d001','1999-03-28','9999-01-01'),(468408,'d007','1996-12-12','1999-03-28'),(468409,'d004','1997-07-09','1999-11-01'),(468410,'d004','1990-03-16','9999-01-01'),(468411,'d003','1987-05-31','1990-01-29'),(468412,'d004','1988-12-12','9999-01-01'),(468413,'d007','1994-09-06','9999-01-01'),(468414,'d007','1992-05-30','9999-01-01'),(468415,'d003','1999-06-16','2001-05-31'),(468416,'d006','1988-11-01','9999-01-01'),(468417,'d004','1993-08-26','9999-01-01'),(468418,'d005','1986-11-14','9999-01-01'),(468419,'d004','1992-04-13','1992-04-14'),(468419,'d006','1992-04-14','9999-01-01'),(468420,'d005','1988-08-25','9999-01-01'),(468421,'d004','1999-08-29','9999-01-01'),(468422,'d001','1991-12-29','9999-01-01'),(468423,'d004','1991-12-15','1995-10-05'),(468424,'d003','1987-06-19','9999-01-01'),(468425,'d004','1998-06-06','9999-01-01'),(468426,'d007','1988-09-04','9999-01-01'),(468427,'d007','1985-08-22','9999-01-01'),(468428,'d004','1987-06-25','9999-01-01'),(468429,'d008','1988-07-30','9999-01-01'),(468430,'d004','1987-03-10','1994-12-18'),(468430,'d009','1994-12-18','9999-01-01'),(468431,'d009','1987-03-29','9999-01-01'),(468432,'d008','1999-08-27','1999-12-10'),(468433,'d007','1988-04-04','9999-01-01'),(468434,'d004','1987-02-20','9999-01-01'),(468435,'d001','1993-11-22','9999-01-01'),(468436,'d004','1987-01-06','9999-01-01'),(468437,'d009','1991-07-24','9999-01-01'),(468438,'d007','1996-07-19','1996-11-03'),(468438,'d009','1996-11-03','9999-01-01'),(468439,'d004','1989-01-22','9999-01-01'),(468440,'d001','1997-01-31','1998-04-03'),(468441,'d006','1995-04-20','1998-10-31'),(468442,'d007','1996-04-29','9999-01-01'),(468443,'d005','1999-04-22','2002-04-22'),(468444,'d006','1990-11-01','9999-01-01'),(468445,'d004','1988-04-27','9999-01-01'),(468446,'d002','1986-11-02','9999-01-01'),(468447,'d001','1997-04-03','1998-12-13'),(468447,'d009','1998-12-13','2002-03-26'),(468448,'d003','1989-04-15','9999-01-01'),(468449,'d005','1988-04-20','9999-01-01'),(468450,'d005','1998-12-18','9999-01-01'),(468451,'d007','1987-05-31','9999-01-01'),(468452,'d006','1990-02-08','9999-01-01'),(468453,'d002','1985-06-15','2001-12-27'),(468454,'d005','1987-09-24','9999-01-01'),(468455,'d005','1994-08-27','1995-10-31'),(468455,'d008','1995-10-31','1996-11-20'),(468456,'d006','1990-07-24','9999-01-01'),(468457,'d005','1998-02-14','9999-01-01'),(468458,'d007','1987-06-16','9999-01-01'),(468459,'d008','1997-04-25','9999-01-01'),(468460,'d004','1999-10-11','9999-01-01'),(468461,'d005','1997-06-30','9999-01-01'),(468462,'d005','1993-08-10','1995-03-11'),(468463,'d005','1997-08-26','1998-06-05'),(468464,'d004','1992-07-26','1993-02-07'),(468464,'d006','1993-02-07','9999-01-01'),(468465,'d001','1987-02-08','9999-01-01'),(468466,'d004','1987-07-21','9999-01-01'),(468467,'d005','1997-05-25','2000-03-25'),(468468,'d005','1988-12-11','9999-01-01'),(468469,'d006','1987-10-11','9999-01-01'),(468470,'d004','1991-12-19','9999-01-01'),(468471,'d005','1994-11-14','9999-01-01'),(468472,'d004','1998-02-03','9999-01-01'),(468473,'d004','2000-01-15','2000-07-31'),(468473,'d009','2000-07-31','2001-04-19'),(468474,'d003','1986-01-30','9999-01-01'),(468475,'d003','1997-09-21','2001-12-20'),(468476,'d005','1987-10-17','9999-01-01'),(468477,'d005','1993-09-08','9999-01-01'),(468478,'d007','1996-09-22','9999-01-01'),(468479,'d008','1992-01-24','9999-01-01'),(468480,'d004','1995-03-03','9999-01-01'),(468481,'d009','1998-05-25','2000-02-07'),(468482,'d005','1987-11-20','9999-01-01'),(468483,'d005','1989-02-18','1990-04-10'),(468483,'d008','1990-04-10','9999-01-01'),(468484,'d001','1997-03-13','2001-12-31'),(468485,'d004','1989-11-28','9999-01-01'),(468486,'d007','1998-07-24','9999-01-01'),(468487,'d009','1995-02-05','9999-01-01'),(468488,'d008','1994-08-20','9999-01-01'),(468489,'d009','1998-01-29','9999-01-01'),(468490,'d003','1995-12-06','9999-01-01'),(468491,'d007','1992-10-28','9999-01-01'),(468492,'d004','1990-11-15','1996-07-29'),(468492,'d009','1996-07-29','1998-01-20'),(468493,'d004','1991-09-28','9999-01-01'),(468494,'d009','1987-12-13','9999-01-01'),(468495,'d004','1991-09-29','9999-01-01'),(468496,'d006','1987-10-08','1993-10-09'),(468497,'d001','1994-10-25','9999-01-01'),(468498,'d004','1997-03-30','9999-01-01'),(468499,'d004','1997-11-29','9999-01-01'),(468500,'d006','1988-08-24','9999-01-01'),(468501,'d004','1989-07-12','1995-05-10'),(468501,'d006','1995-05-10','9999-01-01'),(468502,'d002','1985-08-01','1986-07-04'),(468503,'d004','1996-08-01','9999-01-01'),(468504,'d006','1999-07-23','9999-01-01'),(468505,'d009','1990-01-13','9999-01-01'),(468506,'d008','1996-02-07','9999-01-01'),(468507,'d004','1988-04-02','9999-01-01'),(468508,'d007','1988-04-13','9999-01-01'),(468509,'d007','1998-11-07','9999-01-01'),(468510,'d001','1988-10-23','1992-10-26'),(468510,'d003','1988-05-27','1988-10-23'),(468511,'d004','1987-04-05','9999-01-01'),(468512,'d007','1996-10-29','9999-01-01'),(468513,'d007','1998-10-13','9999-01-01'),(468514,'d005','1989-08-29','1999-06-09'),(468515,'d006','1993-07-17','9999-01-01'),(468516,'d007','1996-11-19','9999-01-01'),(468517,'d004','1990-01-01','9999-01-01'),(468518,'d004','1998-04-15','9999-01-01'),(468519,'d009','1998-11-17','9999-01-01'),(468520,'d005','1999-03-08','9999-01-01'),(468521,'d007','2000-01-02','2000-05-08'),(468521,'d009','2000-05-08','9999-01-01'),(468522,'d001','1994-12-04','9999-01-01'),(468523,'d005','1998-06-29','2002-01-01'),(468524,'d007','1986-11-02','9999-01-01'),(468525,'d007','1988-11-16','9999-01-01'),(468526,'d004','1989-04-04','9999-01-01'),(468527,'d007','1987-04-21','9999-01-01'),(468528,'d005','1994-07-13','9999-01-01'),(468529,'d005','1988-04-26','1995-01-11'),(468530,'d004','2001-05-23','9999-01-01'),(468530,'d008','1999-10-15','2001-05-23'),(468531,'d007','1997-07-15','9999-01-01'),(468532,'d007','1994-10-15','9999-01-01'),(468533,'d005','1985-04-20','9999-01-01'),(468534,'d005','1987-08-27','9999-01-01'),(468535,'d004','1990-08-15','9999-01-01'),(468536,'d003','1999-09-09','9999-01-01'),(468537,'d008','1990-01-24','9999-01-01'),(468538,'d004','2001-02-18','2001-12-12'),(468538,'d005','1999-06-27','2001-02-18'),(468539,'d005','1991-06-01','9999-01-01'),(468540,'d003','1986-02-28','9999-01-01'),(468541,'d005','1993-06-18','9999-01-01'),(468542,'d001','1993-09-13','9999-01-01'),(468543,'d004','1997-01-23','9999-01-01'),(468544,'d005','1995-04-12','9999-01-01'),(468545,'d004','1985-03-27','9999-01-01'),(468546,'d005','1998-09-24','9999-01-01'),(468547,'d007','1995-07-27','1996-08-08'),(468547,'d009','1996-08-08','2001-04-21'),(468548,'d003','1996-03-12','9999-01-01'),(468549,'d005','1997-12-05','9999-01-01'),(468550,'d001','1986-06-04','9999-01-01'),(468551,'d005','1996-02-21','9999-01-01'),(468552,'d004','1992-11-25','9999-01-01'),(468553,'d005','1995-08-14','9999-01-01'),(468554,'d005','1998-05-12','9999-01-01'),(468555,'d001','1999-08-13','2002-02-11'),(468555,'d007','1999-03-23','1999-08-13'),(468556,'d001','1997-06-17','1999-02-22'),(468557,'d009','1987-06-09','9999-01-01'),(468558,'d005','1987-09-23','9999-01-01'),(468559,'d009','1988-09-21','9999-01-01'),(468560,'d009','1986-05-16','9999-01-01'),(468561,'d003','1988-03-27','9999-01-01'),(468562,'d001','1989-04-12','1991-03-03'),(468563,'d007','1997-07-30','9999-01-01'),(468564,'d001','1997-05-21','2001-07-06'),(468564,'d009','2001-07-06','9999-01-01'),(468565,'d001','1997-05-30','9999-01-01'),(468566,'d004','1985-03-30','1993-07-07'),(468567,'d008','1990-06-08','9999-01-01'),(468568,'d007','1992-06-06','9999-01-01'),(468569,'d001','1996-11-20','9999-01-01'),(468570,'d004','1995-01-03','9999-01-01'),(468571,'d005','1998-05-31','9999-01-01'),(468572,'d007','1988-04-09','1991-04-27'),(468573,'d004','1995-12-19','9999-01-01'),(468574,'d005','1997-03-13','9999-01-01'),(468575,'d004','1991-07-03','1993-11-18'),(468575,'d006','1993-11-18','9999-01-01'),(468576,'d004','1985-04-05','9999-01-01'),(468577,'d004','1998-06-05','2002-04-07'),(468578,'d006','1998-02-08','9999-01-01'),(468579,'d003','1998-02-27','9999-01-01'),(468580,'d001','1990-10-01','9999-01-01'),(468581,'d004','1991-10-08','9999-01-01'),(468582,'d004','1996-05-03','9999-01-01'),(468583,'d002','1989-12-17','1994-11-16'),(468583,'d003','1994-11-16','9999-01-01'),(468584,'d005','1997-09-11','9999-01-01'),(468585,'d005','1999-01-18','9999-01-01'),(468586,'d005','1994-05-11','1994-11-27'),(468587,'d005','1986-02-23','9999-01-01'),(468588,'d001','1985-09-20','9999-01-01'),(468589,'d006','1996-01-10','9999-01-01'),(468590,'d009','1998-10-11','9999-01-01'),(468591,'d001','1994-01-27','9999-01-01'),(468591,'d003','1993-11-03','1994-01-27'),(468592,'d005','1990-12-16','9999-01-01'),(468593,'d003','1994-09-19','9999-01-01'),(468594,'d001','1987-05-18','1995-10-27'),(468595,'d002','1994-08-09','9999-01-01'),(468596,'d001','1998-03-24','9999-01-01'),(468597,'d005','1999-07-21','9999-01-01'),(468598,'d004','1997-04-02','9999-01-01'),(468599,'d004','1996-10-10','2002-01-01'),(468599,'d006','2002-01-01','9999-01-01'),(468600,'d004','1998-04-29','2001-11-12'),(468601,'d005','1998-07-13','9999-01-01'),(468602,'d009','1995-02-02','9999-01-01'),(468603,'d004','1990-08-21','9999-01-01'),(468604,'d002','1985-10-08','9999-01-01'),(468605,'d009','1994-08-07','9999-01-01'),(468606,'d004','1992-02-13','1996-12-10'),(468607,'d003','1995-02-14','9999-01-01'),(468608,'d009','1987-01-16','9999-01-01'),(468609,'d005','1986-08-18','9999-01-01'),(468610,'d004','1996-04-15','9999-01-01'),(468610,'d005','1993-04-15','1996-04-15'),(468611,'d005','1995-03-19','1996-02-13'),(468612,'d007','1997-01-07','2000-02-13'),(468613,'d004','1999-11-24','9999-01-01'),(468614,'d003','1987-02-23','1991-05-07'),(468615,'d002','1998-07-09','9999-01-01'),(468616,'d001','1996-05-28','9999-01-01'),(468617,'d003','1992-12-17','9999-01-01'),(468618,'d004','1995-01-30','9999-01-01'),(468619,'d009','1992-12-18','9999-01-01'),(468620,'d001','1990-12-22','1990-12-22'),(468620,'d007','1990-12-22','1991-02-02'),(468621,'d004','1991-03-11','9999-01-01'),(468622,'d004','1985-11-17','9999-01-01'),(468623,'d004','1989-07-12','9999-01-01'),(468624,'d007','1988-10-19','1992-12-18'),(468625,'d009','1987-01-04','9999-01-01'),(468626,'d006','1989-01-27','9999-01-01'),(468627,'d004','1995-04-08','1997-03-10'),(468628,'d007','1999-12-28','2001-11-27'),(468628,'d009','2001-11-27','9999-01-01'),(468629,'d007','1988-02-03','9999-01-01'),(468630,'d003','1998-02-26','9999-01-01'),(468631,'d005','1986-09-25','9999-01-01'),(468632,'d007','1994-02-17','1996-09-19'),(468633,'d007','1997-04-10','9999-01-01'),(468634,'d005','1987-07-18','9999-01-01'),(468635,'d005','1992-11-21','9999-01-01'),(468636,'d004','1989-05-01','1990-07-21'),(468636,'d005','1989-03-18','1989-05-01'),(468637,'d004','1997-02-07','9999-01-01'),(468638,'d005','1995-01-20','9999-01-01'),(468639,'d007','1994-06-16','2002-01-26'),(468640,'d005','1991-12-22','2000-05-05'),(468641,'d008','1987-02-23','9999-01-01'),(468642,'d005','1989-11-27','9999-01-01'),(468643,'d005','1988-04-07','9999-01-01'),(468644,'d005','1998-05-15','9999-01-01'),(468645,'d004','1994-03-04','9999-01-01'),(468646,'d004','1994-04-26','2000-06-21'),(468646,'d009','2000-06-21','9999-01-01'),(468647,'d001','1986-01-02','9999-01-01'),(468648,'d005','1999-04-19','9999-01-01'),(468649,'d002','1998-06-13','2000-07-11'),(468650,'d004','1985-05-05','9999-01-01'),(468651,'d007','1986-02-04','9999-01-01'),(468652,'d007','1985-12-07','9999-01-01'),(468653,'d005','1998-12-31','9999-01-01'),(468654,'d009','1997-02-05','1999-10-21'),(468655,'d002','1996-01-13','1996-01-28'),(468656,'d002','1998-02-02','9999-01-01'),(468656,'d003','1995-08-28','1998-02-02'),(468657,'d001','1986-10-12','9999-01-01'),(468658,'d004','1987-04-04','1990-11-08'),(468659,'d005','1989-11-05','9999-01-01'),(468660,'d002','1999-02-25','9999-01-01'),(468661,'d001','1997-02-02','9999-01-01'),(468662,'d005','1995-07-11','9999-01-01'),(468663,'d004','1996-06-28','9999-01-01'),(468664,'d002','1996-03-09','1999-08-20'),(468665,'d005','1991-06-07','1992-08-14'),(468665,'d008','1992-08-14','1996-07-30'),(468666,'d006','1991-01-07','9999-01-01'),(468667,'d007','1995-05-30','9999-01-01'),(468668,'d007','1992-05-21','9999-01-01'),(468669,'d002','1994-03-24','9999-01-01'),(468670,'d007','1989-05-22','9999-01-01'),(468671,'d004','1999-03-27','9999-01-01'),(468672,'d004','1986-10-12','9999-01-01'),(468673,'d004','1996-07-12','2002-04-21'),(468674,'d005','1990-02-28','9999-01-01'),(468675,'d005','1991-12-04','9999-01-01'),(468676,'d004','2002-05-29','9999-01-01'),(468676,'d006','1999-10-21','2002-05-29'),(468677,'d003','1996-10-31','9999-01-01'),(468678,'d004','1999-01-27','9999-01-01'),(468679,'d005','1992-03-31','9999-01-01'),(468680,'d009','1994-04-23','9999-01-01'),(468681,'d004','1998-09-03','9999-01-01'),(468682,'d007','1994-12-12','1994-12-27'),(468683,'d009','1998-07-09','2000-07-11'),(468684,'d009','1992-05-11','9999-01-01'),(468685,'d005','1985-06-07','1989-09-12'),(468686,'d004','1999-10-17','9999-01-01'),(468686,'d005','1990-06-10','1999-10-17'),(468687,'d004','1995-01-26','9999-01-01'),(468688,'d005','1998-09-26','9999-01-01'),(468689,'d008','1990-03-14','9999-01-01'),(468690,'d002','1985-12-20','1993-11-26'),(468691,'d009','1989-07-26','9999-01-01'),(468692,'d005','1997-08-20','9999-01-01'),(468693,'d007','1997-02-19','9999-01-01'),(468694,'d005','1991-04-05','1991-06-05'),(468694,'d008','1991-06-05','1991-12-12'),(468695,'d008','1997-11-21','9999-01-01'),(468696,'d003','1997-07-09','9999-01-01'),(468697,'d003','1990-11-09','9999-01-01'),(468698,'d008','1994-03-31','1997-04-04'),(468699,'d004','1999-08-08','9999-01-01'),(468700,'d009','1999-11-24','9999-01-01'),(468701,'d007','1986-12-11','9999-01-01'),(468702,'d007','1992-07-02','1999-04-24'),(468703,'d004','1988-06-16','1988-12-24'),(468703,'d005','1987-05-15','1988-06-16'),(468704,'d004','1996-08-15','9999-01-01'),(468705,'d007','1994-07-09','9999-01-01'),(468706,'d008','1992-12-18','9999-01-01'),(468707,'d004','1998-01-18','9999-01-01'),(468708,'d004','1996-07-03','9999-01-01'),(468709,'d004','1996-03-08','9999-01-01'),(468710,'d005','1996-07-06','9999-01-01'),(468711,'d007','1996-02-22','9999-01-01'),(468712,'d005','1991-01-10','1997-08-16'),(468713,'d001','1995-10-14','9999-01-01'),(468713,'d007','1986-04-01','1995-10-14'),(468714,'d005','1994-10-18','9999-01-01'),(468715,'d005','1997-06-10','2001-06-28'),(468716,'d005','1990-07-14','9999-01-01'),(468717,'d004','1990-06-14','9999-01-01'),(468718,'d004','1992-11-22','1999-03-02'),(468719,'d004','1996-08-28','9999-01-01'),(468720,'d003','1986-08-09','1995-03-21'),(468721,'d004','1993-10-05','9999-01-01'),(468722,'d005','1987-06-21','9999-01-01'),(468723,'d007','1992-08-29','1998-09-05'),(468724,'d004','1988-03-13','1997-03-27'),(468724,'d006','1997-03-27','9999-01-01'),(468725,'d007','1992-11-09','9999-01-01'),(468726,'d002','1991-08-14','9999-01-01'),(468727,'d004','1988-09-03','9999-01-01'),(468728,'d002','1998-09-21','9999-01-01'),(468729,'d008','1991-03-18','1992-05-19'),(468730,'d001','1989-01-03','9999-01-01'),(468731,'d009','1992-07-13','1996-02-24'),(468732,'d008','1998-06-30','9999-01-01'),(468733,'d002','1987-06-08','1990-05-24'),(468734,'d005','2000-05-29','9999-01-01'),(468734,'d006','1991-09-14','2000-05-29'),(468735,'d001','1988-08-20','1989-12-02'),(468736,'d004','1996-11-23','9999-01-01'),(468737,'d003','1986-10-05','9999-01-01'),(468738,'d005','1997-11-07','9999-01-01'),(468739,'d005','1988-09-11','9999-01-01'),(468740,'d005','1991-02-05','1992-12-23'),(468741,'d004','1986-01-02','9999-01-01'),(468742,'d005','1992-06-24','9999-01-01'),(468743,'d006','1992-10-19','9999-01-01'),(468744,'d006','1993-06-10','9999-01-01'),(468745,'d005','2001-01-07','9999-01-01'),(468745,'d008','1999-05-18','2001-01-07'),(468746,'d005','1991-09-24','9999-01-01'),(468747,'d005','1995-08-13','2001-09-21'),(468748,'d005','1997-06-10','9999-01-01'),(468749,'d009','1995-11-20','9999-01-01'),(468750,'d007','1993-04-05','9999-01-01'),(468751,'d004','1989-09-19','9999-01-01'),(468752,'d008','1997-11-14','2002-06-03'),(468753,'d007','1993-11-09','9999-01-01'),(468754,'d002','1997-12-28','2000-04-06'),(468754,'d007','2000-04-06','9999-01-01'),(468755,'d004','1999-03-06','9999-01-01'),(468756,'d005','1988-07-31','9999-01-01'),(468757,'d005','1989-03-25','9999-01-01'),(468758,'d008','1990-12-14','9999-01-01'),(468759,'d007','1996-07-12','9999-01-01'),(468760,'d002','1997-07-19','2001-08-23'),(468761,'d005','1996-12-18','9999-01-01'),(468762,'d005','1991-11-09','9999-01-01'),(468763,'d004','1985-03-11','1990-08-09'),(468764,'d006','1992-02-28','9999-01-01'),(468765,'d004','1993-10-27','1994-02-21'),(468765,'d006','1994-02-21','9999-01-01'),(468766,'d005','1988-12-07','9999-01-01'),(468767,'d007','1992-03-06','9999-01-01'),(468768,'d004','1993-10-14','9999-01-01'),(468769,'d008','1991-03-24','9999-01-01'),(468770,'d001','1997-08-27','2000-02-11'),(468771,'d005','1997-10-15','9999-01-01'),(468772,'d004','1999-08-31','9999-01-01'),(468773,'d006','1993-09-22','9999-01-01'),(468774,'d005','2001-03-22','9999-01-01'),(468774,'d008','1989-03-20','2001-03-22'),(468775,'d001','1999-06-09','2002-06-01'),(468776,'d002','1991-06-04','9999-01-01'),(468777,'d003','1996-09-29','9999-01-01'),(468778,'d007','1992-02-15','9999-01-01'),(468779,'d004','1986-07-03','9999-01-01'),(468780,'d001','1998-10-07','9999-01-01'),(468781,'d004','1992-01-12','9999-01-01'),(468782,'d002','1999-11-08','9999-01-01'),(468782,'d003','1988-09-22','1999-11-08'),(468783,'d005','1986-05-28','9999-01-01'),(468784,'d004','1993-08-14','1995-12-18'),(468785,'d005','1990-02-08','9999-01-01'),(468786,'d009','1992-04-23','9999-01-01'),(468787,'d004','1999-07-12','9999-01-01'),(468788,'d005','1989-05-27','9999-01-01'),(468789,'d005','1991-08-13','9999-01-01'),(468790,'d004','1992-02-21','1994-10-31'),(468790,'d005','1989-03-24','1992-02-21'),(468791,'d001','1996-11-15','9999-01-01'),(468792,'d005','1997-04-18','9999-01-01'),(468793,'d007','1988-03-05','9999-01-01'),(468794,'d008','1994-08-01','9999-01-01'),(468795,'d008','1994-06-22','1994-08-03'),(468796,'d005','1995-12-07','9999-01-01'),(468797,'d004','1998-08-26','9999-01-01'),(468798,'d002','1989-03-13','1994-02-19'),(468799,'d005','1992-09-12','9999-01-01'),(468800,'d004','1991-09-20','1992-11-16'),(468800,'d005','1988-07-21','1991-09-20'),(468801,'d007','1998-06-10','9999-01-01'),(468802,'d005','1989-11-24','9999-01-01'),(468803,'d001','1996-07-25','9999-01-01'),(468804,'d004','1986-07-11','9999-01-01'),(468805,'d006','1992-05-03','9999-01-01'),(468806,'d004','1989-09-20','9999-01-01'),(468807,'d007','1990-01-16','9999-01-01'),(468808,'d002','1985-12-20','9999-01-01'),(468809,'d004','1991-02-27','1992-08-18'),(468810,'d004','1999-04-02','2001-04-23'),(468810,'d006','2001-04-23','9999-01-01'),(468811,'d004','1988-02-16','9999-01-01'),(468812,'d009','1989-07-26','9999-01-01'),(468813,'d003','1987-12-29','9999-01-01'),(468814,'d004','1990-03-03','1999-09-21'),(468815,'d005','1995-03-17','9999-01-01'),(468816,'d008','1988-07-25','9999-01-01'),(468817,'d007','1992-06-02','1992-12-26'),(468818,'d005','1986-12-31','9999-01-01'),(468819,'d005','1996-10-26','9999-01-01'),(468820,'d004','2002-03-19','9999-01-01'),(468820,'d005','1995-10-24','2002-03-19'),(468821,'d005','1994-07-22','2002-07-26'),(468822,'d007','1998-04-06','9999-01-01'),(468823,'d007','1999-05-17','9999-01-01'),(468824,'d004','1988-11-27','9999-01-01'),(468825,'d001','1995-12-26','9999-01-01'),(468826,'d009','1993-06-16','9999-01-01'),(468827,'d005','1998-12-09','9999-01-01'),(468828,'d004','1988-12-11','1996-09-16'),(468828,'d006','1988-07-06','1988-12-11'),(468829,'d004','1986-02-17','9999-01-01'),(468830,'d005','1992-10-05','9999-01-01'),(468831,'d004','1995-06-05','9999-01-01'),(468832,'d002','1990-08-12','9999-01-01'),(468833,'d005','1995-06-03','9999-01-01'),(468834,'d009','1991-12-20','9999-01-01'),(468835,'d008','1992-10-03','2000-12-06'),(468836,'d003','1997-09-29','9999-01-01'),(468837,'d003','1996-01-28','9999-01-01'),(468838,'d004','1990-11-19','9999-01-01'),(468839,'d001','1999-05-31','9999-01-01'),(468839,'d007','1998-10-11','1999-05-31'),(468840,'d007','1988-03-10','9999-01-01'),(468841,'d006','1991-12-01','1991-12-17'),(468842,'d004','1999-05-14','9999-01-01'),(468843,'d005','1985-09-13','9999-01-01'),(468844,'d001','1988-09-30','9999-01-01'),(468845,'d008','1995-10-23','9999-01-01'),(468846,'d008','1986-03-25','9999-01-01'),(468847,'d005','1997-10-14','9999-01-01'),(468848,'d009','1991-01-02','9999-01-01'),(468849,'d001','1988-06-13','1998-06-27'),(468849,'d007','1986-11-06','1988-06-13'),(468850,'d004','1997-06-26','9999-01-01'),(468851,'d001','1987-11-23','9999-01-01'),(468852,'d007','1997-11-14','9999-01-01'),(468853,'d005','1989-04-28','1996-02-23'),(468854,'d006','1991-10-01','9999-01-01'),(468855,'d005','1988-03-20','1991-06-14'),(468856,'d007','1996-11-03','9999-01-01'),(468857,'d006','1986-11-25','9999-01-01'),(468858,'d005','1992-12-28','1997-03-14'),(468858,'d008','1992-03-09','1992-12-28'),(468859,'d005','1988-04-19','9999-01-01'),(468860,'d004','1988-07-25','9999-01-01'),(468861,'d006','1993-02-02','1999-03-13'),(468862,'d004','1991-02-05','9999-01-01'),(468863,'d007','1994-11-05','9999-01-01'),(468864,'d005','1989-04-24','9999-01-01'),(468865,'d007','1993-05-18','9999-01-01'),(468866,'d003','2000-01-12','9999-01-01'),(468867,'d008','1998-07-09','9999-01-01'),(468868,'d004','1998-07-18','2000-04-06'),(468868,'d008','1998-06-05','1998-07-18'),(468869,'d004','1994-10-28','9999-01-01'),(468870,'d004','1995-05-20','9999-01-01'),(468871,'d001','1987-02-15','9999-01-01'),(468872,'d007','1992-01-17','9999-01-01'),(468873,'d005','1995-12-21','9999-01-01'),(468874,'d005','1996-07-23','1999-04-17'),(468875,'d005','1997-12-30','9999-01-01'),(468876,'d001','1997-04-06','9999-01-01'),(468877,'d004','1988-04-19','1996-01-07'),(468878,'d004','1986-02-16','9999-01-01'),(468879,'d004','1993-05-10','9999-01-01'),(468879,'d005','1989-07-23','1993-05-10'),(468880,'d002','1991-06-25','9999-01-01'),(468881,'d001','1995-02-15','9999-01-01'),(468882,'d007','1998-10-29','9999-01-01'),(468883,'d001','1993-02-21','9999-01-01'),(468884,'d007','1989-09-18','9999-01-01'),(468885,'d005','1990-03-18','2000-02-14'),(468886,'d005','1993-12-28','9999-01-01'),(468887,'d004','1986-02-27','9999-01-01'),(468888,'d001','1993-09-09','9999-01-01'),(468889,'d004','1990-10-14','1995-12-18'),(468889,'d009','1995-12-18','1998-08-03'),(468890,'d001','1993-08-23','9999-01-01'),(468891,'d005','1986-08-31','9999-01-01'),(468892,'d004','1999-10-29','9999-01-01'),(468893,'d009','1993-09-25','9999-01-01'),(468894,'d001','1996-07-27','1998-05-29'),(468895,'d005','1987-02-23','9999-01-01'),(468896,'d001','1989-06-30','9999-01-01'),(468897,'d007','1999-03-02','9999-01-01'),(468898,'d004','1999-08-08','9999-01-01'),(468898,'d008','1996-09-04','1999-08-08'),(468899,'d005','1987-02-16','9999-01-01'),(468900,'d007','1998-09-16','9999-01-01'),(468901,'d004','1997-04-14','9999-01-01'),(468902,'d007','1997-04-16','1998-06-26'),(468903,'d004','1999-10-18','9999-01-01'),(468904,'d007','1995-11-03','9999-01-01'),(468905,'d006','1997-10-20','9999-01-01'),(468906,'d007','1991-05-12','9999-01-01'),(468907,'d008','1997-06-21','9999-01-01'),(468908,'d005','2001-08-24','9999-01-01'),(468908,'d009','1990-02-02','2001-08-24'),(468909,'d005','1995-09-02','9999-01-01'),(468910,'d004','1991-03-28','9999-01-01'),(468911,'d008','1994-01-17','2000-04-24'),(468912,'d008','1985-03-19','1997-05-11'),(468913,'d009','1988-01-08','9999-01-01'),(468914,'d005','1995-04-05','9999-01-01'),(468915,'d004','2000-01-27','9999-01-01'),(468916,'d005','1992-06-05','9999-01-01'),(468917,'d002','1989-07-28','1994-10-16'),(468917,'d007','1994-10-16','9999-01-01'),(468918,'d007','1992-06-06','9999-01-01'),(468919,'d008','1987-04-14','9999-01-01'),(468920,'d005','1998-07-13','9999-01-01'),(468921,'d004','1992-08-21','2000-05-24'),(468922,'d004','1995-05-07','9999-01-01'),(468923,'d005','1989-07-22','9999-01-01'),(468924,'d005','1989-12-04','9999-01-01'),(468925,'d007','1998-02-11','9999-01-01'),(468926,'d004','1985-11-19','9999-01-01'),(468927,'d005','1994-01-24','9999-01-01'),(468927,'d008','1986-06-16','1994-01-24'),(468928,'d007','1990-10-18','1992-12-28'),(468929,'d007','1990-06-26','9999-01-01'),(468930,'d002','1992-05-07','9999-01-01'),(468931,'d004','1988-05-25','9999-01-01'),(468932,'d007','1988-07-17','1996-01-19'),(468933,'d001','1987-12-02','1989-01-28'),(468934,'d005','1986-06-19','9999-01-01'),(468935,'d005','1994-05-22','1997-03-20'),(468936,'d005','1998-03-26','9999-01-01'),(468936,'d008','1997-06-17','1998-03-26'),(468937,'d004','1988-01-21','9999-01-01'),(468938,'d004','1993-01-28','1999-03-02'),(468939,'d007','1999-02-19','9999-01-01'),(468940,'d005','1986-11-28','9999-01-01'),(468941,'d005','1995-11-16','9999-01-01'),(468942,'d007','1985-05-23','9999-01-01'),(468943,'d006','1990-12-19','9999-01-01'),(468944,'d005','1998-04-08','9999-01-01'),(468945,'d005','1998-01-10','2000-11-20'),(468945,'d008','1997-05-27','1998-01-10'),(468946,'d003','1988-06-19','1996-05-23'),(468947,'d004','1985-08-14','1989-11-16'),(468948,'d005','1990-09-19','9999-01-01'),(468949,'d002','1991-08-15','9999-01-01'),(468950,'d005','1988-11-17','9999-01-01'),(468951,'d004','1998-07-17','9999-01-01'),(468952,'d004','1999-01-18','9999-01-01'),(468953,'d001','1993-02-06','2002-07-01'),(468954,'d005','1988-09-03','9999-01-01'),(468955,'d004','1994-08-18','9999-01-01'),(468956,'d004','1997-02-16','9999-01-01'),(468956,'d008','1992-12-21','1997-02-16'),(468957,'d005','1989-05-14','1993-06-02'),(468958,'d004','1997-04-08','1998-09-15'),(468959,'d004','1999-10-14','9999-01-01'),(468960,'d004','1985-09-14','9999-01-01'),(468961,'d005','1999-10-29','9999-01-01'),(468962,'d006','1995-06-26','9999-01-01'),(468963,'d006','1992-11-18','9999-01-01'),(468964,'d005','1996-03-21','2001-09-27'),(468965,'d004','1995-07-10','9999-01-01'),(468965,'d005','1992-07-30','1995-07-10'),(468966,'d007','1986-09-06','9999-01-01'),(468967,'d007','1989-10-11','9999-01-01'),(468968,'d008','1993-05-12','9999-01-01'),(468969,'d008','1985-12-05','1996-05-09'),(468970,'d005','1990-11-25','9999-01-01'),(468971,'d003','1988-03-06','9999-01-01'),(468972,'d004','1991-08-02','9999-01-01'),(468973,'d005','1988-09-20','9999-01-01'),(468974,'d003','1988-12-16','9999-01-01'),(468975,'d004','1998-11-30','1998-12-24'),(468975,'d005','1998-01-22','1998-11-30'),(468976,'d006','1997-07-02','1999-05-06'),(468977,'d004','1992-01-25','9999-01-01'),(468978,'d005','1994-08-18','9999-01-01'),(468979,'d005','1987-03-09','9999-01-01'),(468980,'d004','1993-04-10','1995-10-21'),(468981,'d005','1989-12-21','9999-01-01'),(468982,'d005','1994-07-16','9999-01-01'),(468983,'d001','1995-01-11','9999-01-01'),(468984,'d002','1997-05-29','9999-01-01'),(468985,'d004','1997-09-20','2001-04-20'),(468985,'d009','2001-04-20','9999-01-01'),(468986,'d009','1991-11-04','9999-01-01'),(468987,'d009','1991-03-12','9999-01-01'),(468988,'d005','1990-11-20','1998-12-06'),(468989,'d004','1999-09-04','9999-01-01'),(468990,'d009','1991-06-10','9999-01-01'),(468991,'d005','1990-10-08','9999-01-01'),(468992,'d005','1991-05-06','9999-01-01'),(468993,'d007','1992-03-05','1998-07-27'),(468994,'d004','1986-06-13','2000-02-12'),(468994,'d009','2000-02-12','9999-01-01'),(468995,'d005','1994-10-20','9999-01-01'),(468996,'d007','1985-08-21','9999-01-01'),(468997,'d008','1997-12-17','9999-01-01'),(468998,'d004','1992-07-03','9999-01-01'),(468999,'d001','1993-04-11','1994-09-16'),(469000,'d006','1996-04-23','9999-01-01'),(469001,'d004','1985-04-27','1994-12-15'),(469002,'d004','1989-03-14','9999-01-01'),(469002,'d006','1988-10-02','1989-03-14'),(469003,'d007','1986-05-02','2000-01-23'),(469004,'d004','1995-05-14','9999-01-01'),(469005,'d007','1998-09-20','9999-01-01'),(469006,'d005','1996-08-28','9999-01-01'),(469007,'d005','1991-09-17','9999-01-01'),(469008,'d004','1999-03-18','2001-07-24'),(469009,'d004','1997-04-21','9999-01-01'),(469010,'d005','1990-03-15','9999-01-01'),(469011,'d001','1999-05-30','9999-01-01'),(469011,'d007','1997-06-20','1999-05-30'),(469012,'d007','1991-12-14','9999-01-01'),(469013,'d002','1993-12-07','9999-01-01'),(469014,'d008','1998-10-02','2001-01-07'),(469015,'d003','1999-01-04','9999-01-01'),(469016,'d002','1999-11-07','9999-01-01'),(469017,'d004','1994-12-17','9999-01-01'),(469018,'d001','1996-08-15','9999-01-01'),(469019,'d007','1998-06-12','9999-01-01'),(469020,'d004','1993-06-26','9999-01-01'),(469021,'d004','1995-01-12','1997-10-03'),(469021,'d006','1997-10-03','9999-01-01'),(469022,'d004','1986-04-06','1991-11-12'),(469023,'d009','1997-02-07','9999-01-01'),(469024,'d002','1995-01-21','9999-01-01'),(469025,'d007','1986-06-22','9999-01-01'),(469026,'d004','1985-03-06','9999-01-01'),(469027,'d005','1993-09-22','9999-01-01'),(469028,'d004','1997-04-25','1999-03-25'),(469029,'d004','1994-10-02','1997-05-03'),(469029,'d006','1997-05-03','9999-01-01'),(469030,'d005','1999-12-05','9999-01-01'),(469031,'d009','1991-07-19','9999-01-01'),(469032,'d002','1996-11-14','9999-01-01'),(469033,'d006','1994-09-13','9999-01-01'),(469034,'d003','1998-11-20','9999-01-01'),(469035,'d006','1987-01-02','1989-10-19'),(469036,'d005','1998-11-03','9999-01-01'),(469037,'d008','1991-09-13','9999-01-01'),(469038,'d008','1994-02-16','9999-01-01'),(469039,'d005','1996-04-01','1996-12-18'),(469039,'d008','1996-12-18','9999-01-01'),(469040,'d005','1986-08-03','9999-01-01'),(469041,'d005','1993-03-28','9999-01-01'),(469042,'d005','1996-06-16','9999-01-01'),(469043,'d005','1998-01-08','9999-01-01'),(469044,'d005','1999-08-20','2002-06-04'),(469045,'d004','1998-07-23','2000-07-29'),(469046,'d007','1986-07-05','9999-01-01'),(469047,'d005','1997-09-11','9999-01-01'),(469048,'d004','1995-01-26','2001-04-21'),(469048,'d009','2001-04-21','9999-01-01'),(469049,'d007','1997-12-19','9999-01-01'),(469050,'d001','1993-11-01','9999-01-01'),(469051,'d006','1987-06-22','9999-01-01'),(469052,'d005','1987-04-23','1997-06-14'),(469053,'d008','1988-09-11','9999-01-01'),(469054,'d007','1985-03-21','9999-01-01'),(469055,'d007','1996-10-16','9999-01-01'),(469056,'d002','1993-09-02','9999-01-01'),(469057,'d004','1985-10-14','9999-01-01'),(469058,'d004','1987-08-09','9999-01-01'),(469059,'d007','2000-01-03','2002-04-02'),(469059,'d009','2002-04-02','9999-01-01'),(469060,'d007','1993-03-06','2001-06-14'),(469061,'d007','1994-07-26','1997-02-22'),(469062,'d007','1995-10-02','9999-01-01'),(469063,'d004','1990-03-28','9999-01-01'),(469064,'d002','1988-08-24','9999-01-01'),(469065,'d001','1990-10-09','2001-09-27'),(469066,'d004','1994-03-24','9999-01-01'),(469067,'d004','1999-02-23','2002-07-08'),(469067,'d009','2002-07-08','9999-01-01'),(469068,'d003','1992-08-28','9999-01-01'),(469069,'d004','1990-02-28','9999-01-01'),(469070,'d004','1993-03-27','9999-01-01'),(469071,'d004','1997-01-27','9999-01-01'),(469072,'d006','1995-11-15','9999-01-01'),(469073,'d003','1996-11-20','2002-02-28'),(469074,'d004','1987-10-11','9999-01-01'),(469075,'d003','1996-07-20','9999-01-01'),(469076,'d008','1986-11-29','9999-01-01'),(469077,'d004','1988-06-06','1998-11-07'),(469077,'d006','1998-11-07','9999-01-01'),(469078,'d005','1989-09-10','9999-01-01'),(469079,'d006','1999-10-11','9999-01-01'),(469080,'d001','1996-04-29','1998-02-26'),(469081,'d005','2000-01-29','9999-01-01'),(469082,'d005','1987-07-19','9999-01-01'),(469083,'d001','1986-12-28','9999-01-01'),(469084,'d008','1993-03-18','9999-01-01'),(469085,'d007','1993-06-07','9999-01-01'),(469086,'d002','1999-08-02','1999-10-21'),(469086,'d003','1999-10-21','9999-01-01'),(469087,'d005','1988-01-31','9999-01-01'),(469088,'d004','1991-07-31','9999-01-01'),(469089,'d004','1986-04-17','2000-05-28'),(469090,'d007','1995-10-19','9999-01-01'),(469091,'d007','1998-12-22','2000-01-12'),(469092,'d007','1990-01-22','2002-05-22'),(469093,'d007','1990-08-06','9999-01-01'),(469094,'d001','1995-11-14','9999-01-01'),(469094,'d007','1995-09-14','1995-11-14'),(469095,'d001','1997-05-26','9999-01-01'),(469096,'d008','1997-04-07','9999-01-01'),(469097,'d005','1995-10-28','9999-01-01'),(469098,'d007','1999-06-25','9999-01-01'),(469099,'d004','1989-11-16','9999-01-01'),(469100,'d007','1986-12-17','9999-01-01'),(469101,'d007','1997-05-18','2001-10-17'),(469102,'d004','1996-02-27','9999-01-01'),(469103,'d007','1992-06-22','9999-01-01'),(469104,'d004','1996-04-18','1999-01-22'),(469104,'d006','1999-01-22','9999-01-01'),(469105,'d007','1998-01-01','9999-01-01'),(469106,'d006','1998-08-28','9999-01-01'),(469107,'d005','1992-12-26','9999-01-01'),(469108,'d007','1987-06-09','9999-01-01'),(469109,'d004','1990-03-19','9999-01-01'),(469110,'d005','1992-02-06','2000-08-01'),(469111,'d005','1990-09-13','9999-01-01'),(469112,'d003','1997-04-22','9999-01-01'),(469113,'d005','2000-10-06','9999-01-01'),(469113,'d008','1994-02-01','2000-10-06'),(469114,'d003','1998-01-21','9999-01-01'),(469115,'d004','1997-11-07','9999-01-01'),(469116,'d005','1992-09-09','9999-01-01'),(469117,'d005','1992-06-29','2000-11-21'),(469118,'d005','1999-05-22','9999-01-01'),(469119,'d002','1998-03-16','9999-01-01'),(469120,'d005','1987-07-11','9999-01-01'),(469121,'d005','1989-12-17','1999-01-21'),(469122,'d005','1991-11-28','9999-01-01'),(469123,'d007','1993-11-08','9999-01-01'),(469124,'d005','1986-12-26','1997-08-30'),(469124,'d008','1997-08-30','9999-01-01'),(469125,'d007','1997-01-16','9999-01-01'),(469126,'d001','1996-04-28','9999-01-01'),(469127,'d005','1995-08-19','9999-01-01'),(469128,'d009','1993-02-15','1999-09-10'),(469129,'d007','1993-11-27','1997-01-05'),(469130,'d004','1990-12-24','9999-01-01'),(469131,'d005','1995-11-03','1996-01-25'),(469132,'d003','1999-08-12','9999-01-01'),(469133,'d002','1985-04-08','9999-01-01'),(469134,'d007','1993-03-08','9999-01-01'),(469135,'d002','1989-03-27','2000-01-01'),(469135,'d007','2000-01-01','9999-01-01'),(469136,'d005','1998-10-04','9999-01-01'),(469137,'d004','1988-08-19','9999-01-01'),(469138,'d005','1994-07-17','1994-07-29'),(469139,'d005','1994-04-12','9999-01-01'),(469140,'d009','1997-02-07','2002-04-21'),(469141,'d005','1993-12-08','9999-01-01'),(469142,'d009','1988-03-06','9999-01-01'),(469143,'d005','1996-09-11','2002-04-28'),(469144,'d004','1997-07-25','9999-01-01'),(469144,'d008','1991-09-27','1997-07-25'),(469145,'d009','1995-04-06','9999-01-01'),(469146,'d004','1993-08-17','9999-01-01'),(469147,'d007','1986-04-18','1996-09-22'),(469148,'d005','1992-12-21','9999-01-01'),(469149,'d004','1989-05-08','1992-07-26'),(469150,'d005','1988-01-31','9999-01-01'),(469151,'d001','1990-10-30','9999-01-01'),(469152,'d008','1995-02-25','9999-01-01'),(469153,'d001','1994-05-14','9999-01-01'),(469153,'d007','1991-01-01','1994-05-14'),(469154,'d005','1990-10-14','9999-01-01'),(469155,'d001','1992-06-22','9999-01-01'),(469156,'d004','1986-03-10','9999-01-01'),(469157,'d004','1987-04-15','1993-02-04'),(469158,'d003','1990-08-09','9999-01-01'),(469159,'d006','1992-12-27','1996-08-11'),(469160,'d003','1987-11-18','9999-01-01'),(469161,'d003','1985-09-11','9999-01-01'),(469162,'d004','1995-04-10','9999-01-01'),(469163,'d005','1998-05-08','9999-01-01'),(469164,'d004','1988-03-01','1991-01-14'),(469164,'d006','1991-01-14','9999-01-01'),(469165,'d005','1990-12-23','9999-01-01'),(469166,'d003','1994-04-18','1998-05-30'),(469167,'d004','1986-12-16','1998-12-04'),(469168,'d001','1988-03-28','9999-01-01'),(469169,'d005','1996-06-14','9999-01-01'),(469170,'d004','1986-04-27','2000-04-17'),(469171,'d005','1987-12-24','9999-01-01'),(469172,'d004','1996-12-07','9999-01-01'),(469173,'d005','1998-01-19','1998-10-28'),(469174,'d004','1995-07-02','9999-01-01'),(469174,'d008','1985-07-20','1995-07-02'),(469175,'d007','1987-07-25','9999-01-01'),(469176,'d007','1996-10-04','9999-01-01'),(469177,'d001','1993-02-04','9999-01-01'),(469178,'d005','1990-12-10','9999-01-01'),(469179,'d007','1985-12-03','9999-01-01'),(469180,'d005','1990-11-04','9999-01-01'),(469181,'d008','1986-03-05','9999-01-01'),(469182,'d005','1991-01-01','1997-04-04'),(469183,'d004','1987-04-10','9999-01-01'),(469184,'d004','1992-04-29','1997-07-14'),(469184,'d009','1997-07-14','9999-01-01'),(469185,'d004','1996-01-28','9999-01-01'),(469186,'d007','1991-06-08','9999-01-01'),(469187,'d006','1997-09-02','9999-01-01'),(469188,'d005','1987-11-19','9999-01-01'),(469189,'d001','1985-10-17','9999-01-01'),(469190,'d001','1987-05-11','9999-01-01'),(469191,'d007','1987-08-21','1994-04-30'),(469192,'d005','1999-09-05','1999-10-19'),(469192,'d008','1999-10-19','9999-01-01'),(469193,'d001','1987-02-18','9999-01-01'),(469194,'d003','1996-06-27','9999-01-01'),(469195,'d003','1997-04-02','9999-01-01'),(469196,'d004','1995-07-14','9999-01-01'),(469197,'d008','1992-04-03','9999-01-01'),(469198,'d005','1989-06-24','9999-01-01'),(469199,'d005','1996-03-05','2000-11-06'),(469200,'d009','1994-12-26','9999-01-01'),(469201,'d007','1986-11-05','1991-08-05'),(469202,'d004','1998-08-17','2000-02-24'),(469202,'d006','2000-02-24','9999-01-01'),(469203,'d007','1994-07-09','9999-01-01'),(469204,'d007','1994-09-18','9999-01-01'),(469205,'d005','1998-03-21','1999-10-05'),(469206,'d003','1996-04-01','9999-01-01'),(469207,'d003','1993-03-04','9999-01-01'),(469208,'d006','1990-01-10','9999-01-01'),(469209,'d005','1996-10-30','9999-01-01'),(469210,'d001','1994-05-04','1994-09-22'),(469211,'d005','1993-06-19','1998-02-12'),(469211,'d008','1998-02-12','9999-01-01'),(469212,'d002','1985-03-24','9999-01-01'),(469213,'d004','1996-01-26','9999-01-01'),(469214,'d001','1987-07-19','1990-02-24'),(469215,'d005','1996-06-25','9999-01-01'),(469216,'d005','1994-03-02','9999-01-01'),(469217,'d008','1988-03-27','1994-11-30'),(469218,'d004','1992-02-19','9999-01-01'),(469219,'d004','1986-07-04','9999-01-01'),(469220,'d002','1988-10-12','1997-06-19'),(469220,'d003','1997-06-19','9999-01-01'),(469221,'d005','1998-10-18','9999-01-01'),(469222,'d002','1989-05-06','1994-08-27'),(469223,'d005','1996-03-30','9999-01-01'),(469224,'d005','1992-02-25','9999-01-01'),(469225,'d004','1986-10-26','9999-01-01'),(469226,'d003','1997-06-04','1998-06-17'),(469227,'d004','1998-07-17','9999-01-01'),(469228,'d007','1999-06-25','9999-01-01'),(469229,'d004','1998-03-12','9999-01-01'),(469229,'d006','1996-07-21','1998-03-12'),(469230,'d004','1987-10-16','9999-01-01'),(469231,'d004','1985-03-05','1999-01-02'),(469232,'d007','1989-06-10','9999-01-01'),(469233,'d002','1993-09-17','9999-01-01'),(469234,'d008','1996-11-19','9999-01-01'),(469235,'d005','1988-04-22','1997-07-02'),(469236,'d005','1995-05-25','9999-01-01'),(469237,'d005','1994-11-06','9999-01-01'),(469238,'d004','1986-09-28','9999-01-01'),(469239,'d005','1998-10-15','2001-05-10'),(469239,'d008','2001-05-10','9999-01-01'),(469240,'d004','1985-08-02','9999-01-01'),(469241,'d008','1994-09-17','9999-01-01'),(469242,'d007','1998-10-15','1999-03-04'),(469243,'d009','1988-04-13','9999-01-01'),(469244,'d008','1993-07-11','9999-01-01'),(469245,'d007','1999-01-18','9999-01-01'),(469246,'d004','1997-02-17','9999-01-01'),(469247,'d005','1993-09-27','9999-01-01'),(469248,'d009','1994-11-09','9999-01-01'),(469249,'d004','2001-02-26','9999-01-01'),(469249,'d005','1999-08-20','2001-02-26'),(469250,'d005','1994-05-23','2002-05-11'),(469251,'d005','1998-03-03','9999-01-01'),(469252,'d007','1999-05-12','9999-01-01'),(469253,'d005','1993-09-17','9999-01-01'),(469254,'d005','1990-03-02','9999-01-01'),(469255,'d007','1996-02-27','9999-01-01'),(469256,'d005','1997-02-26','9999-01-01'),(469257,'d001','1998-11-05','9999-01-01'),(469257,'d003','1997-02-24','1998-11-05'),(469258,'d005','1994-05-24','9999-01-01'),(469259,'d009','1990-09-27','1991-12-25'),(469260,'d005','1990-10-30','9999-01-01'),(469261,'d007','1998-11-21','9999-01-01'),(469262,'d003','1985-03-05','9999-01-01'),(469263,'d006','1995-08-06','9999-01-01'),(469264,'d007','1990-12-01','9999-01-01'),(469265,'d007','1999-01-24','9999-01-01'),(469266,'d004','1998-01-30','9999-01-01'),(469267,'d004','1990-08-04','9999-01-01'),(469267,'d006','1987-07-04','1990-08-04'),(469268,'d004','1990-03-31','2001-04-27'),(469269,'d004','1989-05-27','9999-01-01'),(469270,'d005','1996-08-31','9999-01-01'),(469271,'d006','1994-01-20','9999-01-01'),(469272,'d005','1993-06-22','9999-01-01'),(469273,'d004','1992-01-02','9999-01-01'),(469274,'d005','1996-08-07','9999-01-01'),(469275,'d004','1985-08-04','1993-05-14'),(469276,'d008','1996-09-14','9999-01-01'),(469277,'d005','1991-10-11','1997-12-12'),(469277,'d008','1997-12-12','9999-01-01'),(469278,'d009','1988-11-17','9999-01-01'),(469279,'d005','1993-02-15','9999-01-01'),(469280,'d005','1988-03-10','1998-06-09'),(469281,'d003','1992-12-21','9999-01-01'),(469282,'d001','1995-07-24','9999-01-01'),(469283,'d003','1985-09-10','1997-05-02'),(469284,'d006','1989-11-26','9999-01-01'),(469285,'d004','1987-04-23','9999-01-01'),(469286,'d004','1989-11-18','9999-01-01'),(469287,'d002','1991-04-10','9999-01-01'),(469288,'d005','1986-04-07','1991-04-09'),(469288,'d008','1991-04-09','9999-01-01'),(469289,'d004','1989-03-17','9999-01-01'),(469290,'d005','1985-11-01','9999-01-01'),(469291,'d002','2000-01-04','2002-01-10'),(469292,'d005','1995-05-22','9999-01-01'),(469293,'d007','1988-06-08','9999-01-01'),(469294,'d001','1996-01-13','9999-01-01'),(469295,'d008','1991-10-10','9999-01-01'),(469296,'d007','2000-01-07','9999-01-01'),(469297,'d005','1996-05-04','9999-01-01'),(469298,'d001','1990-04-21','1991-01-18'),(469298,'d009','1991-01-18','1995-02-14'),(469299,'d005','1997-08-09','9999-01-01'),(469300,'d007','1994-09-27','9999-01-01'),(469301,'d007','1999-06-05','9999-01-01'),(469302,'d005','1991-05-08','9999-01-01'),(469303,'d007','1995-10-18','9999-01-01'),(469304,'d005','1998-02-06','2000-06-13'),(469305,'d005','1992-10-05','9999-01-01'),(469306,'d009','1987-12-03','9999-01-01'),(469307,'d005','1988-06-22','2001-10-09'),(469308,'d005','1993-02-11','9999-01-01'),(469309,'d002','1996-01-13','2001-01-23'),(469309,'d003','2001-01-23','9999-01-01'),(469310,'d007','1990-01-19','9999-01-01'),(469311,'d004','1988-09-29','9999-01-01'),(469312,'d004','1991-11-18','9999-01-01'),(469313,'d009','1986-09-10','9999-01-01'),(469314,'d005','1985-04-14','9999-01-01'),(469315,'d005','1986-05-10','2002-03-23'),(469316,'d004','1990-03-27','9999-01-01'),(469317,'d004','1987-08-13','9999-01-01'),(469318,'d006','1999-05-24','2000-04-14'),(469319,'d004','1991-09-22','9999-01-01'),(469320,'d001','1991-04-04','9999-01-01'),(469320,'d003','1985-12-30','1991-04-04'),(469321,'d005','1996-05-20','9999-01-01'),(469322,'d002','1999-08-23','9999-01-01'),(469323,'d009','1999-01-17','9999-01-01'),(469324,'d004','1994-09-11','9999-01-01'),(469325,'d005','1988-11-23','9999-01-01'),(469326,'d004','1998-07-18','2001-02-10'),(469327,'d007','1998-10-25','9999-01-01'),(469328,'d005','1994-10-30','9999-01-01'),(469329,'d005','1997-06-24','9999-01-01'),(469330,'d005','1991-01-13','9999-01-01'),(469331,'d005','1988-09-26','2001-11-23'),(469331,'d008','2001-11-23','9999-01-01'),(469332,'d007','1985-03-14','1988-12-17'),(469333,'d007','1987-05-13','9999-01-01'),(469334,'d004','1988-01-21','9999-01-01'),(469335,'d008','1999-07-19','9999-01-01'),(469336,'d005','1985-05-09','1998-01-23'),(469337,'d008','1985-04-29','9999-01-01'),(469338,'d005','1994-12-07','9999-01-01'),(469339,'d004','1993-02-28','9999-01-01'),(469339,'d005','1988-08-18','1993-02-28'),(469340,'d004','1996-02-02','9999-01-01'),(469341,'d001','1995-12-20','9999-01-01'),(469342,'d008','1988-04-02','9999-01-01'),(469343,'d009','1989-09-07','1995-06-08'),(469344,'d005','1985-08-10','9999-01-01'),(469345,'d004','1988-12-05','9999-01-01'),(469346,'d003','1990-08-23','9999-01-01'),(469347,'d005','1995-11-24','9999-01-01'),(469348,'d008','1998-04-11','9999-01-01'),(469349,'d005','1999-08-10','9999-01-01'),(469350,'d005','1992-11-13','1993-07-05'),(469350,'d009','1988-08-02','1992-11-13'),(469351,'d005','1997-04-05','9999-01-01'),(469352,'d003','1986-10-25','9999-01-01'),(469353,'d004','1996-10-16','9999-01-01'),(469354,'d002','1989-04-16','9999-01-01'),(469355,'d004','1999-09-05','9999-01-01'),(469356,'d007','1985-06-17','2001-08-17'),(469357,'d005','1997-08-06','9999-01-01'),(469358,'d002','1988-09-23','9999-01-01'),(469359,'d005','1989-06-19','9999-01-01'),(469360,'d002','1990-10-30','9999-01-01'),(469361,'d001','1998-09-28','2001-02-25'),(469361,'d009','2001-02-25','9999-01-01'),(469362,'d005','1989-03-06','9999-01-01'),(469363,'d005','1996-09-20','9999-01-01'),(469364,'d005','1989-03-14','1999-05-29'),(469365,'d009','1988-01-28','9999-01-01'),(469366,'d006','1990-12-30','9999-01-01'),(469367,'d003','1994-10-25','9999-01-01'),(469368,'d007','1988-06-15','9999-01-01'),(469369,'d005','1991-08-06','9999-01-01'),(469370,'d004','1989-11-06','2001-03-13'),(469370,'d009','2001-03-13','9999-01-01'),(469371,'d005','1985-11-13','9999-01-01'),(469372,'d007','1990-04-05','1993-06-04'),(469373,'d009','1999-01-21','9999-01-01'),(469374,'d004','1987-05-16','9999-01-01'),(469375,'d002','1998-09-24','9999-01-01'),(469376,'d005','1987-10-29','9999-01-01'),(469377,'d006','1995-03-24','9999-01-01'),(469378,'d008','1990-01-23','9999-01-01'),(469379,'d008','1996-06-06','9999-01-01'),(469380,'d005','2001-09-06','9999-01-01'),(469380,'d009','1997-04-16','2001-09-06'),(469381,'d008','1989-08-15','1992-06-25'),(469382,'d005','1988-03-07','9999-01-01'),(469383,'d005','1999-05-30','9999-01-01'),(469384,'d007','1990-11-12','9999-01-01'),(469385,'d009','1994-05-19','9999-01-01'),(469386,'d007','1988-08-26','9999-01-01'),(469387,'d006','1999-03-31','9999-01-01'),(469388,'d005','1997-10-06','1999-03-12'),(469388,'d008','1999-03-12','9999-01-01'),(469389,'d004','1988-05-11','1994-05-04'),(469390,'d005','1993-04-03','9999-01-01'),(469391,'d005','1999-09-03','9999-01-01'),(469392,'d003','1999-07-29','9999-01-01'),(469393,'d005','1995-04-22','9999-01-01'),(469394,'d004','1995-11-09','9999-01-01'),(469395,'d008','1987-11-21','9999-01-01'),(469396,'d004','1999-09-15','2001-05-14'),(469397,'d004','1985-02-23','9999-01-01'),(469398,'d004','1990-01-29','9999-01-01'),(469399,'d004','2000-06-06','9999-01-01'),(469399,'d005','1999-02-14','2000-06-06'),(469400,'d005','1987-08-05','9999-01-01'),(469401,'d002','2000-01-18','9999-01-01'),(469402,'d001','1991-08-12','1997-07-04'),(469403,'d004','1996-05-05','9999-01-01'),(469404,'d003','1996-08-27','9999-01-01'),(469405,'d009','1995-11-08','9999-01-01'),(469406,'d004','1992-04-06','9999-01-01'),(469407,'d004','1994-11-01','1999-05-18'),(469407,'d006','1999-05-18','9999-01-01'),(469408,'d005','1986-04-19','9999-01-01'),(469409,'d005','1989-12-19','1993-08-01'),(469410,'d009','1995-12-27','9999-01-01'),(469411,'d005','1988-02-20','9999-01-01'),(469412,'d005','1991-12-03','9999-01-01'),(469413,'d007','1988-07-04','9999-01-01'),(469414,'d003','1985-05-26','9999-01-01'),(469415,'d004','1998-10-20','9999-01-01'),(469415,'d005','1987-05-22','1998-10-20'),(469416,'d004','1988-06-17','1998-08-01'),(469417,'d002','1998-10-30','9999-01-01'),(469418,'d005','1985-08-17','9999-01-01'),(469419,'d004','1990-09-25','1994-11-06'),(469420,'d005','1997-01-14','9999-01-01'),(469421,'d009','1993-02-02','9999-01-01'),(469422,'d005','1996-01-13','1998-03-31'),(469423,'d005','1992-12-12','9999-01-01'),(469424,'d005','1991-02-16','9999-01-01'),(469425,'d001','2001-04-18','9999-01-01'),(469425,'d007','1999-07-27','2001-04-18'),(469426,'d003','1993-12-06','9999-01-01'),(469427,'d007','1997-08-19','9999-01-01'),(469428,'d007','1997-12-23','1999-10-01'),(469429,'d006','1985-12-11','1988-05-19'),(469430,'d007','1993-05-31','2000-10-06'),(469431,'d003','1990-10-14','9999-01-01'),(469432,'d007','1993-04-07','9999-01-01'),(469433,'d001','1992-06-28','9999-01-01'),(469434,'d004','1986-05-28','9999-01-01'),(469435,'d001','1989-07-29','1993-11-30'),(469435,'d007','1993-11-30','9999-01-01'),(469436,'d007','1991-07-12','9999-01-01'),(469437,'d003','1998-06-18','9999-01-01'),(469438,'d003','1997-03-17','2000-08-01'),(469439,'d008','1994-05-03','9999-01-01'),(469440,'d004','1992-06-04','9999-01-01'),(469441,'d003','1996-07-31','9999-01-01'),(469442,'d005','1991-04-14','9999-01-01'),(469443,'d006','1994-09-14','9999-01-01'),(469444,'d005','1987-12-14','2001-11-12'),(469445,'d004','1994-04-02','9999-01-01'),(469445,'d005','1988-07-28','1994-04-02'),(469446,'d002','1988-04-23','9999-01-01'),(469447,'d002','1987-09-24','9999-01-01'),(469448,'d007','1998-04-30','9999-01-01'),(469449,'d003','1994-03-14','9999-01-01'),(469450,'d005','1994-06-19','9999-01-01'),(469451,'d001','1991-08-15','9999-01-01'),(469452,'d004','1999-10-03','2000-11-30'),(469453,'d005','1992-02-22','9999-01-01'),(469454,'d004','1988-07-04','1994-04-18'),(469454,'d009','1994-04-18','9999-01-01'),(469455,'d005','1998-06-10','9999-01-01'),(469456,'d009','1995-03-23','1999-07-03'),(469457,'d009','1988-03-25','9999-01-01'),(469458,'d006','1996-04-22','1998-04-24'),(469459,'d003','1987-09-22','9999-01-01'),(469460,'d005','1995-03-15','9999-01-01'),(469461,'d005','1995-05-17','9999-01-01'),(469462,'d006','1988-07-29','9999-01-01'),(469463,'d004','1995-06-11','1998-09-28'),(469463,'d008','1995-06-06','1995-06-11'),(469464,'d001','1998-06-03','9999-01-01'),(469465,'d008','1989-07-27','9999-01-01'),(469466,'d005','1986-10-30','9999-01-01'),(469467,'d006','1994-03-05','9999-01-01'),(469468,'d004','1993-12-08','9999-01-01'),(469469,'d007','1992-10-08','9999-01-01'),(469470,'d005','1993-02-01','9999-01-01'),(469471,'d005','1995-11-30','9999-01-01'),(469472,'d005','1994-04-10','1995-01-06'),(469473,'d005','1996-07-03','2001-10-17'),(469473,'d008','2001-10-17','9999-01-01'),(469474,'d004','1989-05-24','9999-01-01'),(469475,'d004','1997-06-30','9999-01-01'),(469476,'d001','1990-10-29','9999-01-01'),(469477,'d005','1994-03-25','1999-08-26'),(469478,'d005','1988-12-25','9999-01-01'),(469479,'d001','1987-09-23','9999-01-01'),(469480,'d005','1991-08-03','9999-01-01'),(469481,'d005','1986-04-21','9999-01-01'),(469482,'d004','2002-05-28','9999-01-01'),(469482,'d006','1996-11-17','2002-05-28'),(469483,'d004','1986-07-14','9999-01-01'),(469484,'d004','1997-11-20','1998-04-25'),(469485,'d004','1988-06-07','2000-05-18'),(469486,'d003','1993-09-25','9999-01-01'),(469487,'d005','1997-10-19','9999-01-01'),(469488,'d005','1996-03-19','1999-01-12'),(469489,'d001','1988-02-15','9999-01-01'),(469490,'d004','1987-12-16','9999-01-01'),(469491,'d002','1998-12-23','9999-01-01'),(469491,'d003','1992-05-11','1998-12-23'),(469492,'d005','1987-11-25','9999-01-01'),(469493,'d002','1993-06-19','9999-01-01'),(469494,'d004','1997-08-06','9999-01-01'),(469495,'d005','1996-04-10','9999-01-01'),(469496,'d009','1994-04-18','1999-08-04'),(469497,'d004','1995-01-17','9999-01-01'),(469498,'d004','1989-12-02','9999-01-01'),(469499,'d005','1997-05-11','9999-01-01'),(469500,'d006','1992-01-29','9999-01-01'),(469501,'d004','1999-06-05','2001-03-15'),(469501,'d006','2001-03-15','9999-01-01'),(469502,'d004','1993-05-03','9999-01-01'),(469503,'d003','1989-04-26','1995-07-26'),(469504,'d004','1988-05-21','9999-01-01'),(469505,'d002','1986-11-10','9999-01-01'),(469506,'d001','1993-04-06','9999-01-01'),(469507,'d001','1993-07-02','9999-01-01'),(469508,'d003','1992-12-05','1999-07-23'),(469509,'d005','1986-06-09','1993-04-04'),(469509,'d008','1993-04-04','9999-01-01'),(469510,'d005','1990-05-13','9999-01-01'),(469511,'d001','1997-07-19','9999-01-01'),(469512,'d003','1999-06-30','9999-01-01'),(469513,'d006','1993-11-06','9999-01-01'),(469514,'d004','1991-11-24','9999-01-01'),(469515,'d001','1993-07-31','1999-05-19'),(469516,'d005','1992-02-17','2001-05-14'),(469517,'d005','1995-04-13','9999-01-01'),(469518,'d007','1989-03-13','1999-02-14'),(469518,'d009','1999-02-14','9999-01-01'),(469519,'d007','1995-09-27','9999-01-01'),(469520,'d005','1996-09-23','9999-01-01'),(469521,'d001','1985-10-13','1994-09-02'),(469522,'d002','1991-09-15','9999-01-01'),(469523,'d005','1997-12-26','9999-01-01'),(469524,'d004','1992-01-26','9999-01-01'),(469525,'d007','1991-08-21','1992-09-02'),(469526,'d001','1985-09-26','2001-08-06'),(469526,'d009','2001-08-06','9999-01-01'),(469527,'d008','1998-03-05','9999-01-01'),(469528,'d006','1990-01-14','9999-01-01'),(469529,'d006','1988-10-21','9999-01-01'),(469530,'d004','1998-11-03','9999-01-01'),(469531,'d002','1998-03-07','9999-01-01'),(469532,'d001','1993-05-16','1993-09-10'),(469533,'d004','1988-07-30','9999-01-01'),(469534,'d001','1988-08-19','1993-07-27'),(469534,'d007','1993-07-27','9999-01-01'),(469535,'d005','1997-10-27','1997-12-14'),(469536,'d002','1985-05-04','9999-01-01'),(469537,'d007','1996-12-01','9999-01-01'),(469538,'d005','1987-12-28','9999-01-01'),(469539,'d005','1997-01-03','9999-01-01'),(469540,'d004','1994-08-04','9999-01-01'),(469541,'d005','1995-11-03','9999-01-01'),(469542,'d008','1991-11-20','1993-10-23'),(469543,'d006','1996-02-28','1996-04-08'),(469544,'d004','1999-12-12','9999-01-01'),(469544,'d005','1999-12-12','1999-12-12'),(469545,'d004','1998-05-01','9999-01-01'),(469546,'d005','1989-06-12','9999-01-01'),(469547,'d005','1999-07-07','9999-01-01'),(469548,'d006','1998-11-03','2000-12-22'),(469549,'d005','1998-01-10','9999-01-01'),(469550,'d004','1998-05-19','9999-01-01'),(469551,'d006','1989-05-24','9999-01-01'),(469552,'d004','1995-02-09','1998-04-09'),(469552,'d009','1998-04-09','9999-01-01'),(469553,'d005','1990-10-10','1993-10-23'),(469554,'d006','1987-10-10','9999-01-01'),(469555,'d003','1991-11-08','9999-01-01'),(469556,'d001','1991-01-28','9999-01-01'),(469557,'d004','1987-10-02','9999-01-01'),(469558,'d004','1998-12-17','9999-01-01'),(469559,'d002','1990-05-19','2001-07-20'),(469560,'d008','1991-02-01','9999-01-01'),(469561,'d002','1998-08-10','9999-01-01'),(469562,'d007','1988-05-17','1989-03-08'),(469562,'d009','1989-03-08','9999-01-01'),(469563,'d004','1989-07-16','9999-01-01'),(469564,'d003','1988-04-20','1989-06-11'),(469565,'d003','1993-05-07','9999-01-01'),(469566,'d005','1995-05-04','9999-01-01'),(469567,'d005','1989-06-13','9999-01-01'),(469568,'d007','1989-01-12','9999-01-01'),(469569,'d004','1988-04-23','9999-01-01'),(469570,'d004','1997-03-27','9999-01-01'),(469571,'d004','2000-01-21','2000-02-19'),(469571,'d009','2000-02-19','9999-01-01'),(469572,'d002','1998-11-16','2001-02-08'),(469573,'d005','1999-09-18','9999-01-01'),(469574,'d007','1993-11-19','9999-01-01'),(469575,'d007','1985-12-24','9999-01-01'),(469576,'d004','1987-09-10','9999-01-01'),(469577,'d005','1987-09-01','9999-01-01'),(469578,'d004','1992-09-17','9999-01-01'),(469579,'d001','1988-07-26','9999-01-01'),(469580,'d005','1985-10-05','1995-04-29'),(469580,'d008','1995-04-29','9999-01-01'),(469581,'d007','1994-05-23','1999-12-26'),(469582,'d004','1991-01-30','9999-01-01'),(469583,'d004','1986-05-31','9999-01-01'),(469584,'d005','1996-08-01','9999-01-01'),(469585,'d001','1997-10-07','9999-01-01'),(469586,'d007','1987-01-24','1988-01-16'),(469587,'d004','1999-04-26','2001-10-27'),(469588,'d005','1992-04-22','9999-01-01'),(469589,'d007','1999-11-29','2002-03-09'),(469590,'d004','1990-03-27','9999-01-01'),(469591,'d001','1993-06-13','1998-12-25'),(469591,'d007','1988-01-26','1993-06-13'),(469592,'d009','1996-04-04','2000-06-21'),(469593,'d002','1995-08-15','9999-01-01'),(469594,'d005','1994-02-19','2000-01-27'),(469595,'d006','1988-12-02','9999-01-01'),(469596,'d007','1992-12-23','9999-01-01'),(469597,'d007','1987-01-27','9999-01-01'),(469598,'d008','1987-09-14','9999-01-01'),(469599,'d005','1986-12-07','9999-01-01'),(469600,'d001','1994-10-03','1995-05-23'),(469600,'d007','1995-05-23','9999-01-01'),(469601,'d005','1998-12-13','1999-07-18'),(469602,'d005','1993-05-26','9999-01-01'),(469603,'d005','1996-08-04','9999-01-01'),(469604,'d009','1995-02-03','9999-01-01'),(469605,'d004','1987-08-16','9999-01-01'),(469606,'d005','1990-09-09','9999-01-01'),(469607,'d005','1991-04-11','9999-01-01'),(469608,'d007','1988-05-02','1989-08-14'),(469608,'d009','1989-08-14','1989-12-14'),(469609,'d007','1988-07-29','9999-01-01'),(469610,'d004','1999-03-28','9999-01-01'),(469611,'d004','1990-02-06','9999-01-01'),(469612,'d005','1991-06-19','2000-07-31'),(469613,'d005','1993-07-25','9999-01-01'),(469614,'d003','1997-06-20','9999-01-01'),(469615,'d004','1996-10-17','9999-01-01'),(469616,'d005','1998-03-12','2000-11-10'),(469617,'d005','1997-05-12','1999-05-26'),(469617,'d008','1999-05-26','9999-01-01'),(469618,'d006','1988-03-11','1993-04-20'),(469619,'d004','1989-12-01','9999-01-01'),(469620,'d003','1997-07-21','9999-01-01'),(469621,'d005','1998-12-30','9999-01-01'),(469622,'d009','1994-06-30','9999-01-01'),(469623,'d004','1987-08-19','1988-06-14'),(469624,'d005','1998-08-21','9999-01-01'),(469625,'d001','1988-08-29','9999-01-01'),(469626,'d007','1995-07-21','9999-01-01'),(469627,'d005','1997-11-22','1998-10-18'),(469627,'d008','1998-10-18','9999-01-01'),(469628,'d007','1990-06-28','9999-01-01'),(469629,'d005','1989-04-09','1992-06-01'),(469630,'d002','1998-10-11','2000-08-16'),(469631,'d007','1986-06-05','9999-01-01'),(469632,'d004','1990-12-22','9999-01-01'),(469633,'d005','1990-10-07','9999-01-01'),(469634,'d005','1991-07-06','9999-01-01'),(469635,'d002','1995-06-08','2002-05-16'),(469636,'d006','1991-01-21','9999-01-01'),(469637,'d004','1985-11-04','9999-01-01'),(469638,'d001','1999-06-04','9999-01-01'),(469638,'d007','1997-07-13','1999-06-04'),(469639,'d003','1985-04-24','9999-01-01'),(469640,'d005','1986-02-01','9999-01-01'),(469641,'d009','1997-09-25','9999-01-01'),(469642,'d004','1990-10-06','9999-01-01'),(469643,'d003','1994-12-16','9999-01-01'),(469644,'d003','1993-07-28','1996-04-16'),(469645,'d009','1989-01-29','9999-01-01'),(469646,'d002','1985-12-01','9999-01-01'),(469647,'d005','1998-06-23','2000-02-20'),(469647,'d008','2000-02-20','9999-01-01'),(469648,'d004','1992-06-22','9999-01-01'),(469649,'d005','1990-08-29','9999-01-01'),(469650,'d002','1998-04-09','9999-01-01'),(469651,'d007','1997-02-28','9999-01-01'),(469652,'d004','1992-03-05','1997-05-07'),(469653,'d006','1994-12-19','9999-01-01'),(469654,'d004','1992-05-31','9999-01-01'),(469655,'d007','1985-09-11','9999-01-01'),(469656,'d004','1990-03-05','9999-01-01'),(469657,'d004','1995-11-03','9999-01-01'),(469657,'d006','1987-03-24','1995-11-03'),(469658,'d005','1997-08-01','9999-01-01'),(469659,'d001','1995-05-13','2001-11-29'),(469660,'d004','1995-12-24','9999-01-01'),(469661,'d009','1995-05-23','9999-01-01'),(469662,'d008','1985-02-22','1986-09-01'),(469663,'d004','1999-12-27','9999-01-01'),(469664,'d007','1994-11-22','9999-01-01'),(469665,'d005','1986-02-14','9999-01-01'),(469666,'d004','1998-03-07','9999-01-01'),(469666,'d006','1996-11-26','1998-03-07'),(469667,'d005','1991-12-08','9999-01-01'),(469668,'d009','1989-02-18','1995-10-29'),(469669,'d009','1995-07-09','9999-01-01'),(469670,'d003','1991-03-01','9999-01-01'),(469671,'d004','1986-04-10','9999-01-01'),(469672,'d001','1990-03-27','9999-01-01'),(469673,'d009','1991-08-24','9999-01-01'),(469674,'d005','1996-03-28','1997-09-30'),(469674,'d008','1986-11-01','1996-03-28'),(469675,'d005','1995-08-08','9999-01-01'),(469676,'d004','1990-09-16','9999-01-01'),(469677,'d005','1995-06-02','9999-01-01'),(469678,'d007','1999-07-25','9999-01-01'),(469679,'d004','1996-09-03','9999-01-01'),(469680,'d007','1989-11-14','9999-01-01'),(469681,'d004','1992-08-04','9999-01-01'),(469682,'d001','1998-01-21','2001-10-28'),(469682,'d007','1997-06-15','1998-01-21'),(469683,'d004','1987-02-09','9999-01-01'),(469684,'d007','1997-12-22','9999-01-01'),(469685,'d007','1991-11-22','1993-03-29'),(469686,'d004','1987-12-02','9999-01-01'),(469687,'d002','1986-11-25','1988-01-18'),(469688,'d001','2000-01-20','9999-01-01'),(469689,'d005','1998-03-28','9999-01-01'),(469690,'d005','1996-03-12','9999-01-01'),(469691,'d002','1994-07-25','2002-04-08'),(469691,'d007','2002-04-08','9999-01-01'),(469692,'d005','1990-06-24','1992-04-26'),(469693,'d005','1985-04-12','9999-01-01'),(469694,'d007','1995-05-01','1996-05-05'),(469695,'d005','1996-10-09','9999-01-01'),(469696,'d002','1986-10-01','9999-01-01'),(469697,'d004','1998-01-12','9999-01-01'),(469698,'d007','1986-08-17','9999-01-01'),(469699,'d007','1988-06-06','9999-01-01'),(469700,'d004','1999-09-20','9999-01-01'),(469700,'d008','1995-12-27','1999-09-20'),(469701,'d005','1994-08-09','1997-01-21'),(469702,'d007','1989-03-26','9999-01-01'),(469703,'d003','1991-11-22','9999-01-01'),(469704,'d005','1985-05-21','9999-01-01'),(469705,'d001','1985-04-16','9999-01-01'),(469706,'d005','1997-02-22','9999-01-01'),(469707,'d005','1999-12-22','9999-01-01'),(469708,'d007','1998-03-17','9999-01-01'),(469709,'d004','1998-05-09','9999-01-01'),(469710,'d005','1996-08-19','1997-09-15'),(469710,'d008','1997-09-15','1999-06-20'),(469711,'d001','1996-12-26','2000-06-26'),(469712,'d006','1999-12-06','9999-01-01'),(469713,'d004','1994-01-01','9999-01-01'),(469714,'d007','1997-03-23','9999-01-01'),(469715,'d005','1985-08-31','1987-02-08'),(469716,'d005','1994-11-11','9999-01-01'),(469717,'d001','1991-10-07','9999-01-01'),(469718,'d004','1999-06-02','9999-01-01'),(469719,'d005','1985-06-09','9999-01-01'),(469720,'d004','1986-10-23','9999-01-01'),(469721,'d004','1996-07-31','1999-11-26'),(469721,'d009','1999-11-26','9999-01-01'),(469722,'d005','1992-08-02','2001-12-07'),(469723,'d007','1998-10-21','9999-01-01'),(469724,'d004','1993-06-28','9999-01-01'),(469725,'d002','1995-06-02','9999-01-01'),(469726,'d005','1997-01-05','9999-01-01'),(469727,'d004','1998-01-08','9999-01-01'),(469728,'d004','1997-11-16','9999-01-01'),(469729,'d005','1994-02-13','9999-01-01'),(469730,'d004','1999-08-04','1999-11-08'),(469731,'d001','1988-05-31','1997-12-27'),(469731,'d007','1997-12-27','9999-01-01'),(469732,'d005','1991-02-10','9999-01-01'),(469733,'d003','1988-07-06','9999-01-01'),(469734,'d004','1998-06-06','9999-01-01'),(469735,'d005','1992-11-16','9999-01-01'),(469736,'d004','1990-06-21','9999-01-01'),(469737,'d003','1989-07-04','9999-01-01'),(469738,'d009','1992-08-23','1999-05-01'),(469739,'d004','1989-02-16','9999-01-01'),(469740,'d009','1987-07-29','9999-01-01'),(469741,'d005','1999-01-25','9999-01-01'),(469742,'d004','1994-06-29','2002-05-04'),(469742,'d009','2002-05-04','9999-01-01'),(469743,'d004','1997-03-20','9999-01-01'),(469744,'d008','1986-03-22','2000-07-12'),(469745,'d005','1987-06-16','1997-05-23'),(469746,'d004','1997-05-30','9999-01-01'),(469747,'d005','1999-08-25','9999-01-01'),(469748,'d008','1996-03-25','9999-01-01'),(469749,'d004','1987-01-10','9999-01-01'),(469750,'d005','1994-11-03','1997-01-26'),(469751,'d004','1995-04-23','1998-06-04'),(469751,'d006','1998-06-04','9999-01-01'),(469752,'d001','1989-03-11','9999-01-01'),(469753,'d004','1989-05-02','9999-01-01'),(469754,'d004','1996-02-29','2000-12-16'),(469755,'d005','1990-12-21','9999-01-01'),(469756,'d005','1989-04-27','9999-01-01'),(469757,'d003','1999-11-28','9999-01-01'),(469758,'d005','1992-12-19','9999-01-01'),(469759,'d004','1995-10-03','9999-01-01'),(469760,'d004','1998-11-16','9999-01-01'),(469760,'d005','1992-06-30','1998-11-16'),(469761,'d007','1999-04-19','2000-07-15'),(469762,'d001','1990-07-03','9999-01-01'),(469763,'d007','1994-06-22','9999-01-01'),(469764,'d005','1989-02-05','9999-01-01'),(469765,'d008','1989-07-16','9999-01-01'),(469766,'d006','1996-05-06','2000-07-11'),(469767,'d007','1990-01-16','9999-01-01'),(469768,'d009','1986-06-17','9999-01-01'),(469769,'d007','1987-02-17','1996-07-02'),(469769,'d009','1996-07-02','9999-01-01'),(469770,'d009','1985-05-16','9999-01-01'),(469771,'d005','1998-08-04','9999-01-01'),(469772,'d005','1994-09-06','9999-01-01'),(469773,'d005','1987-01-06','2001-07-06'),(469774,'d005','1992-06-23','1994-08-26'),(469775,'d005','1997-12-22','9999-01-01'),(469776,'d002','1990-01-01','9999-01-01'),(469777,'d007','1996-10-30','9999-01-01'),(469778,'d001','1992-01-01','1992-06-08'),(469778,'d009','1992-06-08','9999-01-01'),(469779,'d001','1986-08-05','9999-01-01'),(469780,'d005','1993-02-15','1994-12-01'),(469781,'d006','1986-11-16','9999-01-01'),(469782,'d005','1995-05-12','9999-01-01'),(469783,'d005','1994-05-19','9999-01-01'),(469784,'d005','1995-10-10','9999-01-01'),(469785,'d005','1993-10-22','9999-01-01'),(469786,'d006','1986-04-03','1986-12-03'),(469787,'d001','1986-10-07','9999-01-01'),(469788,'d002','1998-11-04','9999-01-01'),(469788,'d003','1992-02-27','1998-11-04'),(469789,'d005','1990-03-12','9999-01-01'),(469790,'d005','1990-09-25','9999-01-01'),(469791,'d004','1995-04-04','9999-01-01'),(469792,'d009','1993-04-08','9999-01-01'),(469793,'d002','1992-03-24','9999-01-01'),(469794,'d005','1987-07-06','1996-01-10'),(469795,'d005','1994-12-27','9999-01-01'),(469796,'d003','1985-08-29','9999-01-01'),(469797,'d002','2000-02-05','9999-01-01'),(469797,'d003','2000-01-13','2000-02-05'),(469798,'d001','1992-02-14','9999-01-01'),(469799,'d005','1985-03-28','9999-01-01'),(469800,'d009','1997-11-15','2000-10-31'),(469801,'d001','1987-11-18','9999-01-01'),(469802,'d005','1992-01-25','1998-11-29'),(469803,'d007','1993-06-29','1996-07-25'),(469804,'d004','1991-10-02','9999-01-01'),(469805,'d002','1991-07-03','2001-09-15'),(469806,'d005','1988-06-19','9999-01-01'),(469807,'d004','1994-12-09','9999-01-01'),(469807,'d005','1987-01-07','1994-12-09'),(469808,'d009','1987-08-30','9999-01-01'),(469809,'d008','1990-08-19','9999-01-01'),(469810,'d005','1993-08-28','9999-01-01'),(469811,'d007','1993-04-26','9999-01-01'),(469812,'d005','1992-02-13','9999-01-01'),(469813,'d005','1987-04-19','1990-11-01'),(469814,'d004','1987-12-02','9999-01-01'),(469815,'d004','1992-02-18','9999-01-01'),(469816,'d004','1998-04-30','1998-09-29'),(469817,'d004','1989-10-06','1992-09-30'),(469817,'d009','1989-04-19','1989-10-06'),(469818,'d004','1997-08-02','9999-01-01'),(469819,'d003','1986-09-17','9999-01-01'),(469820,'d005','1994-12-02','9999-01-01'),(469821,'d007','1998-07-19','9999-01-01'),(469822,'d004','1991-02-03','9999-01-01'),(469823,'d003','1986-04-12','9999-01-01'),(469824,'d005','1985-08-06','1987-03-27'),(469825,'d004','1985-07-13','1995-09-03'),(469825,'d009','1995-09-03','9999-01-01'),(469826,'d009','1998-08-12','9999-01-01'),(469827,'d008','1999-07-16','9999-01-01'),(469828,'d001','1997-05-23','9999-01-01'),(469829,'d007','1999-04-30','9999-01-01'),(469830,'d005','1985-10-24','9999-01-01'),(469831,'d007','1990-12-22','9999-01-01'),(469832,'d005','1998-01-03','9999-01-01'),(469833,'d004','1997-01-02','2001-04-09'),(469834,'d005','1986-07-06','1996-10-26'),(469835,'d005','1987-06-09','9999-01-01'),(469836,'d004','2001-09-30','9999-01-01'),(469836,'d005','1988-01-14','2001-09-30'),(469837,'d003','1987-01-28','9999-01-01'),(469838,'d008','1999-03-06','9999-01-01'),(469839,'d005','1987-05-02','9999-01-01'),(469840,'d007','1991-11-20','9999-01-01'),(469841,'d006','1994-01-25','9999-01-01'),(469842,'d009','1987-01-05','1996-09-18'),(469843,'d004','1998-03-24','9999-01-01'),(469844,'d004','1996-12-19','2000-12-26'),(469845,'d004','1990-09-05','9999-01-01'),(469845,'d005','1989-11-14','1990-09-05'),(469846,'d006','1991-06-22','9999-01-01'),(469847,'d005','1996-03-19','9999-01-01'),(469848,'d003','1988-12-04','2001-11-18'),(469849,'d003','1992-08-06','9999-01-01'),(469850,'d004','1999-07-12','9999-01-01'),(469851,'d005','1991-11-24','9999-01-01'),(469852,'d006','1996-10-26','9999-01-01'),(469853,'d004','2000-05-29','9999-01-01'),(469853,'d009','1990-04-23','2000-05-29'),(469854,'d003','1995-03-25','9999-01-01'),(469855,'d005','1993-01-02','9999-01-01'),(469856,'d004','1990-09-08','9999-01-01'),(469857,'d006','1989-09-19','1994-12-30'),(469858,'d005','1996-10-31','9999-01-01'),(469859,'d005','1988-02-13','1997-01-11'),(469860,'d008','1985-04-24','9999-01-01'),(469861,'d004','1994-05-21','1996-05-31'),(469861,'d009','1996-05-31','9999-01-01'),(469862,'d005','1991-07-12','9999-01-01'),(469863,'d005','1998-11-04','9999-01-01'),(469864,'d004','1997-12-07','9999-01-01'),(469865,'d004','1987-08-30','9999-01-01'),(469866,'d007','1990-08-18','9999-01-01'),(469867,'d008','1985-02-12','9999-01-01'),(469868,'d004','1999-04-18','2001-01-14'),(469869,'d004','1997-08-10','2000-11-18'),(469869,'d006','2000-11-18','9999-01-01'),(469870,'d007','1994-04-05','9999-01-01'),(469871,'d009','1988-12-28','9999-01-01'),(469872,'d004','1991-08-06','9999-01-01'),(469873,'d004','1994-11-19','9999-01-01'),(469874,'d007','1990-09-13','9999-01-01'),(469875,'d008','1997-05-16','9999-01-01'),(469876,'d004','1993-12-31','9999-01-01'),(469877,'d005','1994-04-22','1997-06-16'),(469878,'d005','1992-01-02','9999-01-01'),(469879,'d005','1997-09-15','9999-01-01'),(469880,'d005','2000-01-06','9999-01-01'),(469880,'d009','1990-10-25','2000-01-06'),(469881,'d005','1987-04-04','9999-01-01'),(469882,'d001','1989-01-12','9999-01-01'),(469883,'d004','1993-06-20','9999-01-01'),(469884,'d005','1989-09-18','9999-01-01'),(469885,'d007','1999-11-08','9999-01-01'),(469886,'d007','1985-09-14','1996-12-02'),(469887,'d005','1992-10-15','9999-01-01'),(469888,'d007','1992-05-04','9999-01-01'),(469889,'d007','1995-11-26','9999-01-01'),(469890,'d001','1999-09-05','2001-08-23'),(469890,'d007','1999-02-12','1999-09-05'),(469891,'d005','1999-01-17','9999-01-01'),(469892,'d004','1992-02-06','1993-07-03'),(469893,'d004','1999-03-27','9999-01-01'),(469894,'d005','1989-04-22','9999-01-01'),(469895,'d007','1996-09-03','9999-01-01'),(469896,'d003','1989-03-23','1998-04-01'),(469897,'d007','1997-01-18','9999-01-01'),(469898,'d007','1989-05-06','9999-01-01'),(469899,'d001','1992-10-05','9999-01-01'),(469899,'d007','1988-09-12','1992-10-05'),(469900,'d004','1990-12-30','9999-01-01'),(469901,'d007','1994-03-01','9999-01-01'),(469902,'d004','1999-02-04','9999-01-01'),(469903,'d005','1989-09-24','9999-01-01'),(469904,'d001','1985-08-11','9999-01-01'),(469905,'d007','1987-12-06','1993-02-08'),(469906,'d008','1988-02-24','9999-01-01'),(469907,'d004','1996-07-02','9999-01-01'),(469907,'d008','1989-04-09','1996-07-02'),(469908,'d003','1986-04-11','9999-01-01'),(469909,'d008','1994-09-28','9999-01-01'),(469910,'d005','1986-04-09','9999-01-01'),(469911,'d005','1990-02-24','9999-01-01'),(469912,'d009','1988-01-09','9999-01-01'),(469913,'d007','1991-08-09','9999-01-01'),(469914,'d009','1997-05-18','2002-04-22'),(469915,'d004','1999-11-14','9999-01-01'),(469915,'d006','1995-11-21','1999-11-14'),(469916,'d008','1993-03-02','1999-09-25'),(469917,'d007','1985-05-02','9999-01-01'),(469918,'d005','1986-02-10','9999-01-01'),(469919,'d004','1988-08-03','9999-01-01'),(469920,'d005','1987-07-02','9999-01-01'),(469921,'d005','1992-04-02','9999-01-01'),(469922,'d005','1999-01-03','1999-11-27'),(469923,'d004','1996-12-09','9999-01-01'),(469923,'d008','1995-09-01','1996-12-09'),(469924,'d005','1998-02-25','9999-01-01'),(469925,'d007','1988-02-18','1996-09-21'),(469926,'d005','1985-10-02','9999-01-01'),(469927,'d005','1989-06-03','9999-01-01'),(469928,'d006','1995-06-16','9999-01-01'),(469929,'d003','1986-04-25','9999-01-01'),(469930,'d007','1999-03-01','2001-11-20'),(469931,'d004','1993-06-05','9999-01-01'),(469931,'d005','1992-12-06','1993-06-05'),(469932,'d004','1990-04-09','9999-01-01'),(469933,'d005','1991-08-07','9999-01-01'),(469934,'d005','1991-05-14','9999-01-01'),(469935,'d005','1994-04-16','9999-01-01'),(469936,'d004','1990-01-29','1993-03-09'),(469937,'d008','1993-06-26','9999-01-01'),(469938,'d007','1997-02-09','2000-02-07'),(469939,'d001','1995-01-28','9999-01-01'),(469939,'d007','1993-06-14','1995-01-28'),(469940,'d004','1986-06-16','9999-01-01'),(469941,'d006','1994-10-12','9999-01-01'),(469942,'d007','1999-04-23','2001-12-19'),(469943,'d002','1992-05-01','9999-01-01'),(469944,'d008','1993-09-24','9999-01-01'),(469945,'d009','1995-07-02','9999-01-01'),(469946,'d008','1995-08-23','2000-03-28'),(469947,'d005','1998-12-02','2002-02-20'),(469947,'d008','2002-02-20','9999-01-01'),(469948,'d002','1988-04-21','9999-01-01'),(469949,'d003','1987-02-25','9999-01-01'),(469950,'d002','1989-07-20','9999-01-01'),(469951,'d005','1995-03-16','9999-01-01'),(469952,'d004','1995-07-28','9999-01-01'),(469953,'d004','1999-03-08','1999-07-17'),(469954,'d004','1993-01-15','9999-01-01'),(469955,'d004','1991-10-11','9999-01-01'),(469956,'d001','1991-05-03','9999-01-01'),(469957,'d007','1987-06-25','1988-01-09'),(469957,'d009','1988-01-09','9999-01-01'),(469958,'d007','1988-05-28','9999-01-01'),(469959,'d001','1993-10-30','1999-10-04'),(469960,'d005','1992-06-09','9999-01-01'),(469961,'d001','1989-03-01','9999-01-01'),(469962,'d005','1990-07-16','9999-01-01'),(469963,'d001','1999-01-13','2000-04-30'),(469964,'d001','1991-08-18','9999-01-01'),(469965,'d005','1998-12-04','2000-05-08'),(469966,'d004','1996-08-07','1997-05-09'),(469966,'d005','1996-05-17','1996-08-07'),(469967,'d007','1987-07-09','9999-01-01'),(469968,'d004','1989-09-01','9999-01-01'),(469969,'d009','1989-05-04','1997-07-16'),(469970,'d005','1992-12-14','1998-08-26'),(469971,'d005','1997-10-08','9999-01-01'),(469972,'d003','1998-06-25','9999-01-01'),(469973,'d004','1996-04-19','9999-01-01'),(469974,'d005','1985-09-12','9999-01-01'),(469975,'d004','1999-10-23','2000-06-18'),(469975,'d006','2000-06-18','9999-01-01'),(469976,'d006','1987-05-19','9999-01-01'),(469977,'d004','1990-11-11','9999-01-01'),(469978,'d004','1998-12-03','2002-06-04'),(469979,'d009','1998-05-20','9999-01-01'),(469980,'d002','1990-05-21','9999-01-01'),(469981,'d008','1990-03-13','9999-01-01'),(469982,'d005','1995-10-23','9999-01-01'),(469983,'d003','1999-03-26','9999-01-01'),(469984,'d005','1996-06-15','1998-10-22'),(469984,'d008','1998-10-22','9999-01-01'),(469985,'d004','1988-04-22','9999-01-01'),(469986,'d005','1995-12-01','9999-01-01'),(469987,'d005','1985-10-21','1988-04-17'),(469988,'d002','1995-06-29','9999-01-01'),(469989,'d004','1991-07-03','1995-10-22'),(469990,'d004','1998-11-17','9999-01-01'),(469991,'d006','1991-11-03','9999-01-01'),(469992,'d001','1997-03-19','9999-01-01'),(469993,'d005','1994-04-12','1994-04-15'),(469994,'d006','1993-12-14','9999-01-01'),(469995,'d004','1994-12-19','9999-01-01'),(469995,'d009','1987-04-21','1994-12-19'),(469996,'d004','1986-05-31','9999-01-01'),(469997,'d004','1988-05-30','9999-01-01'),(469998,'d005','1991-02-17','9999-01-01'),(469999,'d004','1986-03-13','9999-01-01'),(470000,'d005','1997-06-20','1998-07-16'),(470001,'d004','1996-08-10','9999-01-01'),(470002,'d004','1985-09-09','9999-01-01'),(470003,'d005','1999-06-21','9999-01-01'),(470004,'d001','2000-12-05','9999-01-01'),(470004,'d003','1987-12-11','2000-12-05'),(470005,'d007','1991-12-22','9999-01-01'),(470006,'d004','1989-07-23','9999-01-01'),(470007,'d005','1985-03-10','1993-07-05'),(470008,'d005','1990-07-16','9999-01-01'),(470009,'d005','1990-11-29','2001-10-26'),(470010,'d004','1994-04-23','9999-01-01'),(470011,'d008','1990-08-23','9999-01-01'),(470012,'d007','1990-02-19','9999-01-01'),(470013,'d001','1999-10-31','9999-01-01'),(470014,'d004','1992-04-19','1998-10-26'),(470014,'d006','1998-10-26','9999-01-01'),(470015,'d004','1997-10-15','9999-01-01'),(470016,'d004','1992-05-12','1996-07-05'),(470017,'d007','1985-02-22','9999-01-01'),(470018,'d001','1999-05-30','9999-01-01'),(470019,'d007','1988-10-06','9999-01-01'),(470020,'d004','1997-09-29','9999-01-01'),(470021,'d008','1986-08-30','9999-01-01'),(470022,'d004','1994-09-26','9999-01-01'),(470023,'d005','1992-09-22','9999-01-01'),(470024,'d007','1995-10-14','1996-09-12'),(470024,'d009','1996-09-12','9999-01-01'),(470025,'d005','1996-06-07','1996-09-05'),(470026,'d005','1999-10-14','9999-01-01'),(470027,'d007','1998-06-27','9999-01-01'),(470028,'d009','1995-12-31','9999-01-01'),(470029,'d002','1988-06-09','9999-01-01'),(470030,'d005','1992-02-15','9999-01-01'),(470031,'d004','1989-08-21','9999-01-01'),(470032,'d004','1998-09-10','9999-01-01'),(470033,'d001','1993-04-06','9999-01-01'),(470033,'d007','1989-04-27','1993-04-06'),(470034,'d007','1995-10-07','1998-08-30'),(470035,'d004','1989-12-30','9999-01-01'),(470036,'d005','1991-03-27','9999-01-01'),(470037,'d005','1991-08-01','1994-02-05'),(470038,'d005','1993-04-20','9999-01-01'),(470039,'d004','1992-02-23','9999-01-01'),(470040,'d002','1996-07-09','9999-01-01'),(470041,'d009','1993-03-13','1993-06-07'),(470042,'d001','1995-12-27','9999-01-01'),(470042,'d007','1992-08-09','1995-12-27'),(470043,'d001','1995-11-12','9999-01-01'),(470044,'d005','1988-10-31','9999-01-01'),(470045,'d004','1986-08-13','9999-01-01'),(470046,'d004','1998-10-01','9999-01-01'),(470047,'d002','1995-12-22','9999-01-01'),(470048,'d005','1998-05-08','9999-01-01'),(470049,'d005','1995-07-25','9999-01-01'),(470050,'d005','1995-01-12','1999-04-13'),(470051,'d005','1995-12-01','9999-01-01'),(470052,'d001','2001-11-30','9999-01-01'),(470052,'d007','1999-06-29','2001-11-30'),(470053,'d009','1994-10-26','2002-03-14'),(470054,'d003','1990-02-13','9999-01-01'),(470055,'d007','1994-01-08','9999-01-01'),(470056,'d004','1994-08-11','9999-01-01'),(470057,'d003','1991-05-23','9999-01-01'),(470058,'d002','1996-11-20','9999-01-01'),(470059,'d003','1993-11-30','9999-01-01'),(470060,'d005','1988-10-08','1992-05-22'),(470061,'d001','1985-02-10','9999-01-01'),(470062,'d007','1996-12-08','9999-01-01'),(470063,'d004','1994-01-12','2000-09-03'),(470063,'d006','2000-09-03','9999-01-01'),(470064,'d005','1988-01-31','9999-01-01'),(470065,'d005','1987-09-26','9999-01-01'),(470066,'d005','1988-08-08','9999-01-01'),(470067,'d002','1988-07-18','2000-06-12'),(470068,'d004','1988-06-12','1990-11-30'),(470069,'d004','1992-01-22','9999-01-01'),(470070,'d004','1995-02-23','9999-01-01'),(470071,'d005','1993-03-23','1997-12-06'),(470072,'d005','2002-07-10','9999-01-01'),(470072,'d006','1993-09-28','2002-07-10'),(470073,'d003','1991-05-10','9999-01-01'),(470074,'d007','1993-10-24','9999-01-01'),(470075,'d009','1995-01-04','9999-01-01'),(470076,'d009','1992-02-19','9999-01-01'),(470077,'d009','1999-10-13','9999-01-01'),(470078,'d003','1995-09-01','9999-01-01'),(470079,'d002','1993-01-30','2001-12-05'),(470080,'d005','1991-08-25','9999-01-01'),(470081,'d009','1995-12-24','9999-01-01'),(470082,'d004','1993-03-20','9999-01-01'),(470082,'d005','1985-06-06','1993-03-20'),(470083,'d004','1992-03-21','9999-01-01'),(470084,'d004','1996-03-08','9999-01-01'),(470085,'d004','1985-03-01','9999-01-01'),(470086,'d007','1995-02-18','1999-06-03'),(470087,'d005','1991-02-26','9999-01-01'),(470088,'d005','1985-11-05','9999-01-01'),(470089,'d009','1989-07-15','9999-01-01'),(470090,'d001','1999-12-18','2001-03-13'),(470091,'d005','1989-05-13','9999-01-01'),(470092,'d004','1995-10-25','9999-01-01'),(470093,'d004','1992-08-10','2000-05-25'),(470093,'d006','2000-05-25','9999-01-01'),(470094,'d005','1989-07-16','9999-01-01'),(470095,'d005','1995-07-10','9999-01-01'),(470096,'d005','1996-02-06','9999-01-01'),(470097,'d005','1990-06-03','1990-10-19'),(470098,'d004','1992-11-17','9999-01-01'),(470099,'d007','1989-05-18','9999-01-01'),(470100,'d007','1990-01-09','9999-01-01'),(470101,'d005','1996-04-07','9999-01-01'),(470102,'d007','1985-05-14','9999-01-01'),(470103,'d001','1991-05-05','9999-01-01'),(470104,'d004','1992-11-05','1993-05-05'),(470104,'d009','1993-05-05','1996-11-14'),(470105,'d007','1990-08-14','9999-01-01'),(470106,'d005','1986-05-07','1987-12-29'),(470107,'d008','1990-07-31','9999-01-01'),(470108,'d008','1992-09-02','9999-01-01'),(470109,'d004','1999-06-26','9999-01-01'),(470110,'d001','1991-07-01','9999-01-01'),(470111,'d004','1987-07-30','9999-01-01'),(470112,'d004','1999-09-06','2000-04-12'),(470113,'d005','1987-04-26','2000-01-07'),(470114,'d004','2002-01-30','9999-01-01'),(470114,'d005','1999-07-25','2002-01-30'),(470115,'d007','1991-07-05','9999-01-01'),(470116,'d004','1990-11-05','9999-01-01'),(470117,'d004','1999-11-17','9999-01-01'),(470118,'d002','1993-12-21','1996-07-28'),(470119,'d008','1990-11-09','9999-01-01'),(470120,'d007','1991-05-01','2002-04-08'),(470121,'d004','1988-04-09','1999-03-14'),(470122,'d006','1990-08-18','2002-01-16'),(470123,'d004','2001-10-10','9999-01-01'),(470123,'d008','1997-09-07','2001-10-10'),(470124,'d007','1990-05-22','9999-01-01'),(470125,'d005','1992-04-18','9999-01-01'),(470126,'d005','1994-05-08','9999-01-01'),(470127,'d004','1997-01-24','9999-01-01'),(470128,'d005','1998-11-05','9999-01-01'),(470129,'d001','2000-01-27','9999-01-01'),(470130,'d005','1997-07-25','9999-01-01'),(470131,'d005','1987-11-18','1991-12-17'),(470132,'d007','1992-02-23','9999-01-01'),(470133,'d001','1990-07-23','9999-01-01'),(470134,'d004','1986-04-17','2000-07-24'),(470134,'d009','2000-07-24','9999-01-01'),(470135,'d001','1990-01-30','9999-01-01'),(470136,'d005','1997-07-20','1999-01-09'),(470137,'d002','1997-01-31','9999-01-01'),(470138,'d006','1995-01-02','9999-01-01'),(470139,'d007','1996-02-12','9999-01-01'),(470140,'d004','1986-05-16','9999-01-01'),(470141,'d007','1992-10-06','9999-01-01'),(470142,'d005','1988-08-07','9999-01-01'),(470143,'d004','1998-06-05','9999-01-01'),(470143,'d005','1985-10-18','1998-06-05'),(470144,'d004','1996-11-24','2001-05-09'),(470145,'d004','1992-09-09','9999-01-01'),(470146,'d007','1991-08-14','9999-01-01'),(470147,'d002','1989-06-05','9999-01-01'),(470148,'d007','1996-05-07','1999-08-23'),(470149,'d001','1998-07-23','9999-01-01'),(470150,'d007','1986-10-19','9999-01-01'),(470151,'d005','1998-04-26','9999-01-01'),(470152,'d003','1990-04-28','9999-01-01'),(470153,'d001','1993-02-20','1997-06-17'),(470153,'d009','1997-06-17','9999-01-01'),(470154,'d001','1997-04-17','1997-10-11'),(470155,'d004','1990-03-04','9999-01-01'),(470156,'d005','1996-02-10','1997-03-10'),(470157,'d005','1995-07-31','1997-11-05'),(470158,'d007','1999-01-29','9999-01-01'),(470159,'d005','1989-01-02','1996-01-14'),(470160,'d005','1996-09-30','9999-01-01'),(470161,'d006','1993-02-05','9999-01-01'),(470162,'d008','1987-09-17','9999-01-01'),(470163,'d001','1995-05-19','9999-01-01'),(470164,'d004','1995-11-15','2001-05-20'),(470164,'d006','2001-05-20','9999-01-01'),(470165,'d007','1986-01-22','9999-01-01'),(470166,'d008','1991-01-30','9999-01-01'),(470167,'d007','1997-09-20','1999-12-04'),(470168,'d004','1994-04-12','9999-01-01'),(470169,'d001','1995-09-24','9999-01-01'),(470170,'d004','1997-09-12','2002-06-20'),(470171,'d006','1999-06-10','9999-01-01'),(470172,'d005','1992-07-18','9999-01-01'),(470173,'d003','1993-04-17','9999-01-01'),(470174,'d004','1997-11-29','2000-05-18'),(470175,'d001','2001-10-31','9999-01-01'),(470175,'d007','1999-06-06','2001-10-31'),(470176,'d007','1985-04-21','9999-01-01'),(470177,'d007','1998-11-19','9999-01-01'),(470178,'d007','1998-08-21','9999-01-01'),(470179,'d004','1995-02-11','9999-01-01'),(470180,'d005','1996-06-04','9999-01-01'),(470181,'d007','1991-05-18','9999-01-01'),(470182,'d003','1990-05-19','1995-09-20'),(470183,'d004','1993-02-02','9999-01-01'),(470184,'d001','1985-12-31','1986-07-06'),(470184,'d007','1986-07-06','1987-02-01'),(470185,'d008','1997-09-26','9999-01-01'),(470186,'d007','1998-09-29','9999-01-01'),(470187,'d006','1996-09-05','9999-01-01'),(470188,'d007','1988-12-09','9999-01-01'),(470189,'d005','1990-07-05','9999-01-01'),(470190,'d005','1986-04-07','9999-01-01'),(470191,'d002','1993-06-04','1994-06-13'),(470192,'d008','1991-12-21','9999-01-01'),(470193,'d006','1997-12-10','9999-01-01'),(470194,'d004','1998-12-22','2001-09-16'),(470194,'d006','2001-09-16','9999-01-01'),(470195,'d008','1997-09-10','9999-01-01'),(470196,'d008','2000-01-21','9999-01-01'),(470197,'d007','1988-09-22','2001-08-05'),(470198,'d001','1996-03-13','1997-08-16'),(470199,'d005','1989-12-30','9999-01-01'),(470200,'d006','1990-07-08','9999-01-01'),(470201,'d004','1992-03-01','1994-01-19'),(470202,'d005','2002-05-04','9999-01-01'),(470202,'d009','1995-12-05','2002-05-04'),(470203,'d007','1989-08-31','9999-01-01'),(470204,'d004','1987-09-22','9999-01-01'),(470205,'d009','1999-11-03','9999-01-01'),(470206,'d007','1997-05-31','2001-12-20'),(470207,'d003','1986-09-21','9999-01-01'),(470208,'d005','1988-10-08','9999-01-01'),(470209,'d007','1991-07-09','9999-01-01'),(470210,'d004','1986-12-23','9999-01-01'),(470211,'d005','1991-08-24','9999-01-01'),(470212,'d005','2001-05-23','9999-01-01'),(470212,'d009','1985-06-13','2001-05-23'),(470213,'d004','1996-01-04','9999-01-01'),(470214,'d008','1997-06-15','9999-01-01'),(470215,'d008','1998-09-26','2000-06-02'),(470216,'d005','1985-09-07','9999-01-01'),(470217,'d005','1997-04-26','9999-01-01'),(470218,'d006','1996-07-01','9999-01-01'),(470219,'d007','1999-07-04','9999-01-01'),(470220,'d004','1997-11-13','9999-01-01'),(470221,'d002','1997-02-21','1998-08-01'),(470221,'d003','1998-08-01','9999-01-01'),(470222,'d005','1998-08-14','2000-07-04'),(470223,'d003','1992-03-24','9999-01-01'),(470224,'d002','1999-08-08','2002-08-01'),(470225,'d005','1997-02-24','9999-01-01'),(470226,'d005','1995-12-05','9999-01-01'),(470227,'d007','1992-06-10','9999-01-01'),(470228,'d005','1997-12-19','1999-01-19'),(470229,'d001','1996-03-29','9999-01-01'),(470229,'d007','1988-02-15','1996-03-29'),(470230,'d005','1992-09-11','9999-01-01'),(470231,'d009','1996-08-24','2001-01-03'),(470232,'d009','1996-12-03','1999-04-14'),(470233,'d007','1998-02-22','9999-01-01'),(470234,'d005','1998-12-30','9999-01-01'),(470235,'d006','1987-12-05','9999-01-01'),(470236,'d001','1993-03-25','9999-01-01'),(470237,'d005','1993-07-11','2000-04-14'),(470237,'d008','2000-04-14','9999-01-01'),(470238,'d005','1999-04-23','9999-01-01'),(470239,'d004','1992-06-13','9999-01-01'),(470240,'d005','1991-02-01','9999-01-01'),(470241,'d005','1994-01-08','1999-10-14'),(470242,'d005','1987-06-05','9999-01-01'),(470243,'d003','1990-03-15','9999-01-01'),(470244,'d004','1996-12-09','9999-01-01'),(470245,'d005','1998-04-20','9999-01-01'),(470246,'d005','1999-11-17','2001-10-08'),(470246,'d008','2001-10-08','9999-01-01'),(470247,'d007','1991-03-30','9999-01-01'),(470248,'d004','1999-11-03','2002-07-11'),(470249,'d007','1991-03-20','9999-01-01'),(470250,'d004','1985-11-25','9999-01-01'),(470251,'d005','1996-01-02','1996-04-06'),(470252,'d003','1999-05-24','9999-01-01'),(470253,'d001','1991-08-24','9999-01-01'),(470254,'d003','1998-01-26','9999-01-01'),(470255,'d004','2002-03-06','9999-01-01'),(470255,'d005','1993-12-27','2002-03-06'),(470256,'d005','1987-08-01','9999-01-01'),(470257,'d008','1998-03-16','9999-01-01'),(470258,'d007','1994-01-28','9999-01-01'),(470259,'d004','1985-02-08','1991-02-19'),(470260,'d003','1992-09-12','9999-01-01'),(470261,'d004','1994-12-23','9999-01-01'),(470262,'d004','1991-03-16','9999-01-01'),(470263,'d008','1996-09-09','9999-01-01'),(470264,'d001','1999-07-12','9999-01-01'),(470264,'d007','1998-03-16','1999-07-12'),(470265,'d001','1990-11-08','9999-01-01'),(470266,'d007','1996-12-31','2001-04-12'),(470267,'d001','1991-11-21','1994-10-02'),(470268,'d005','1986-07-11','9999-01-01'),(470269,'d003','1998-10-10','2002-01-24'),(470270,'d004','1985-12-19','9999-01-01'),(470271,'d005','1991-08-20','9999-01-01'),(470272,'d008','1997-10-05','9999-01-01'),(470273,'d005','1990-04-29','9999-01-01'),(470274,'d004','2000-07-03','9999-01-01'),(470274,'d005','1994-02-22','2000-07-03'),(470275,'d007','1998-01-08','9999-01-01'),(470276,'d005','1985-11-08','9999-01-01'),(470277,'d004','1991-09-07','1993-07-29'),(470278,'d005','1985-07-01','9999-01-01'),(470279,'d005','1991-02-27','1997-03-30'),(470280,'d005','1999-10-26','9999-01-01'),(470281,'d003','1988-12-13','9999-01-01'),(470282,'d007','1990-12-17','9999-01-01'),(470283,'d005','1989-12-18','9999-01-01'),(470284,'d004','1995-09-15','2002-03-20'),(470285,'d005','2000-08-25','9999-01-01'),(470285,'d008','1999-02-22','2000-08-25'),(470286,'d005','1998-08-10','9999-01-01'),(470287,'d001','1999-07-17','9999-01-01'),(470288,'d004','1985-05-17','1997-08-18'),(470289,'d005','1988-02-06','9999-01-01'),(470290,'d007','1990-08-23','9999-01-01'),(470291,'d005','1988-11-06','9999-01-01'),(470292,'d008','1986-04-28','9999-01-01'),(470293,'d004','1992-06-20','1995-11-19'),(470293,'d009','1995-11-19','9999-01-01'),(470294,'d007','1990-09-07','9999-01-01'),(470295,'d004','1997-06-11','1999-06-22'),(470296,'d006','1987-09-22','9999-01-01'),(470297,'d005','1995-11-19','9999-01-01'),(470298,'d005','1997-07-13','9999-01-01'),(470299,'d007','1998-12-29','9999-01-01'),(470300,'d006','1996-04-11','9999-01-01'),(470301,'d003','1998-01-26','2001-07-06'),(470302,'d001','1999-08-13','2000-12-21'),(470302,'d009','2000-12-21','9999-01-01'),(470303,'d004','1992-01-02','9999-01-01'),(470304,'d004','1996-07-27','9999-01-01'),(470305,'d005','1986-04-23','2000-06-02'),(470306,'d004','1987-04-27','9999-01-01'),(470307,'d005','1990-01-28','9999-01-01'),(470308,'d004','1999-08-04','9999-01-01'),(470309,'d005','1990-05-07','9999-01-01'),(470310,'d004','1998-10-08','1999-10-05'),(470310,'d006','1999-10-05','9999-01-01'),(470311,'d007','1994-07-06','9999-01-01'),(470312,'d004','1999-04-30','9999-01-01'),(470313,'d005','1990-02-20','1996-04-21'),(470314,'d004','1997-12-23','2000-07-17'),(470315,'d005','1986-09-21','9999-01-01'),(470316,'d007','1991-09-01','9999-01-01'),(470317,'d002','1995-05-08','9999-01-01'),(470318,'d002','1992-10-25','1993-03-27'),(470318,'d007','1993-03-27','9999-01-01'),(470319,'d007','1986-04-25','9999-01-01'),(470320,'d004','1986-05-25','9999-01-01'),(470321,'d005','1996-08-26','1997-08-17'),(470322,'d007','1989-02-12','9999-01-01'),(470323,'d004','1998-01-21','1999-07-10'),(470324,'d004','1987-10-03','9999-01-01'),(470325,'d004','1996-04-10','9999-01-01'),(470326,'d006','1995-12-10','2001-07-27'),(470327,'d005','1997-04-22','2002-04-23'),(470328,'d007','1990-11-09','2000-12-27'),(470328,'d009','2000-12-27','9999-01-01'),(470329,'d006','1994-01-11','9999-01-01'),(470330,'d007','1991-03-03','9999-01-01'),(470331,'d004','1988-06-13','1995-12-07'),(470332,'d005','1991-03-20','9999-01-01'),(470333,'d004','1985-06-07','9999-01-01'),(470334,'d005','1995-10-17','9999-01-01'),(470335,'d004','1990-03-17','9999-01-01'),(470336,'d005','1996-11-12','9999-01-01'),(470337,'d005','2000-01-04','9999-01-01'),(470338,'d004','1989-07-23','1992-09-06'),(470338,'d009','1992-09-06','9999-01-01'),(470339,'d007','1989-07-02','1993-02-25'),(470340,'d007','1992-10-05','9999-01-01'),(470341,'d007','1986-02-26','9999-01-01'),(470342,'d004','1995-02-28','9999-01-01'),(470343,'d005','1997-06-16','9999-01-01'),(470344,'d007','1989-09-12','9999-01-01'),(470345,'d009','1998-02-14','9999-01-01'),(470346,'d004','1997-11-11','9999-01-01'),(470347,'d004','1992-01-18','1995-11-07'),(470347,'d009','1995-11-07','9999-01-01'),(470348,'d009','1990-07-04','1991-01-31'),(470349,'d001','1991-11-20','9999-01-01'),(470350,'d004','1987-03-22','1989-11-18'),(470351,'d009','1986-06-03','9999-01-01'),(470352,'d002','1989-03-12','9999-01-01'),(470353,'d009','1998-08-09','9999-01-01'),(470354,'d007','1997-07-14','9999-01-01'),(470355,'d005','1995-09-01','2002-01-11'),(470356,'d006','1994-06-08','9999-01-01'),(470357,'d001','1998-05-13','2001-11-30'),(470357,'d009','2001-11-30','9999-01-01'),(470358,'d009','1993-11-16','9999-01-01'),(470359,'d007','1997-04-14','9999-01-01'),(470360,'d004','1987-02-13','2000-01-27'),(470361,'d009','1996-10-12','9999-01-01'),(470362,'d004','1995-09-08','2002-02-04'),(470363,'d008','1996-12-24','9999-01-01'),(470364,'d005','1997-09-08','9999-01-01'),(470365,'d004','1993-08-18','9999-01-01'),(470366,'d004','1985-07-11','1986-06-17'),(470366,'d006','1986-06-17','9999-01-01'),(470367,'d005','1991-10-17','9999-01-01'),(470368,'d001','1997-08-15','9999-01-01'),(470369,'d005','1995-07-27','1996-05-18'),(470370,'d004','1991-01-29','9999-01-01'),(470371,'d003','1986-10-16','1998-01-29'),(470372,'d001','1990-09-22','9999-01-01'),(470373,'d004','1999-04-26','2002-01-27'),(470374,'d005','1999-04-04','9999-01-01'),(470375,'d001','2000-12-03','9999-01-01'),(470375,'d003','1994-09-05','2000-12-03'),(470376,'d001','1998-11-05','9999-01-01'),(470377,'d005','1992-05-12','9999-01-01'),(470378,'d009','1987-04-05','9999-01-01'),(470379,'d007','1999-10-02','9999-01-01'),(470380,'d004','1993-04-14','1999-11-28'),(470381,'d007','1990-06-05','9999-01-01'),(470382,'d004','1996-05-04','9999-01-01'),(470383,'d005','1988-07-06','9999-01-01'),(470384,'d003','1997-05-16','9999-01-01'),(470385,'d004','1999-06-03','9999-01-01'),(470386,'d001','1989-03-31','9999-01-01'),(470386,'d007','1985-07-06','1989-03-31'),(470387,'d003','1994-03-18','1996-10-21'),(470388,'d007','1992-09-15','1992-10-09'),(470389,'d005','1989-07-18','9999-01-01'),(470390,'d005','1993-06-30','9999-01-01'),(470391,'d004','1986-04-14','9999-01-01'),(470392,'d007','1986-01-09','1986-06-22'),(470393,'d007','1990-08-04','9999-01-01'),(470394,'d006','1999-01-17','9999-01-01'),(470395,'d001','1992-03-27','1993-04-07'),(470395,'d003','1988-05-03','1992-03-27'),(470396,'d007','1996-01-06','9999-01-01'),(470397,'d009','1990-03-11','9999-01-01'),(470398,'d004','1986-04-13','9999-01-01'),(470399,'d005','1989-11-28','1998-12-08'),(470400,'d008','1989-03-28','9999-01-01'),(470401,'d007','1985-12-04','9999-01-01'),(470402,'d004','1998-08-04','9999-01-01'),(470403,'d004','1997-09-20','9999-01-01'),(470404,'d002','1986-11-04','9999-01-01'),(470405,'d005','1997-10-22','2002-06-16'),(470405,'d008','2002-06-16','9999-01-01'),(470406,'d005','1996-08-30','9999-01-01'),(470407,'d001','1996-07-19','9999-01-01'),(470408,'d006','1989-01-12','1999-07-03'),(470409,'d005','1994-07-23','9999-01-01'),(470410,'d005','1988-05-14','1992-02-24'),(470411,'d005','1998-01-27','9999-01-01'),(470412,'d005','1987-02-05','1990-03-27'),(470413,'d007','1985-07-13','1986-03-23'),(470413,'d009','1986-03-23','9999-01-01'),(470414,'d003','1995-07-08','9999-01-01'),(470415,'d007','1993-05-11','9999-01-01'),(470416,'d004','1993-04-07','1993-08-05'),(470417,'d009','1989-11-17','9999-01-01'),(470418,'d007','1995-01-12','9999-01-01'),(470419,'d009','1990-08-20','9999-01-01'),(470420,'d008','1991-12-16','9999-01-01'),(470421,'d004','1985-09-30','1998-04-17'),(470422,'d005','1994-08-25','9999-01-01'),(470423,'d004','2000-04-15','9999-01-01'),(470423,'d005','1990-02-10','2000-04-15'),(470424,'d003','1986-09-12','9999-01-01'),(470425,'d004','1989-11-21','9999-01-01'),(470426,'d004','1996-02-07','9999-01-01'),(470427,'d003','1996-07-09','9999-01-01'),(470428,'d002','1985-07-23','9999-01-01'),(470429,'d004','1987-02-11','9999-01-01'),(470430,'d006','1991-08-29','1998-03-22'),(470431,'d004','1992-10-11','9999-01-01'),(470432,'d004','1989-02-02','1991-08-04'),(470432,'d009','1991-08-04','9999-01-01'),(470433,'d004','1989-04-11','9999-01-01'),(470434,'d008','1997-12-27','1998-01-26'),(470435,'d005','1990-01-18','9999-01-01'),(470436,'d007','1993-07-02','9999-01-01'),(470437,'d004','1985-07-14','1987-01-09'),(470438,'d008','1994-08-14','9999-01-01'),(470439,'d007','1990-01-07','9999-01-01'),(470440,'d005','1998-05-05','9999-01-01'),(470441,'d005','1988-07-23','9999-01-01'),(470442,'d004','1997-07-26','2001-09-16'),(470442,'d009','2001-09-16','9999-01-01'),(470443,'d004','1994-10-13','9999-01-01'),(470444,'d009','1997-01-12','9999-01-01'),(470445,'d006','1986-04-04','1992-03-26'),(470446,'d002','1997-06-17','2001-11-28'),(470447,'d004','1998-03-11','9999-01-01'),(470448,'d004','1990-05-14','9999-01-01'),(470449,'d005','1994-05-24','9999-01-01'),(470450,'d009','1999-12-25','9999-01-01'),(470451,'d007','1999-11-08','9999-01-01'),(470452,'d004','1989-08-27','1993-05-29'),(470452,'d005','1987-07-09','1989-08-27'),(470453,'d005','1998-01-29','9999-01-01'),(470454,'d006','1990-07-23','1994-06-14'),(470455,'d004','1989-04-14','9999-01-01'),(470456,'d007','1986-03-29','9999-01-01'),(470457,'d004','1988-11-07','9999-01-01'),(470458,'d007','1999-02-02','9999-01-01'),(470459,'d005','1987-10-18','1992-10-25'),(470460,'d002','2000-07-04','9999-01-01'),(470460,'d003','1993-07-25','2000-07-04'),(470461,'d002','1989-05-09','9999-01-01'),(470462,'d004','1989-10-27','9999-01-01'),(470463,'d004','1994-11-29','9999-01-01'),(470464,'d004','1990-11-01','2002-01-10'),(470465,'d008','1989-04-08','9999-01-01'),(470466,'d007','1995-09-25','2002-03-22'),(470467,'d005','1993-12-06','1994-03-12'),(470468,'d004','1991-11-23','9999-01-01'),(470469,'d007','1989-04-02','9999-01-01'),(470470,'d001','1996-05-17','9999-01-01'),(470471,'d002','1993-04-15','2001-12-10'),(470471,'d007','2001-12-10','9999-01-01'),(470472,'d005','1985-12-03','9999-01-01'),(470473,'d005','1993-12-27','1994-11-16'),(470474,'d007','1997-10-02','9999-01-01'),(470475,'d008','1986-01-28','9999-01-01'),(470476,'d004','1991-11-21','9999-01-01'),(470477,'d002','1996-07-07','9999-01-01'),(470478,'d007','1997-08-05','9999-01-01'),(470479,'d005','1999-10-16','9999-01-01'),(470480,'d002','2001-02-09','9999-01-01'),(470480,'d003','1999-07-04','2001-02-09'),(470481,'d004','1988-02-01','1992-06-29'),(470482,'d005','1994-06-12','9999-01-01'),(470483,'d005','1987-01-26','9999-01-01'),(470484,'d004','1987-04-28','9999-01-01'),(470485,'d007','1991-08-15','1992-05-12'),(470486,'d004','1989-01-19','9999-01-01'),(470487,'d001','1990-07-13','2000-12-04'),(470488,'d004','1991-11-08','1992-12-21'),(470488,'d009','1992-12-21','1997-07-17'),(470489,'d005','1991-11-24','1997-07-12'),(470490,'d008','1991-11-03','9999-01-01'),(470491,'d004','1996-06-07','9999-01-01'),(470492,'d004','1997-09-26','9999-01-01'),(470493,'d005','1992-01-21','9999-01-01'),(470494,'d007','1985-09-16','9999-01-01'),(470495,'d008','1997-01-27','9999-01-01'),(470496,'d004','1992-06-17','1992-09-30'),(470497,'d001','1992-06-05','9999-01-01'),(470497,'d007','1988-12-15','1992-06-05'),(470498,'d007','1989-01-10','9999-01-01'),(470499,'d001','1991-02-12','9999-01-01'),(470500,'d005','1990-07-14','2001-12-14'),(470501,'d005','1989-03-28','9999-01-01'),(470502,'d007','1994-05-07','9999-01-01'),(470503,'d005','1994-03-13','9999-01-01'),(470504,'d004','1995-12-25','9999-01-01'),(470505,'d005','1993-08-20','2002-07-31'),(470505,'d008','2002-07-31','9999-01-01'),(470506,'d007','1989-06-08','9999-01-01'),(470507,'d007','1989-03-04','9999-01-01'),(470508,'d003','1988-08-13','2000-11-01'),(470509,'d004','1999-03-09','9999-01-01'),(470510,'d006','1998-02-06','2001-02-20'),(470511,'d004','1986-05-03','9999-01-01'),(470512,'d008','1998-10-12','9999-01-01'),(470513,'d009','1997-08-11','2001-05-22'),(470514,'d001','1994-09-22','9999-01-01'),(470515,'d004','1998-10-26','1999-09-18'),(470515,'d009','1999-09-18','2000-05-24'),(470516,'d004','1997-04-10','9999-01-01'),(470517,'d004','1997-12-13','9999-01-01'),(470518,'d006','1992-08-01','1996-12-12'),(470519,'d007','1997-02-02','9999-01-01'),(470520,'d007','1991-09-06','9999-01-01'),(470521,'d005','1987-12-19','1993-06-02'),(470522,'d007','1992-09-30','9999-01-01'),(470523,'d007','1994-03-17','9999-01-01'),(470524,'d007','1987-08-03','9999-01-01'),(470525,'d004','1996-10-03','9999-01-01'),(470525,'d008','1996-07-16','1996-10-03'),(470526,'d004','1996-12-15','9999-01-01'),(470527,'d007','2000-01-01','9999-01-01'),(470528,'d007','1998-02-01','9999-01-01'),(470529,'d004','1993-06-29','9999-01-01'),(470530,'d007','1999-09-22','2000-11-26'),(470531,'d001','1987-11-20','9999-01-01'),(470532,'d005','1997-07-07','1998-06-05'),(470533,'d007','1988-09-18','9999-01-01'),(470534,'d008','1996-12-19','9999-01-01'),(470535,'d005','1997-05-20','2002-03-23'),(470535,'d008','2002-03-23','9999-01-01'),(470536,'d007','1995-07-09','1998-01-25'),(470537,'d005','1999-08-03','9999-01-01'),(470538,'d008','1995-08-02','9999-01-01'),(470539,'d004','1988-09-16','9999-01-01'),(470540,'d005','1995-07-17','9999-01-01'),(470541,'d001','1988-12-15','9999-01-01'),(470542,'d004','1990-10-02','1993-05-07'),(470543,'d005','1992-12-24','1999-10-01'),(470543,'d008','1999-10-01','9999-01-01'),(470544,'d005','1997-03-22','9999-01-01'),(470545,'d007','1995-09-28','1996-02-15'),(470546,'d003','1985-02-22','9999-01-01'),(470547,'d007','1997-10-13','9999-01-01'),(470548,'d004','1995-06-04','1996-08-15'),(470549,'d004','1991-06-21','9999-01-01'),(470550,'d005','1996-12-24','9999-01-01'),(470551,'d004','1997-09-23','1997-12-23'),(470551,'d006','1997-12-23','9999-01-01'),(470552,'d004','1989-06-12','9999-01-01'),(470553,'d006','1988-07-09','9999-01-01'),(470554,'d004','1986-07-09','9999-01-01'),(470555,'d007','1988-08-24','9999-01-01'),(470556,'d008','1999-06-28','2001-03-19'),(470557,'d007','2000-01-09','9999-01-01'),(470558,'d007','1993-08-11','9999-01-01'),(470559,'d005','1986-11-11','9999-01-01'),(470560,'d005','1993-07-09','1996-12-10'),(470560,'d008','1996-12-10','9999-01-01'),(470561,'d004','1996-08-04','9999-01-01'),(470562,'d008','1991-12-31','9999-01-01'),(470563,'d005','1986-09-22','1994-03-07'),(470564,'d005','1996-07-22','9999-01-01'),(470565,'d007','1997-01-03','9999-01-01'),(470566,'d004','1999-04-30','9999-01-01'),(470567,'d005','1985-03-10','1998-05-30'),(470568,'d004','1985-10-25','2001-12-02'),(470568,'d009','2001-12-02','9999-01-01'),(470569,'d006','1988-02-17','9999-01-01'),(470570,'d004','1995-03-31','9999-01-01'),(470571,'d004','1991-11-08','9999-01-01'),(470572,'d007','1989-04-25','9999-01-01'),(470573,'d004','1993-12-10','2001-11-24'),(470574,'d007','1988-06-20','9999-01-01'),(470575,'d005','1996-03-19','9999-01-01'),(470576,'d001','1998-02-11','9999-01-01'),(470576,'d007','1997-03-26','1998-02-11'),(470577,'d004','1994-09-04','9999-01-01'),(470578,'d002','1987-07-27','9999-01-01'),(470579,'d005','1986-05-14','1990-04-26'),(470580,'d004','1999-11-02','9999-01-01'),(470581,'d003','1994-05-30','9999-01-01'),(470582,'d005','1993-12-12','9999-01-01'),(470583,'d008','1989-07-09','9999-01-01'),(470584,'d005','1997-10-20','9999-01-01'),(470585,'d005','1994-04-27','2000-01-27'),(470585,'d008','2000-01-27','9999-01-01'),(470586,'d004','1994-08-13','9999-01-01'),(470587,'d004','1990-01-07','9999-01-01'),(470588,'d007','1990-07-18','1994-05-27'),(470589,'d004','1989-02-09','9999-01-01'),(470590,'d005','1991-07-20','9999-01-01'),(470591,'d001','1999-06-24','2000-01-09'),(470592,'d004','1985-07-20','9999-01-01'),(470593,'d004','1985-09-20','9999-01-01'),(470594,'d007','1988-09-25','9999-01-01'),(470595,'d001','1991-10-06','9999-01-01'),(470596,'d001','1996-08-03','9999-01-01'),(470596,'d007','1986-09-30','1996-08-03'),(470597,'d005','1986-06-21','1989-05-25'),(470598,'d003','1987-07-26','9999-01-01'),(470599,'d002','1987-04-20','9999-01-01'),(470600,'d001','1997-09-04','9999-01-01'),(470601,'d004','1988-05-14','9999-01-01'),(470602,'d004','1995-11-12','1998-11-10'),(470603,'d002','1997-03-02','9999-01-01'),(470604,'d005','1985-08-15','1998-01-17'),(470604,'d008','1998-01-17','9999-01-01'),(470605,'d009','1996-01-16','1997-09-18'),(470606,'d004','1985-08-22','9999-01-01'),(470607,'d001','1991-12-10','9999-01-01'),(470608,'d005','1990-10-04','9999-01-01'),(470609,'d004','1993-02-18','9999-01-01'),(470610,'d005','1999-09-14','9999-01-01'),(470611,'d004','1998-12-24','9999-01-01'),(470612,'d001','1990-04-07','9999-01-01'),(470613,'d009','1990-08-30','2002-03-09'),(470614,'d002','1992-04-29','1998-02-22'),(470614,'d007','1998-02-22','9999-01-01'),(470615,'d007','1989-05-17','9999-01-01'),(470616,'d002','1990-06-16','1992-10-15'),(470617,'d004','1995-12-02','2000-05-13'),(470618,'d007','1999-07-01','9999-01-01'),(470619,'d002','1997-02-02','9999-01-01'),(470620,'d005','1986-02-21','1997-09-19'),(470621,'d005','1997-01-06','9999-01-01'),(470622,'d007','1999-09-09','9999-01-01'),(470623,'d005','1993-04-17','1994-02-04'),(470623,'d008','1994-02-04','9999-01-01'),(470624,'d004','2000-01-02','9999-01-01'),(470625,'d002','1996-01-15','9999-01-01'),(470626,'d005','1996-09-15','2002-04-12'),(470627,'d007','1987-12-19','9999-01-01'),(470628,'d005','1996-01-29','9999-01-01'),(470629,'d001','1988-02-24','9999-01-01'),(470630,'d007','1991-12-23','9999-01-01'),(470631,'d004','1989-03-03','1994-08-30'),(470632,'d002','1985-06-03','1991-02-19'),(470632,'d007','1991-02-19','9999-01-01'),(470633,'d007','1994-08-17','9999-01-01'),(470634,'d007','1989-05-27','9999-01-01'),(470635,'d003','1997-03-31','9999-01-01'),(470636,'d007','1993-08-21','1997-12-12'),(470637,'d008','1990-01-15','9999-01-01'),(470638,'d008','1997-03-12','9999-01-01'),(470639,'d007','1987-04-24','9999-01-01'),(470640,'d001','1989-03-17','9999-01-01'),(470641,'d008','1987-02-28','9999-01-01'),(470642,'d007','1997-02-13','9999-01-01'),(470643,'d001','2000-07-10','9999-01-01'),(470643,'d007','1993-02-11','2000-07-10'),(470644,'d002','1998-07-07','9999-01-01'),(470645,'d004','1993-04-16','1997-01-31'),(470646,'d007','1998-02-05','1998-11-01'),(470647,'d005','1989-04-27','9999-01-01'),(470648,'d006','1993-01-07','9999-01-01'),(470649,'d005','1992-12-11','9999-01-01'),(470650,'d005','1992-08-04','9999-01-01'),(470651,'d005','1986-08-17','9999-01-01'),(470652,'d004','1991-04-20','9999-01-01'),(470653,'d004','2001-10-09','9999-01-01'),(470653,'d005','1999-07-22','2001-10-09'),(470654,'d004','1985-12-03','1999-08-20'),(470655,'d001','1996-01-28','9999-01-01'),(470656,'d004','1993-07-21','1999-10-28'),(470657,'d005','1988-02-17','9999-01-01'),(470658,'d007','1995-06-30','9999-01-01'),(470659,'d004','1999-01-22','9999-01-01'),(470660,'d004','1993-09-21','9999-01-01'),(470661,'d004','1996-03-17','9999-01-01'),(470662,'d001','1994-04-05','9999-01-01'),(470662,'d003','1993-11-29','1994-04-05'),(470663,'d007','1994-02-26','2002-06-25'),(470664,'d001','1994-08-13','9999-01-01'),(470665,'d008','1987-08-01','9999-01-01'),(470666,'d005','1987-03-08','9999-01-01'),(470667,'d007','2000-01-29','2001-12-07'),(470668,'d009','1989-03-30','9999-01-01'),(470669,'d008','1986-06-18','9999-01-01'),(470670,'d005','1996-05-31','9999-01-01'),(470671,'d005','2001-07-18','9999-01-01'),(470671,'d008','1996-04-30','2001-07-18'),(470672,'d001','1997-02-21','2001-01-08'),(470673,'d005','1999-09-18','9999-01-01'),(470674,'d005','1999-01-20','1999-03-30'),(470675,'d009','1999-02-27','9999-01-01'),(470676,'d005','1992-08-12','9999-01-01'),(470677,'d009','1995-11-08','2000-08-25'),(470678,'d005','1998-02-19','9999-01-01'),(470679,'d001','1990-07-10','9999-01-01'),(470680,'d009','1997-08-20','9999-01-01'),(470681,'d004','1987-02-05','1996-10-02'),(470681,'d009','1996-10-02','9999-01-01'),(470682,'d004','1996-01-04','1998-02-23'),(470683,'d006','1996-08-13','9999-01-01'),(470684,'d001','1995-09-30','9999-01-01'),(470685,'d007','1994-11-14','9999-01-01'),(470686,'d005','1996-10-24','9999-01-01'),(470687,'d005','1985-05-25','9999-01-01'),(470688,'d004','1994-04-03','9999-01-01'),(470689,'d007','1999-06-02','9999-01-01'),(470690,'d005','1990-02-12','9999-01-01'),(470691,'d001','1999-03-22','2001-05-17'),(470691,'d007','2001-05-17','2001-07-21'),(470692,'d007','1986-01-14','1997-03-07'),(470693,'d005','1996-02-08','9999-01-01'),(470694,'d003','1986-05-26','9999-01-01'),(470695,'d007','1999-06-08','9999-01-01'),(470696,'d004','1988-07-27','9999-01-01'),(470697,'d007','1989-02-25','9999-01-01'),(470698,'d001','1998-06-23','9999-01-01'),(470699,'d004','1994-03-02','9999-01-01'),(470700,'d001','1996-12-24','9999-01-01'),(470701,'d005','1990-08-15','1990-11-26'),(470701,'d009','1988-03-08','1990-08-15'),(470702,'d005','1991-07-03','9999-01-01'),(470703,'d001','1994-03-11','9999-01-01'),(470704,'d007','1989-09-14','9999-01-01'),(470705,'d004','1993-12-31','9999-01-01'),(470706,'d005','1987-12-07','9999-01-01'),(470707,'d003','1988-12-08','9999-01-01'),(470708,'d005','1989-09-13','9999-01-01'),(470709,'d002','1987-06-05','1993-03-04'),(470710,'d007','1992-09-18','1999-10-07'),(470710,'d009','1999-10-07','9999-01-01'),(470711,'d002','1996-01-29','9999-01-01'),(470712,'d006','1986-05-06','9999-01-01'),(470713,'d002','1993-12-03','2001-10-21'),(470714,'d004','1998-01-12','9999-01-01'),(470715,'d004','1988-04-20','9999-01-01'),(470716,'d005','1997-10-03','9999-01-01'),(470717,'d009','1996-11-29','9999-01-01'),(470718,'d004','2001-01-12','9999-01-01'),(470718,'d005','1996-01-14','2001-01-12'),(470719,'d004','1994-11-04','1996-06-21'),(470720,'d009','1990-11-12','9999-01-01'),(470721,'d002','1999-05-23','9999-01-01'),(470722,'d005','1992-06-22','9999-01-01'),(470723,'d008','1993-07-05','9999-01-01'),(470724,'d004','1996-05-06','9999-01-01'),(470725,'d007','1996-06-27','9999-01-01'),(470726,'d004','1997-03-13','1997-06-29'),(470726,'d005','1993-07-10','1997-03-13'),(470727,'d007','1990-08-25','9999-01-01'),(470728,'d009','1993-07-27','9999-01-01'),(470729,'d003','1986-02-20','9999-01-01'),(470730,'d002','1997-11-16','2001-07-01'),(470731,'d005','1992-05-30','2000-11-09'),(470732,'d008','1995-10-02','9999-01-01'),(470733,'d001','1985-10-17','9999-01-01'),(470734,'d005','1985-11-26','9999-01-01'),(470735,'d004','1995-05-15','9999-01-01'),(470736,'d007','1998-10-09','9999-01-01'),(470737,'d004','1985-07-10','1986-10-18'),(470737,'d006','1986-10-18','1998-05-06'),(470738,'d005','1997-08-28','9999-01-01'),(470739,'d004','1988-01-13','9999-01-01'),(470740,'d004','1992-08-31','9999-01-01'),(470741,'d006','1986-05-26','9999-01-01'),(470742,'d008','1986-10-07','9999-01-01'),(470743,'d007','1992-07-11','9999-01-01'),(470744,'d005','1988-03-05','1994-06-01'),(470745,'d004','2000-03-13','2001-07-11'),(470745,'d005','1998-04-25','2000-03-13'),(470746,'d002','1997-04-29','9999-01-01'),(470747,'d004','1996-11-21','9999-01-01'),(470748,'d005','1986-09-26','9999-01-01'),(470749,'d005','1987-09-04','9999-01-01'),(470750,'d004','1991-07-27','9999-01-01'),(470751,'d009','1998-12-24','9999-01-01'),(470752,'d008','1990-11-17','1993-04-06'),(470753,'d005','1988-07-14','9999-01-01'),(470754,'d003','1991-06-28','9999-01-01'),(470755,'d009','1997-01-19','9999-01-01'),(470756,'d004','1988-06-16','1988-09-03'),(470756,'d009','1988-09-03','1990-12-13'),(470757,'d004','1989-11-19','1992-05-17'),(470758,'d002','1988-07-21','9999-01-01'),(470759,'d008','1985-04-21','9999-01-01'),(470760,'d007','1992-11-16','9999-01-01'),(470761,'d007','1992-08-06','1997-04-21'),(470762,'d004','1986-05-17','9999-01-01'),(470763,'d005','1989-09-21','1996-03-09'),(470764,'d005','1993-04-15','9999-01-01'),(470765,'d008','1986-09-08','9999-01-01'),(470766,'d007','1987-05-12','1987-09-13'),(470766,'d009','1987-09-13','9999-01-01'),(470767,'d005','1985-06-14','9999-01-01'),(470768,'d005','1992-11-27','9999-01-01'),(470769,'d004','1992-12-03','9999-01-01'),(470770,'d005','1995-08-26','9999-01-01'),(470771,'d007','1996-11-07','1998-07-02'),(470772,'d005','1990-07-19','9999-01-01'),(470773,'d007','1988-01-15','1996-06-04'),(470774,'d005','1999-11-14','2002-04-15'),(470774,'d008','2002-04-15','9999-01-01'),(470775,'d005','1995-02-19','9999-01-01'),(470776,'d005','1990-01-18','9999-01-01'),(470777,'d007','1988-10-15','2000-11-22'),(470778,'d005','1990-12-02','9999-01-01'),(470779,'d002','1986-01-31','9999-01-01'),(470780,'d007','1989-07-15','1999-09-27'),(470781,'d003','1993-03-03','9999-01-01'),(470782,'d007','1986-08-19','9999-01-01'),(470783,'d005','1997-01-27','9999-01-01'),(470784,'d004','1992-05-05','9999-01-01'),(470785,'d004','1997-07-22','9999-01-01'),(470785,'d005','1996-01-17','1997-07-22'),(470786,'d007','1987-01-10','9999-01-01'),(470787,'d005','1987-12-24','9999-01-01'),(470788,'d005','1988-12-06','1995-06-06'),(470789,'d004','1992-02-08','9999-01-01'),(470790,'d005','1995-11-02','9999-01-01'),(470791,'d002','1989-12-10','1990-04-28'),(470792,'d004','1989-06-14','9999-01-01'),(470793,'d005','1996-01-01','9999-01-01'),(470794,'d004','1996-03-16','1996-06-29'),(470794,'d006','1996-06-29','9999-01-01'),(470795,'d003','1999-05-23','9999-01-01'),(470796,'d005','1999-05-09','9999-01-01'),(470797,'d007','1987-12-04','9999-01-01'),(470798,'d009','1990-09-30','1997-04-22'),(470799,'d008','1991-09-27','9999-01-01'),(470800,'d009','1986-01-11','9999-01-01'),(470801,'d006','1992-07-25','9999-01-01'),(470802,'d007','1993-08-21','1997-10-03'),(470802,'d009','1997-10-03','1998-09-12'),(470803,'d005','1990-06-05','9999-01-01'),(470804,'d002','1992-09-07','9999-01-01'),(470805,'d008','1990-10-03','9999-01-01'),(470806,'d005','1990-01-13','9999-01-01'),(470807,'d006','1991-12-09','9999-01-01'),(470808,'d005','1986-05-08','9999-01-01'),(470809,'d004','1995-06-28','1998-09-27'),(470810,'d005','1995-12-01','9999-01-01'),(470811,'d009','1991-04-22','9999-01-01'),(470812,'d005','1989-11-23','9999-01-01'),(470812,'d009','1985-07-28','1989-11-23'),(470813,'d007','1998-03-03','9999-01-01'),(470814,'d003','1994-05-21','1994-06-24'),(470815,'d005','1995-07-20','9999-01-01'),(470816,'d007','1989-05-27','9999-01-01'),(470817,'d008','1991-04-11','9999-01-01'),(470818,'d004','1997-07-21','9999-01-01'),(470819,'d005','1999-02-08','9999-01-01'),(470820,'d004','1988-02-09','9999-01-01'),(470821,'d004','1996-06-01','2001-01-03'),(470821,'d008','1995-06-06','1996-06-01'),(470822,'d007','1986-05-29','1993-05-06'),(470823,'d005','1991-01-08','9999-01-01'),(470824,'d005','1997-06-17','9999-01-01'),(470825,'d004','1997-02-07','2001-05-14'),(470826,'d004','1994-06-22','9999-01-01'),(470827,'d007','1988-03-21','9999-01-01'),(470828,'d006','1987-09-13','1991-01-04'),(470829,'d005','1997-11-06','1999-01-30'),(470830,'d001','1999-12-10','9999-01-01'),(470830,'d003','1994-08-18','1999-12-10'),(470831,'d005','1992-08-01','9999-01-01'),(470832,'d004','1999-11-01','9999-01-01'),(470833,'d004','1996-11-02','9999-01-01'),(470834,'d003','1997-03-07','9999-01-01'),(470835,'d003','1996-12-19','1997-05-21'),(470836,'d007','1991-08-11','9999-01-01'),(470837,'d004','1996-03-02','9999-01-01'),(470838,'d001','1997-10-21','9999-01-01'),(470838,'d003','1991-03-07','1997-10-21'),(470839,'d007','1996-06-27','9999-01-01'),(470840,'d008','1987-04-29','9999-01-01'),(470841,'d004','1996-12-11','1998-03-04'),(470842,'d003','1999-12-29','2001-12-09'),(470843,'d008','1996-09-12','9999-01-01'),(470844,'d005','1990-08-13','9999-01-01'),(470845,'d005','1999-09-02','9999-01-01'),(470846,'d007','1996-05-18','9999-01-01'),(470847,'d004','1994-03-17','9999-01-01'),(470848,'d005','1998-10-24','9999-01-01'),(470848,'d008','1996-08-07','1998-10-24'),(470849,'d005','1993-12-05','9999-01-01'),(470850,'d005','1996-07-18','1997-06-12'),(470851,'d005','1988-05-17','9999-01-01'),(470852,'d004','1994-11-11','9999-01-01'),(470853,'d007','1985-07-06','9999-01-01'),(470854,'d008','1987-05-19','9999-01-01'),(470855,'d008','1994-08-02','9999-01-01'),(470856,'d004','1992-07-02','9999-01-01'),(470857,'d004','2000-11-15','9999-01-01'),(470857,'d009','1993-08-07','2000-11-15'),(470858,'d006','1985-06-22','1994-05-16'),(470859,'d007','1995-05-22','9999-01-01'),(470860,'d007','1996-10-11','9999-01-01'),(470861,'d005','1986-06-09','9999-01-01'),(470862,'d007','1991-07-30','9999-01-01'),(470863,'d004','1995-06-27','9999-01-01'),(470864,'d003','1999-12-22','9999-01-01'),(470865,'d005','1986-04-03','9999-01-01'),(470866,'d004','1994-02-19','9999-01-01'),(470866,'d008','1988-12-18','1994-02-19'),(470867,'d005','1985-03-08','1993-06-01'),(470868,'d005','1989-09-06','9999-01-01'),(470869,'d005','1997-11-20','9999-01-01'),(470870,'d002','1999-05-24','9999-01-01'),(470871,'d008','1999-05-31','9999-01-01'),(470872,'d005','1986-03-05','1988-09-21'),(470873,'d003','1995-08-07','9999-01-01'),(470874,'d007','1990-08-07','1995-02-06'),(470874,'d009','1995-02-06','9999-01-01'),(470875,'d005','1995-11-20','9999-01-01'),(470876,'d009','1994-05-31','9999-01-01'),(470877,'d005','1989-02-24','9999-01-01'),(470878,'d007','1994-09-22','1999-07-31'),(470879,'d004','1991-03-14','9999-01-01'),(470880,'d001','1986-12-07','9999-01-01'),(470881,'d005','1993-01-07','2002-03-17'),(470882,'d004','1999-12-29','9999-01-01'),(470882,'d009','1987-08-30','1999-12-29'),(470883,'d003','1998-01-11','9999-01-01'),(470884,'d004','1990-02-24','9999-01-01'),(470885,'d007','1992-01-21','1996-04-10'),(470886,'d005','2000-01-29','9999-01-01'),(470887,'d006','1994-08-30','9999-01-01'),(470888,'d005','1985-08-07','9999-01-01'),(470889,'d004','1997-06-27','9999-01-01'),(470890,'d008','1996-10-19','9999-01-01'),(470891,'d005','2000-01-30','2000-06-12'),(470891,'d008','2000-06-12','9999-01-01'),(470892,'d005','1994-03-17','9999-01-01'),(470893,'d005','1989-05-26','9999-01-01'),(470894,'d002','1992-03-26','1992-07-04'),(470895,'d005','1998-12-02','9999-01-01'),(470896,'d004','1985-12-28','9999-01-01'),(470897,'d002','1995-04-02','9999-01-01'),(470898,'d004','1990-10-31','1991-11-01'),(470899,'d005','1995-05-05','9999-01-01'),(470900,'d005','1999-07-03','9999-01-01'),(470901,'d002','2000-09-02','9999-01-01'),(470901,'d003','1989-01-22','2000-09-02'),(470902,'d008','1997-12-13','9999-01-01'),(470903,'d005','1998-09-07','2002-07-06'),(470904,'d006','1989-12-07','9999-01-01'),(470905,'d007','1992-01-22','9999-01-01'),(470906,'d004','1987-12-10','9999-01-01'),(470907,'d006','1996-06-14','9999-01-01'),(470908,'d001','1991-12-30','9999-01-01'),(470909,'d001','1998-07-09','9999-01-01'),(470910,'d007','1993-01-20','1993-08-20'),(470911,'d007','1991-09-22','9999-01-01'),(470912,'d001','1998-09-18','2000-05-26'),(470912,'d007','1998-08-25','1998-09-18'),(470913,'d004','1989-07-25','1989-10-01'),(470914,'d007','1993-08-17','9999-01-01'),(470915,'d007','1987-07-23','9999-01-01'),(470916,'d001','1989-04-01','9999-01-01'),(470917,'d005','1993-03-25','1993-07-07'),(470918,'d007','1996-11-30','9999-01-01'),(470919,'d007','1990-06-01','9999-01-01'),(470920,'d005','1995-12-11','9999-01-01'),(470921,'d004','2000-07-26','9999-01-01'),(470921,'d005','1996-03-25','2000-07-26'),(470922,'d004','1994-03-17','9999-01-01'),(470923,'d004','1987-11-07','9999-01-01'),(470924,'d004','1999-12-15','9999-01-01'),(470925,'d004','1991-01-15','2002-06-04'),(470926,'d003','1993-02-21','9999-01-01'),(470927,'d005','1987-12-10','9999-01-01'),(470928,'d004','1994-12-24','2001-10-11'),(470929,'d005','1991-10-16','1994-02-06'),(470930,'d007','1994-07-30','9999-01-01'),(470931,'d002','1989-01-26','1998-02-27'),(470931,'d003','1998-02-27','9999-01-01'),(470932,'d005','1988-01-18','9999-01-01'),(470933,'d005','1988-09-03','9999-01-01'),(470934,'d007','1986-01-22','9999-01-01'),(470935,'d004','1988-08-19','9999-01-01'),(470936,'d002','1994-01-27','9999-01-01'),(470937,'d004','1993-02-07','9999-01-01'),(470938,'d005','1991-09-13','1999-05-18'),(470939,'d005','1998-03-15','9999-01-01'),(470940,'d004','1988-10-09','1998-03-31'),(470941,'d007','1999-11-19','2002-02-01'),(470941,'d009','2002-02-01','9999-01-01'),(470942,'d006','1996-03-18','9999-01-01'),(470943,'d001','1990-07-10','9999-01-01'),(470944,'d001','1990-10-21','9999-01-01'),(470945,'d006','1998-01-15','9999-01-01'),(470946,'d005','1988-12-08','9999-01-01'),(470947,'d009','1985-05-16','9999-01-01'),(470948,'d004','1987-10-23','9999-01-01'),(470949,'d007','1988-11-02','1991-08-03'),(470950,'d005','1997-01-05','9999-01-01'),(470951,'d001','1992-01-18','1993-07-14'),(470951,'d009','1993-07-14','1993-08-16'),(470952,'d004','1997-05-19','9999-01-01'),(470953,'d007','1992-08-18','9999-01-01'),(470954,'d009','1995-03-08','1999-05-23'),(470955,'d009','1990-09-28','1996-12-16'),(470956,'d009','1988-04-28','9999-01-01'),(470957,'d006','1990-11-15','9999-01-01'),(470958,'d005','1993-04-22','9999-01-01'),(470959,'d009','1993-07-06','9999-01-01'),(470960,'d002','1989-01-11','1990-10-06'),(470960,'d003','1990-10-06','9999-01-01'),(470961,'d005','1985-08-30','9999-01-01'),(470962,'d007','1986-06-24','2002-04-30'),(470963,'d005','1987-12-04','9999-01-01'),(470964,'d005','1989-07-26','9999-01-01'),(470965,'d007','1996-07-30','9999-01-01'),(470966,'d009','1996-05-11','9999-01-01'),(470967,'d006','1997-09-29','9999-01-01'),(470968,'d001','2001-01-29','9999-01-01'),(470968,'d007','1990-11-14','2001-01-29'),(470969,'d004','1993-06-20','9999-01-01'),(470970,'d001','1991-07-09','9999-01-01'),(470971,'d004','1990-02-23','1991-10-12'),(470972,'d009','1994-05-10','9999-01-01'),(470973,'d005','1988-12-29','9999-01-01'),(470974,'d006','1998-09-06','9999-01-01'),(470975,'d004','1988-01-25','9999-01-01'),(470976,'d007','1987-07-25','1995-10-10'),(470976,'d009','1995-10-10','9999-01-01'),(470977,'d005','1991-07-31','9999-01-01'),(470978,'d004','1986-03-22','1986-12-03'),(470979,'d005','1989-03-30','9999-01-01'),(470980,'d004','1986-08-04','9999-01-01'),(470981,'d008','1987-04-01','9999-01-01'),(470982,'d002','1995-08-08','9999-01-01'),(470983,'d009','1985-06-17','9999-01-01'),(470984,'d004','1988-08-26','1997-02-09'),(470985,'d004','1988-06-21','1995-08-02'),(470985,'d006','1995-08-02','9999-01-01'),(470986,'d005','1991-04-25','9999-01-01'),(470987,'d001','1996-03-06','9999-01-01'),(470988,'d001','1988-08-22','9999-01-01'),(470989,'d008','1998-12-16','9999-01-01'),(470990,'d004','1999-07-02','2000-04-10'),(470991,'d001','1990-08-10','9999-01-01'),(470992,'d004','1986-05-23','9999-01-01'),(470993,'d006','1990-07-29','9999-01-01'),(470994,'d001','1990-09-23','9999-01-01'),(470994,'d007','1990-07-30','1990-09-23'),(470995,'d004','1990-09-09','9999-01-01'),(470996,'d007','1997-03-23','9999-01-01'),(470997,'d007','1997-04-24','9999-01-01'),(470998,'d005','1996-03-11','9999-01-01'),(470999,'d002','1995-03-08','1999-06-20'),(471000,'d007','1996-07-09','9999-01-01'),(471001,'d005','1991-05-03','9999-01-01'),(471002,'d005','1999-06-12','9999-01-01'),(471002,'d006','1996-03-17','1999-06-12'),(471003,'d005','1996-04-06','9999-01-01'),(471004,'d008','1990-02-25','9999-01-01'),(471005,'d005','1997-07-04','9999-01-01'),(471006,'d005','1991-10-21','9999-01-01'),(471007,'d007','1995-07-14','9999-01-01'),(471008,'d004','1986-03-31','2001-07-26'),(471009,'d009','1985-12-03','9999-01-01'),(471010,'d005','1991-06-11','9999-01-01'),(471011,'d005','1990-06-28','1993-12-10'),(471012,'d004','1990-01-05','1994-12-21'),(471012,'d009','1994-12-21','9999-01-01'),(471013,'d006','1996-01-13','9999-01-01'),(471014,'d004','1987-02-17','9999-01-01'),(471015,'d006','1990-08-22','9999-01-01'),(471016,'d006','1992-05-17','2000-05-31'),(471017,'d005','1986-11-25','9999-01-01'),(471018,'d005','1994-05-21','9999-01-01'),(471019,'d005','1994-07-24','9999-01-01'),(471020,'d005','1994-09-22','9999-01-01'),(471021,'d007','1990-01-11','1993-04-09'),(471021,'d009','1993-04-09','9999-01-01'),(471022,'d004','1990-05-08','9999-01-01'),(471023,'d001','1995-01-16','1997-01-05'),(471024,'d005','1986-05-30','1996-12-15'),(471025,'d008','1989-12-21','9999-01-01'),(471026,'d004','1995-09-21','1999-03-03'),(471027,'d005','1999-06-13','9999-01-01'),(471028,'d004','1993-07-06','9999-01-01'),(471029,'d005','1997-08-13','9999-01-01'),(471030,'d005','2000-10-15','9999-01-01'),(471030,'d008','1987-08-05','2000-10-15'),(471031,'d004','1996-01-24','9999-01-01'),(471032,'d005','1992-01-04','9999-01-01'),(471033,'d006','1992-08-08','9999-01-01'),(471034,'d009','1991-09-26','2001-03-18'),(471035,'d001','1989-12-24','9999-01-01'),(471036,'d006','1990-09-12','9999-01-01'),(471037,'d004','1988-12-10','9999-01-01'),(471038,'d004','1989-09-11','1991-11-03'),(471038,'d006','1991-11-03','9999-01-01'),(471039,'d009','1998-07-13','9999-01-01'),(471040,'d007','1989-02-18','9999-01-01'),(471041,'d006','1992-02-10','9999-01-01'),(471042,'d004','1992-10-14','9999-01-01'),(471043,'d007','1986-11-27','1992-10-23'),(471044,'d006','1993-05-31','9999-01-01'),(471045,'d005','1986-06-06','1990-06-17'),(471046,'d007','1992-02-26','9999-01-01'),(471047,'d001','1988-11-04','9999-01-01'),(471048,'d001','1997-10-17','2002-06-08'),(471048,'d007','2002-06-08','9999-01-01'),(471049,'d007','1998-07-29','9999-01-01'),(471050,'d005','1996-03-22','9999-01-01'),(471051,'d001','1985-08-29','9999-01-01'),(471052,'d004','1998-02-02','9999-01-01'),(471053,'d009','1996-05-04','9999-01-01'),(471054,'d009','1989-02-20','1995-12-15'),(471055,'d004','1999-01-29','9999-01-01'),(471056,'d001','1999-05-18','9999-01-01'),(471056,'d003','1988-03-11','1999-05-18'),(471057,'d005','1996-08-13','9999-01-01'),(471058,'d007','1991-05-10','9999-01-01'),(471059,'d004','1989-05-19','9999-01-01'),(471060,'d004','1999-05-14','9999-01-01'),(471061,'d005','1992-09-26','9999-01-01'),(471062,'d001','1991-01-17','9999-01-01'),(471063,'d007','1990-06-28','1999-05-31'),(471064,'d004','1987-09-18','1992-09-23'),(471064,'d009','1992-09-23','9999-01-01'),(471065,'d008','1988-11-26','9999-01-01'),(471066,'d004','1992-12-07','9999-01-01'),(471067,'d008','1992-06-06','9999-01-01'),(471068,'d009','1988-09-24','9999-01-01'),(471069,'d005','1998-06-08','9999-01-01'),(471070,'d005','1998-12-12','2001-05-28'),(471071,'d004','1999-07-19','9999-01-01'),(471072,'d004','1994-01-10','1994-03-03'),(471072,'d009','1994-03-03','1995-01-07'),(471073,'d004','1987-12-14','9999-01-01'),(471074,'d007','1998-04-30','9999-01-01'),(471075,'d005','1999-06-15','9999-01-01'),(471076,'d005','1989-01-24','9999-01-01'),(471077,'d005','1996-06-19','1999-03-19'),(471078,'d005','1997-12-21','9999-01-01'),(471079,'d007','1988-06-17','9999-01-01'),(471080,'d009','1997-04-07','9999-01-01'),(471081,'d004','1991-07-19','9999-01-01'),(471082,'d004','2001-08-26','9999-01-01'),(471082,'d005','1992-04-18','2001-08-26'),(471083,'d003','1988-09-21','9999-01-01'),(471084,'d001','1994-11-29','1996-06-08'),(471085,'d005','1994-04-08','9999-01-01'),(471086,'d004','1990-05-23','1997-09-12'),(471087,'d005','1985-09-30','9999-01-01'),(471088,'d006','1998-01-17','9999-01-01'),(471089,'d005','1995-11-27','9999-01-01'),(471090,'d007','1992-01-16','9999-01-01'),(471091,'d005','1987-05-03','1996-07-15'),(471091,'d008','1996-07-15','9999-01-01'),(471092,'d005','1992-02-01','1998-09-11'),(471093,'d001','1996-06-26','9999-01-01'),(471094,'d009','1988-01-01','9999-01-01'),(471095,'d005','1996-04-25','9999-01-01'),(471096,'d006','1986-10-09','9999-01-01'),(471097,'d001','1999-05-15','9999-01-01'),(471098,'d007','1993-12-28','9999-01-01'),(471099,'d005','1994-06-15','1997-03-08'),(471100,'d005','1994-01-10','9999-01-01'),(471101,'d004','1991-03-14','1998-07-13'),(471101,'d006','1998-07-13','9999-01-01'),(471102,'d008','1992-02-01','9999-01-01'),(471103,'d006','1989-03-09','9999-01-01'),(471104,'d004','1988-07-12','9999-01-01'),(471105,'d005','1998-03-15','9999-01-01'),(471106,'d008','1987-06-14','1997-01-05'),(471107,'d004','1987-09-09','9999-01-01'),(471108,'d004','1990-12-14','9999-01-01'),(471109,'d009','1997-12-02','9999-01-01'),(471110,'d004','1992-12-28','1997-04-17'),(471110,'d009','1997-04-17','9999-01-01'),(471111,'d004','1989-09-14','9999-01-01'),(471112,'d006','1996-06-30','9999-01-01'),(471113,'d007','1994-11-21','1998-12-21'),(471114,'d001','1994-01-21','9999-01-01'),(471115,'d009','1996-05-11','9999-01-01'),(471116,'d007','1996-09-18','9999-01-01'),(471117,'d001','1989-09-03','9999-01-01'),(471118,'d001','1997-12-05','9999-01-01'),(471118,'d007','1995-03-01','1997-12-05'),(471119,'d005','1991-12-12','9999-01-01'),(471120,'d004','1995-08-25','9999-01-01'),(471121,'d005','1997-12-12','9999-01-01'),(471122,'d005','1990-10-05','1996-08-11'),(471123,'d005','1989-02-16','9999-01-01'),(471124,'d006','1991-12-21','9999-01-01'),(471125,'d006','2000-01-04','9999-01-01'),(471126,'d004','1987-02-11','9999-01-01'),(471127,'d005','1995-09-12','9999-01-01'),(471128,'d005','1997-03-16','1997-05-31'),(471128,'d008','1997-05-31','9999-01-01'),(471129,'d002','1996-02-15','1999-09-28'),(471130,'d006','1997-08-30','9999-01-01'),(471131,'d008','1987-04-30','9999-01-01'),(471132,'d004','1985-12-28','9999-01-01'),(471133,'d004','1994-10-07','9999-01-01'),(471134,'d006','1989-09-24','9999-01-01'),(471135,'d005','1996-02-10','2002-07-12'),(471136,'d004','1993-02-13','9999-01-01'),(471137,'d004','1998-07-14','1998-10-12'),(471138,'d006','1985-12-27','9999-01-01'),(471139,'d005','1993-12-15','1996-07-22'),(471139,'d008','1996-07-22','9999-01-01'),(471140,'d004','1988-04-16','9999-01-01'),(471141,'d005','1991-12-16','9999-01-01'),(471142,'d005','1989-11-16','1997-06-20'),(471143,'d002','1997-12-25','9999-01-01'),(471144,'d005','1998-07-14','9999-01-01'),(471145,'d005','1996-02-09','9999-01-01'),(471146,'d001','2000-01-22','9999-01-01'),(471147,'d005','1992-02-25','9999-01-01'),(471148,'d001','2000-12-18','9999-01-01'),(471148,'d003','1999-11-12','2000-12-18'),(471149,'d003','1987-01-04','9999-01-01'),(471150,'d004','1990-02-20','2001-01-23'),(471151,'d008','1995-04-18','9999-01-01'),(471152,'d005','1993-12-21','9999-01-01'),(471153,'d004','1988-05-25','9999-01-01'),(471154,'d007','1990-12-11','2002-05-24'),(471155,'d004','1985-08-11','9999-01-01'),(471156,'d004','1987-09-20','9999-01-01'),(471157,'d004','1994-05-07','1995-01-12'),(471157,'d009','1995-01-12','9999-01-01'),(471158,'d006','1989-04-06','9999-01-01'),(471159,'d008','1995-05-10','9999-01-01'),(471160,'d005','1987-10-10','9999-01-01'),(471161,'d005','1998-07-28','9999-01-01'),(471162,'d003','1988-03-31','9999-01-01'),(471163,'d005','1997-04-12','1997-11-01'),(471164,'d005','1989-12-25','9999-01-01'),(471165,'d005','1994-12-23','2000-10-22'),(471165,'d008','2000-10-22','9999-01-01'),(471166,'d004','1996-07-26','9999-01-01'),(471167,'d007','1990-10-10','1990-10-10'),(471168,'d007','1987-12-10','9999-01-01'),(471169,'d002','1988-03-22','9999-01-01'),(471170,'d005','1995-03-01','9999-01-01'),(471171,'d005','1991-04-25','9999-01-01'),(471172,'d005','1992-10-15','9999-01-01'),(471173,'d005','1988-07-24','1990-08-02'),(471173,'d008','1990-08-02','9999-01-01'),(471174,'d005','1992-05-27','1996-03-08'),(471175,'d006','1996-01-31','9999-01-01'),(471176,'d004','1991-07-01','9999-01-01'),(471177,'d005','1992-04-04','9999-01-01'),(471178,'d005','1985-10-13','9999-01-01'),(471179,'d008','1987-01-11','1996-11-11'),(471180,'d004','1988-09-27','9999-01-01'),(471181,'d002','1992-03-06','9999-01-01'),(471182,'d005','1990-06-05','1992-06-17'),(471183,'d004','1999-09-13','2000-06-07'),(471183,'d006','2000-06-07','9999-01-01'),(471184,'d005','1997-12-20','9999-01-01'),(471185,'d004','1988-01-07','9999-01-01'),(471186,'d004','1997-04-04','9999-01-01'),(471187,'d007','1992-06-19','9999-01-01'),(471188,'d004','1985-07-26','9999-01-01'),(471189,'d005','1996-09-22','9999-01-01'),(471190,'d008','1986-04-19','1999-12-28'),(471191,'d001','1985-08-09','9999-01-01'),(471192,'d001','2001-10-07','9999-01-01'),(471192,'d007','1997-08-02','2001-10-07'),(471193,'d007','1991-05-25','9999-01-01'),(471194,'d001','1998-04-23','9999-01-01'),(471195,'d007','1988-09-25','9999-01-01'),(471196,'d004','1992-05-25','9999-01-01'),(471197,'d005','1985-09-11','9999-01-01'),(471198,'d005','1986-01-12','9999-01-01'),(471199,'d001','1987-11-20','1990-09-09'),(471200,'d004','1993-05-10','1994-01-06'),(471200,'d006','1994-01-06','9999-01-01'),(471201,'d005','1991-08-08','1996-04-04'),(471202,'d004','1999-03-21','9999-01-01'),(471203,'d005','1990-03-21','9999-01-01'),(471204,'d001','1999-09-09','9999-01-01'),(471205,'d004','1989-09-16','9999-01-01'),(471206,'d005','1996-02-11','9999-01-01'),(471207,'d003','1995-01-19','9999-01-01'),(471208,'d005','2000-02-01','2000-07-29'),(471209,'d005','1999-11-01','1999-12-05'),(471210,'d005','1987-04-01','9999-01-01'),(471211,'d001','1999-06-28','9999-01-01'),(471211,'d007','1999-05-26','1999-06-28'),(471212,'d004','1987-09-16','1996-06-14'),(471213,'d005','1989-02-16','9999-01-01'),(471214,'d008','1996-02-20','9999-01-01'),(471215,'d005','1989-09-19','1993-03-22'),(471216,'d004','1996-12-28','9999-01-01'),(471217,'d007','1996-01-03','9999-01-01'),(471218,'d005','1995-02-20','9999-01-01'),(471219,'d007','1993-10-16','9999-01-01'),(471220,'d005','1987-03-10','9999-01-01'),(471221,'d004','1991-02-15','9999-01-01'),(471221,'d005','1990-08-08','1991-02-15'),(471222,'d006','1993-07-17','9999-01-01'),(471223,'d004','1993-02-18','9999-01-01'),(471224,'d004','1994-06-25','1994-10-24'),(471225,'d005','1996-04-26','9999-01-01'),(471226,'d006','1999-03-01','2000-04-20'),(471227,'d004','1996-04-17','9999-01-01'),(471228,'d009','1994-07-05','9999-01-01'),(471229,'d004','1992-04-18','9999-01-01'),(471230,'d005','1993-09-27','2000-08-15'),(471231,'d001','1988-01-25','1988-04-02'),(471231,'d007','1987-08-15','1988-01-25'),(471232,'d005','1989-04-02','9999-01-01'),(471233,'d001','1988-04-06','9999-01-01'),(471234,'d008','1991-11-10','9999-01-01'),(471235,'d007','1998-12-22','9999-01-01'),(471236,'d004','1997-07-06','9999-01-01'),(471237,'d004','1991-04-12','9999-01-01'),(471238,'d004','1992-09-08','9999-01-01'),(471239,'d009','1998-11-06','9999-01-01'),(471240,'d004','1990-10-19','1999-05-07'),(471241,'d001','2000-09-12','9999-01-01'),(471241,'d007','1993-06-02','2000-09-12'),(471242,'d005','1993-05-11','9999-01-01'),(471243,'d001','1994-01-05','1995-11-19'),(471244,'d003','1996-11-02','9999-01-01'),(471245,'d009','1995-03-23','9999-01-01'),(471246,'d001','1997-09-13','9999-01-01'),(471247,'d007','1993-08-19','1999-08-08'),(471248,'d006','1990-12-21','9999-01-01'),(471249,'d004','1997-02-02','9999-01-01'),(471250,'d003','1994-01-29','9999-01-01'),(471251,'d004','1999-07-17','9999-01-01'),(471251,'d009','1994-05-20','1999-07-17'),(471252,'d003','1986-05-06','1990-03-18'),(471253,'d002','1989-06-11','9999-01-01'),(471254,'d007','1996-01-21','9999-01-01'),(471255,'d005','1987-07-17','9999-01-01'),(471256,'d002','1992-02-14','9999-01-01'),(471257,'d005','1997-08-15','9999-01-01'),(471258,'d004','1990-01-31','1998-10-25'),(471259,'d007','1990-07-04','9999-01-01'),(471260,'d007','1995-01-14','1995-06-06'),(471260,'d009','1995-06-06','1997-08-13'),(471261,'d005','1993-11-26','9999-01-01'),(471262,'d005','1989-09-10','9999-01-01'),(471263,'d003','1995-07-31','2000-08-20'),(471264,'d004','1988-01-31','1998-03-20'),(471265,'d004','1997-01-02','9999-01-01'),(471266,'d008','1991-05-18','9999-01-01'),(471267,'d004','1987-11-24','9999-01-01'),(471268,'d007','1996-08-08','9999-01-01'),(471269,'d004','2001-10-14','9999-01-01'),(471269,'d005','1988-09-22','2001-10-14'),(471270,'d002','1993-01-24','9999-01-01'),(471271,'d001','1987-10-10','9999-01-01'),(471272,'d007','1990-12-08','9999-01-01'),(471273,'d007','1998-01-23','2000-03-03'),(471274,'d008','1992-01-02','9999-01-01'),(471275,'d004','1989-07-31','9999-01-01'),(471276,'d004','1991-05-08','9999-01-01'),(471277,'d005','1985-05-05','9999-01-01'),(471278,'d006','1999-12-05','9999-01-01'),(471279,'d004','1985-04-21','1987-03-14'),(471279,'d006','1987-03-14','9999-01-01'),(471280,'d007','1990-05-05','1996-06-30'),(471281,'d005','1987-04-29','1995-06-18'),(471282,'d005','1999-09-01','9999-01-01'),(471283,'d004','1985-10-25','9999-01-01'),(471284,'d005','1999-04-08','2000-08-05'),(471285,'d005','1999-04-18','9999-01-01'),(471286,'d009','1988-08-20','9999-01-01'),(471287,'d005','1986-08-06','9999-01-01'),(471288,'d007','1990-11-17','1992-04-23'),(471288,'d009','1992-04-23','9999-01-01'),(471289,'d007','1991-06-01','9999-01-01'),(471290,'d004','1986-04-14','9999-01-01'),(471291,'d005','1987-05-08','1991-06-18'),(471292,'d005','1991-07-04','9999-01-01'),(471293,'d005','1999-05-14','9999-01-01'),(471294,'d004','1994-03-22','9999-01-01'),(471295,'d007','1986-07-11','9999-01-01'),(471296,'d005','2002-02-17','9999-01-01'),(471296,'d009','1991-09-07','2002-02-17'),(471297,'d004','1998-07-18','9999-01-01'),(471298,'d007','1999-08-08','9999-01-01'),(471299,'d004','1992-04-04','1996-01-06'),(471300,'d003','1986-05-19','9999-01-01'),(471301,'d006','1986-07-03','9999-01-01'),(471302,'d005','1994-05-02','9999-01-01'),(471303,'d005','1995-08-04','9999-01-01'),(471304,'d005','1986-05-02','9999-01-01'),(471305,'d004','1990-06-05','1997-07-10'),(471305,'d006','1997-07-10','9999-01-01'),(471306,'d007','1989-11-26','1998-12-20'),(471307,'d004','1990-02-27','9999-01-01'),(471308,'d004','1999-10-27','9999-01-01'),(471309,'d007','1999-09-25','9999-01-01'),(471310,'d008','1989-11-01','1999-01-07'),(471311,'d002','1999-10-03','9999-01-01'),(471312,'d003','1989-09-19','9999-01-01'),(471313,'d005','1988-09-06','9999-01-01'),(471314,'d004','1989-05-18','9999-01-01'),(471315,'d001','2000-01-30','9999-01-01'),(471315,'d007','1991-03-28','2000-01-30'),(471316,'d001','1993-10-29','1997-04-15'),(471317,'d004','2000-01-21','9999-01-01'),(471318,'d005','1989-07-27','9999-01-01'),(471319,'d004','1985-04-17','9999-01-01'),(471320,'d005','1997-06-03','1997-09-04'),(471321,'d005','1993-08-16','9999-01-01'),(471322,'d005','1995-08-21','9999-01-01'),(471323,'d008','1996-06-23','9999-01-01'),(471324,'d007','1985-04-17','9999-01-01'),(471325,'d005','1991-12-27','1998-11-03'),(471325,'d008','1998-11-03','9999-01-01'),(471326,'d003','1987-08-31','9999-01-01'),(471327,'d005','1991-10-30','9999-01-01'),(471328,'d007','1996-10-23','1999-12-17'),(471329,'d005','1996-12-11','9999-01-01'),(471330,'d002','1994-07-12','9999-01-01'),(471331,'d005','1993-12-23','9999-01-01'),(471332,'d004','1986-05-14','9999-01-01'),(471333,'d007','1996-03-21','9999-01-01'),(471334,'d004','1995-05-11','2000-11-07'),(471335,'d001','1996-11-12','1999-08-08'),(471335,'d003','1995-06-12','1996-11-12'),(471336,'d008','1987-11-06','9999-01-01'),(471337,'d005','1998-08-28','9999-01-01'),(471338,'d008','1991-03-18','9999-01-01'),(471339,'d005','1995-04-03','9999-01-01'),(471340,'d004','1991-02-26','9999-01-01'),(471341,'d005','1985-08-17','9999-01-01'),(471342,'d007','1998-03-14','1999-11-14'),(471343,'d007','1997-07-05','9999-01-01'),(471344,'d001','1990-05-01','9999-01-01'),(471345,'d007','1992-05-17','9999-01-01'),(471346,'d001','1998-07-06','9999-01-01'),(471346,'d007','1997-02-02','1998-07-06'),(471347,'d006','1993-12-08','9999-01-01'),(471348,'d008','1987-05-26','1989-03-26'),(471349,'d006','1990-07-14','9999-01-01'),(471350,'d007','1998-02-20','9999-01-01'),(471351,'d004','1993-08-06','9999-01-01'),(471352,'d008','1988-02-10','9999-01-01'),(471353,'d001','1991-10-14','9999-01-01'),(471354,'d007','1999-02-26','9999-01-01'),(471355,'d004','1988-03-24','1998-01-02'),(471355,'d009','1998-01-02','9999-01-01'),(471356,'d009','1990-06-28','9999-01-01'),(471357,'d007','1998-01-03','2000-03-30'),(471358,'d005','1988-10-29','9999-01-01'),(471359,'d005','1995-09-10','9999-01-01'),(471360,'d005','1989-06-17','9999-01-01'),(471361,'d008','1994-11-01','9999-01-01'),(471362,'d009','1986-10-02','9999-01-01'),(471363,'d009','1987-01-17','9999-01-01'),(471364,'d008','1995-12-18','9999-01-01'),(471365,'d004','1993-07-28','9999-01-01'),(471366,'d004','1986-02-27','1989-10-06'),(471366,'d006','1989-10-06','1995-08-26'),(471367,'d004','1999-07-10','9999-01-01'),(471368,'d004','1996-08-09','9999-01-01'),(471369,'d005','1996-01-15','9999-01-01'),(471370,'d001','1994-11-07','9999-01-01'),(471371,'d005','1998-09-18','1999-07-24'),(471372,'d005','1990-04-11','1999-11-14'),(471373,'d007','1987-08-01','9999-01-01'),(471374,'d009','1999-11-24','9999-01-01'),(471375,'d007','1987-09-11','9999-01-01'),(471376,'d005','1996-08-13','9999-01-01'),(471376,'d008','1996-03-09','1996-08-13'),(471377,'d005','1995-12-08','9999-01-01'),(471378,'d007','1991-05-26','9999-01-01'),(471379,'d004','1989-08-26','1993-05-21'),(471380,'d003','1998-07-11','9999-01-01'),(471381,'d003','1992-03-24','9999-01-01'),(471382,'d004','1985-11-20','9999-01-01'),(471383,'d005','1988-01-03','9999-01-01'),(471384,'d008','1996-02-01','1997-07-30'),(471385,'d005','1990-07-13','9999-01-01'),(471386,'d005','1996-07-12','1998-12-28'),(471386,'d009','1995-03-21','1996-07-12'),(471387,'d007','1999-05-11','9999-01-01'),(471388,'d002','1986-06-23','9999-01-01'),(471389,'d004','1993-11-04','9999-01-01'),(471390,'d004','1987-02-28','1990-03-06'),(471391,'d005','1985-02-13','9999-01-01'),(471392,'d007','1987-11-21','9999-01-01'),(471393,'d002','1987-05-08','1988-04-16'),(471394,'d008','1989-08-13','9999-01-01'),(471395,'d001','1986-09-16','9999-01-01'),(471396,'d007','1992-12-16','9999-01-01'),(471397,'d005','1999-01-03','1999-07-23'),(471397,'d008','1999-07-23','9999-01-01'),(471398,'d005','1986-01-14','9999-01-01'),(471399,'d009','1997-06-10','9999-01-01'),(471400,'d007','1987-12-28','1998-08-31'),(471401,'d005','1993-05-20','9999-01-01'),(471402,'d005','1995-08-20','9999-01-01'),(471403,'d004','1991-05-04','1996-02-10'),(471404,'d003','1987-08-05','9999-01-01'),(471405,'d004','1996-08-11','1997-09-26'),(471406,'d004','1997-12-12','9999-01-01'),(471407,'d001','2001-01-22','9999-01-01'),(471407,'d007','1989-11-10','2001-01-22'),(471408,'d005','1999-01-07','9999-01-01'),(471409,'d005','1999-01-11','1999-07-18'),(471410,'d005','1997-08-15','9999-01-01'),(471411,'d002','1997-08-17','9999-01-01'),(471412,'d003','1987-04-27','1989-08-11'),(471413,'d005','1996-11-18','9999-01-01'),(471414,'d009','1996-08-07','9999-01-01'),(471415,'d001','1986-10-19','9999-01-01'),(471416,'d001','1997-03-31','9999-01-01'),(471416,'d007','1992-02-24','1997-03-31'),(471417,'d005','1985-11-13','1993-03-02'),(471418,'d008','1987-07-11','9999-01-01'),(471419,'d004','1987-07-20','9999-01-01'),(471420,'d004','1994-03-30','9999-01-01'),(471421,'d004','1997-01-20','9999-01-01'),(471422,'d007','1998-09-18','9999-01-01'),(471423,'d002','1988-08-16','9999-01-01'),(471424,'d008','1999-06-15','9999-01-01'),(471425,'d005','1989-11-01','9999-01-01'),(471426,'d001','1997-05-08','1998-04-06'),(471426,'d007','1993-02-13','1997-05-08'),(471427,'d004','1997-05-29','9999-01-01'),(471428,'d007','1995-10-25','9999-01-01'),(471429,'d008','1997-02-20','1999-02-12'),(471430,'d004','1995-06-19','9999-01-01'),(471431,'d008','1988-05-28','9999-01-01'),(471432,'d008','1989-05-14','2002-07-23'),(471433,'d005','1985-02-23','9999-01-01'),(471434,'d007','1989-02-05','1992-01-17'),(471435,'d007','1997-03-31','9999-01-01'),(471436,'d004','1987-10-30','9999-01-01'),(471436,'d005','1987-03-19','1987-10-30'),(471437,'d005','1998-01-05','9999-01-01'),(471438,'d004','1991-05-08','9999-01-01'),(471439,'d009','1999-08-07','9999-01-01'),(471440,'d005','1996-12-06','9999-01-01'),(471441,'d005','1988-01-17','9999-01-01'),(471442,'d006','1998-08-12','9999-01-01'),(471443,'d005','1985-06-05','1998-08-09'),(471444,'d007','1994-08-03','2002-05-02'),(471444,'d009','2002-05-02','9999-01-01'),(471445,'d005','1992-10-11','9999-01-01'),(471446,'d004','1995-02-01','9999-01-01'),(471447,'d005','1994-01-31','1995-05-05'),(471448,'d004','1994-05-14','9999-01-01'),(471449,'d004','1988-03-10','9999-01-01'),(471450,'d006','1991-11-02','9999-01-01'),(471451,'d002','1989-08-26','1993-05-14'),(471452,'d002','1991-07-03','9999-01-01'),(471453,'d007','1996-02-02','1999-08-09'),(471453,'d009','1999-08-09','9999-01-01'),(471454,'d007','1990-10-28','1990-12-11'),(471455,'d005','1998-09-11','9999-01-01'),(471456,'d004','1996-02-19','9999-01-01'),(471457,'d005','1994-04-18','9999-01-01'),(471458,'d004','1986-08-09','9999-01-01'),(471459,'d007','1999-06-22','9999-01-01'),(471460,'d005','1994-09-02','9999-01-01'),(471461,'d008','1994-12-04','9999-01-01'),(471462,'d005','1996-09-15','1999-07-07'),(471462,'d008','1999-07-07','9999-01-01'),(471463,'d003','1987-02-14','1989-10-30'),(471464,'d009','1996-08-06','9999-01-01'),(471465,'d005','1989-05-04','9999-01-01'),(471466,'d004','1995-02-05','2002-02-01'),(471467,'d005','1994-01-07','9999-01-01'),(471468,'d008','1998-11-21','9999-01-01'),(471469,'d004','1993-01-01','9999-01-01'),(471470,'d001','1991-08-19','9999-01-01'),(471471,'d004','1987-11-12','1991-04-01'),(471471,'d009','1991-04-01','9999-01-01'),(471472,'d005','1986-11-11','9999-01-01'),(471473,'d005','1999-05-28','9999-01-01'),(471474,'d008','1989-04-14','1992-04-14'),(471475,'d007','1992-06-27','9999-01-01'),(471476,'d007','1999-09-30','9999-01-01'),(471477,'d005','1994-10-11','9999-01-01'),(471478,'d007','1989-08-31','9999-01-01'),(471479,'d001','1992-07-29','2001-10-28'),(471479,'d007','2001-10-28','9999-01-01'),(471480,'d008','1986-06-10','9999-01-01'),(471481,'d004','1989-01-11','9999-01-01'),(471482,'d005','1986-06-14','1991-04-04'),(471483,'d007','1998-09-05','9999-01-01'),(471484,'d009','1996-06-25','9999-01-01'),(471485,'d005','1988-10-03','1993-01-30'),(471486,'d003','1990-07-19','9999-01-01'),(471487,'d004','1996-06-04','9999-01-01'),(471487,'d005','1988-01-08','1996-06-04'),(471488,'d004','1998-11-08','9999-01-01'),(471489,'d007','1989-08-08','9999-01-01'),(471490,'d008','1985-02-14','9999-01-01'),(471491,'d007','1999-07-14','9999-01-01'),(471492,'d004','1991-02-15','9999-01-01'),(471493,'d006','1993-07-29','9999-01-01'),(471494,'d005','1988-03-17','1990-05-26'),(471495,'d007','1988-06-09','9999-01-01'),(471496,'d004','1999-04-03','9999-01-01'),(471497,'d004','1986-02-26','1987-06-25'),(471497,'d009','1987-06-25','9999-01-01'),(471498,'d004','1995-03-03','1996-04-09'),(471499,'d009','1986-07-17','9999-01-01'),(471500,'d004','1988-09-28','9999-01-01'),(471501,'d001','1994-01-16','9999-01-01'),(471502,'d008','1998-03-08','9999-01-01'),(471503,'d004','1994-01-22','9999-01-01'),(471504,'d005','1990-09-23','1992-02-02'),(471505,'d007','1991-08-28','1997-11-01'),(471506,'d008','1989-11-22','9999-01-01'),(471507,'d007','1987-06-11','9999-01-01'),(471508,'d005','1992-12-24','9999-01-01'),(471508,'d006','1992-06-17','1992-12-24'),(471509,'d005','1988-02-09','9999-01-01'),(471510,'d002','1993-06-06','9999-01-01'),(471511,'d005','1985-02-10','9999-01-01'),(471512,'d005','1989-10-27','9999-01-01'),(471513,'d004','1991-08-03','1999-12-10'),(471514,'d001','1986-06-02','9999-01-01'),(471515,'d001','1994-07-23','1999-01-27'),(471516,'d005','1990-07-18','9999-01-01'),(471517,'d003','1994-06-17','9999-01-01'),(471518,'d009','1986-11-14','9999-01-01'),(471519,'d004','1989-06-13','1990-08-01'),(471519,'d006','1990-08-01','9999-01-01'),(471520,'d007','1985-07-08','9999-01-01'),(471521,'d005','1985-06-04','2000-06-04'),(471522,'d005','1999-08-22','2000-07-20'),(471523,'d005','1994-09-22','9999-01-01'),(471524,'d007','1996-09-29','9999-01-01'),(471525,'d007','1994-03-25','9999-01-01'),(471526,'d007','1992-09-16','9999-01-01'),(471527,'d004','1995-10-02','9999-01-01'),(471528,'d004','1994-08-18','1996-11-06'),(471529,'d001','1997-07-05','9999-01-01'),(471529,'d007','1995-05-10','1997-07-05'),(471530,'d007','1993-08-13','9999-01-01'),(471531,'d007','1994-08-26','9999-01-01'),(471532,'d005','1998-09-13','9999-01-01'),(471533,'d004','1993-12-22','9999-01-01'),(471534,'d004','1992-04-27','9999-01-01'),(471535,'d005','1997-11-27','1999-11-11'),(471536,'d004','1995-05-15','9999-01-01'),(471537,'d006','1991-04-12','9999-01-01'),(471538,'d004','1988-01-30','1989-04-01'),(471538,'d006','1989-04-01','9999-01-01'),(471539,'d006','1999-02-28','9999-01-01'),(471540,'d005','1988-01-11','9999-01-01'),(471541,'d005','1995-12-04','9999-01-01'),(471542,'d005','1989-04-01','9999-01-01'),(471543,'d005','1994-12-08','9999-01-01'),(471544,'d005','1989-07-27','1991-11-06'),(471545,'d005','1999-12-20','9999-01-01'),(471546,'d007','1986-07-05','9999-01-01'),(471547,'d004','2002-02-21','9999-01-01'),(471547,'d005','1993-08-16','2002-02-21'),(471548,'d007','1994-07-01','9999-01-01'),(471549,'d005','1995-03-10','9999-01-01'),(471550,'d001','1986-08-22','9999-01-01'),(471551,'d004','1999-09-13','9999-01-01'),(471552,'d002','1997-10-25','9999-01-01'),(471553,'d007','1994-12-13','1997-03-02'),(471554,'d005','1995-12-04','9999-01-01'),(471555,'d008','1985-08-12','9999-01-01'),(471556,'d005','1990-05-12','1992-01-28'),(471556,'d008','1992-01-28','9999-01-01'),(471557,'d004','1992-05-17','1994-04-06'),(471558,'d007','1994-02-21','1999-09-12'),(471559,'d005','1993-03-03','9999-01-01'),(471560,'d009','1990-06-17','9999-01-01'),(471561,'d007','1992-05-29','9999-01-01'),(471562,'d004','1992-05-14','9999-01-01'),(471563,'d001','1999-07-02','2001-02-11'),(471564,'d009','1999-09-20','9999-01-01'),(471565,'d006','1998-11-10','9999-01-01'),(471566,'d007','1995-02-05','9999-01-01'),(471567,'d004','2000-07-25','9999-01-01'),(471567,'d005','1989-12-31','2000-07-25'),(471568,'d004','1986-03-23','2001-03-15'),(471569,'d005','1987-04-10','9999-01-01'),(471570,'d006','1989-08-28','9999-01-01'),(471571,'d001','1996-07-27','9999-01-01'),(471572,'d005','1986-07-18','9999-01-01'),(471573,'d004','1985-08-03','9999-01-01'),(471574,'d006','1988-07-10','9999-01-01'),(471575,'d005','1994-09-26','9999-01-01'),(471576,'d005','1998-12-21','2002-07-25'),(471577,'d004','2002-06-17','9999-01-01'),(471577,'d006','1997-03-26','2002-06-17'),(471578,'d001','1997-12-13','9999-01-01'),(471579,'d007','1996-11-14','1998-06-08'),(471580,'d005','1998-09-07','9999-01-01'),(471581,'d007','1985-03-24','9999-01-01'),(471582,'d009','1999-04-04','9999-01-01'),(471583,'d007','1991-11-03','9999-01-01'),(471584,'d005','1996-10-16','9999-01-01'),(471585,'d002','1991-04-29','9999-01-01'),(471586,'d001','1998-09-22','9999-01-01'),(471586,'d007','1992-03-20','1998-09-22'),(471587,'d005','1992-11-17','9999-01-01'),(471588,'d004','1999-01-20','2001-05-27'),(471589,'d009','1991-01-05','9999-01-01'),(471590,'d005','1998-04-03','9999-01-01'),(471591,'d004','1996-05-24','9999-01-01'),(471592,'d005','1996-06-02','9999-01-01'),(471593,'d005','1993-05-21','1996-05-23'),(471594,'d004','1999-07-27','2000-08-28'),(471594,'d006','2000-08-28','9999-01-01'),(471595,'d004','1998-09-04','9999-01-01'),(471596,'d008','1988-09-29','9999-01-01'),(471597,'d005','1989-08-02','9999-01-01'),(471598,'d005','1993-11-15','1996-01-28'),(471599,'d004','1986-03-04','9999-01-01'),(471600,'d004','1999-10-02','9999-01-01'),(471601,'d003','1994-06-24','9999-01-01'),(471602,'d005','1998-02-20','2002-04-09'),(471602,'d008','2002-04-09','9999-01-01'),(471603,'d009','1997-03-21','2002-03-15'),(471604,'d007','1995-10-12','9999-01-01'),(471605,'d005','1988-09-18','9999-01-01'),(471606,'d005','1988-09-08','9999-01-01'),(471607,'d004','1989-05-29','9999-01-01'),(471608,'d005','1992-11-28','9999-01-01'),(471609,'d007','1987-02-13','9999-01-01'),(471610,'d004','1998-11-24','2001-09-26'),(471611,'d007','1986-12-14','1991-05-04'),(471611,'d009','1991-05-04','9999-01-01'),(471612,'d002','1986-10-27','9999-01-01'),(471613,'d005','1994-08-28','9999-01-01'),(471614,'d003','1995-02-15','9999-01-01'),(471615,'d007','1991-06-29','9999-01-01'),(471616,'d004','1992-02-13','1999-07-10'),(471617,'d002','1987-11-09','9999-01-01'),(471618,'d002','1995-08-18','9999-01-01'),(471619,'d006','1987-10-06','9999-01-01'),(471620,'d005','1987-12-14','9999-01-01'),(471621,'d003','1987-07-29','1999-07-19'),(471622,'d001','1993-01-27','9999-01-01'),(471622,'d003','1991-12-25','1993-01-27'),(471623,'d004','1987-05-28','9999-01-01'),(471624,'d009','1989-05-16','9999-01-01'),(471625,'d001','1993-08-02','1999-06-05'),(471626,'d003','1996-12-08','9999-01-01'),(471627,'d002','1990-01-26','9999-01-01'),(471628,'d005','1999-05-27','1999-11-15'),(471629,'d003','1992-03-26','9999-01-01'),(471630,'d007','1992-08-20','1995-05-11'),(471631,'d007','1985-07-31','2002-04-12'),(471631,'d009','2002-04-12','9999-01-01'),(471632,'d005','1999-08-12','9999-01-01'),(471633,'d007','1985-08-30','9999-01-01'),(471634,'d004','1998-01-13','9999-01-01'),(471635,'d009','1999-07-29','9999-01-01'),(471636,'d002','1997-11-04','2001-12-21'),(471637,'d005','1999-12-22','9999-01-01'),(471638,'d008','1994-06-21','9999-01-01'),(471639,'d004','1997-10-11','9999-01-01'),(471639,'d005','1997-08-05','1997-10-11'),(471640,'d006','1994-12-18','9999-01-01'),(471641,'d004','1994-08-01','9999-01-01'),(471642,'d006','1993-08-28','1995-05-18'),(471643,'d004','1988-11-27','9999-01-01'),(471644,'d009','1993-07-27','2000-10-16'),(471645,'d005','1996-08-01','1998-11-15'),(471646,'d005','1987-10-31','9999-01-01'),(471647,'d003','1991-10-21','9999-01-01'),(471648,'d005','1995-03-04','1995-07-17'),(471648,'d008','1995-07-17','1997-09-01'),(471649,'d004','1986-12-16','9999-01-01'),(471650,'d004','1987-04-26','9999-01-01'),(471651,'d007','1991-03-24','9999-01-01'),(471652,'d005','1993-09-24','9999-01-01'),(471653,'d006','1994-08-04','2000-10-08'),(471654,'d002','1996-08-04','9999-01-01'),(471655,'d004','1987-10-29','9999-01-01'),(471656,'d006','1987-05-04','9999-01-01'),(471657,'d007','1999-12-08','2000-02-21'),(471657,'d009','2000-02-21','9999-01-01'),(471658,'d005','1985-11-07','9999-01-01'),(471659,'d007','1989-07-05','9999-01-01'),(471660,'d004','1996-06-23','9999-01-01'),(471661,'d004','1987-03-05','1993-03-29'),(471662,'d004','1991-01-25','9999-01-01'),(471663,'d001','1992-07-15','9999-01-01'),(471664,'d005','1996-08-05','9999-01-01'),(471665,'d004','1992-04-25','9999-01-01'),(471666,'d004','1986-11-17','1991-11-27'),(471667,'d008','1994-02-03','9999-01-01'),(471668,'d004','1994-07-26','1998-08-25'),(471668,'d006','1998-08-25','9999-01-01'),(471669,'d005','1999-08-17','9999-01-01'),(471670,'d007','1997-11-21','9999-01-01'),(471671,'d005','1991-12-16','9999-01-01'),(471672,'d004','1988-04-14','9999-01-01'),(471673,'d006','1995-01-20','2001-08-04'),(471674,'d002','1985-08-24','9999-01-01'),(471675,'d007','1999-09-08','9999-01-01'),(471676,'d008','1985-11-17','9999-01-01'),(471677,'d004','2000-04-03','9999-01-01'),(471677,'d009','1998-02-10','2000-04-03'),(471678,'d005','1985-02-07','9999-01-01'),(471679,'d007','1992-02-27','9999-01-01'),(471680,'d005','1990-10-26','9999-01-01'),(471681,'d004','1992-11-11','1996-06-13'),(471682,'d004','1986-05-24','9999-01-01'),(471683,'d001','1996-11-29','9999-01-01'),(471684,'d007','1991-11-30','9999-01-01'),(471685,'d004','1989-02-16','1992-09-21'),(471685,'d009','1992-09-21','9999-01-01'),(471686,'d005','1989-07-21','9999-01-01'),(471687,'d004','1986-02-09','1998-02-05'),(471688,'d005','1992-04-01','9999-01-01'),(471689,'d005','1992-02-13','1998-02-01'),(471690,'d005','1992-03-17','9999-01-01'),(471691,'d002','1992-02-13','9999-01-01'),(471692,'d008','1999-02-08','9999-01-01'),(471693,'d005','1986-12-05','9999-01-01'),(471694,'d001','1998-08-02','2000-01-21'),(471694,'d007','1997-05-10','1998-08-02'),(471695,'d007','1997-02-12','9999-01-01'),(471696,'d007','1992-04-15','9999-01-01'),(471697,'d007','1999-04-05','9999-01-01'),(471698,'d005','1996-01-07','9999-01-01'),(471699,'d003','1993-01-07','9999-01-01'),(471700,'d003','1996-08-22','9999-01-01'),(471701,'d005','1994-10-26','9999-01-01'),(471702,'d007','1992-01-09','9999-01-01'),(471703,'d001','1995-10-26','1999-06-06'),(471703,'d007','1993-03-18','1995-10-26'),(471704,'d009','1995-03-19','9999-01-01'),(471705,'d005','1997-06-10','9999-01-01'),(471706,'d008','1999-02-19','9999-01-01'),(471707,'d005','1996-05-19','9999-01-01'),(471708,'d004','1988-01-26','9999-01-01'),(471709,'d007','2000-01-30','9999-01-01'),(471710,'d003','1988-06-27','9999-01-01'),(471711,'d007','1995-08-24','9999-01-01'),(471712,'d005','1987-12-23','1998-09-08'),(471713,'d004','1998-01-21','9999-01-01'),(471714,'d004','1997-07-29','2000-10-27'),(471714,'d009','2000-10-27','9999-01-01'),(471715,'d007','1987-10-27','9999-01-01'),(471716,'d005','1992-11-07','9999-01-01'),(471717,'d005','1985-12-07','9999-01-01'),(471718,'d007','1995-03-02','9999-01-01'),(471719,'d002','1988-06-05','9999-01-01'),(471720,'d008','1996-06-09','1997-02-17'),(471721,'d004','1992-06-17','9999-01-01'),(471722,'d001','2000-01-08','2001-02-04'),(471722,'d007','2001-02-04','9999-01-01'),(471723,'d007','1997-06-16','9999-01-01'),(471724,'d004','1997-09-27','9999-01-01'),(471725,'d005','1997-10-09','9999-01-01'),(471726,'d004','1999-10-10','9999-01-01'),(471727,'d004','1989-06-27','1993-06-24'),(471728,'d006','1986-07-05','9999-01-01'),(471729,'d004','1992-12-16','9999-01-01'),(471730,'d005','1995-02-24','2001-12-17'),(471731,'d007','1988-12-17','2001-12-06'),(471731,'d009','2001-12-06','2002-04-28'),(471732,'d004','1986-07-17','9999-01-01'),(471733,'d003','1989-08-17','9999-01-01'),(471734,'d006','1988-07-01','9999-01-01'),(471735,'d004','1987-11-23','1999-06-05'),(471736,'d009','1995-08-16','9999-01-01'),(471737,'d004','1995-11-26','9999-01-01'),(471738,'d004','1999-09-19','2001-01-09'),(471739,'d005','1993-03-22','9999-01-01'),(471740,'d001','2002-07-10','9999-01-01'),(471740,'d007','1985-08-27','2002-07-10'),(471741,'d005','1990-07-17','9999-01-01'),(471742,'d003','1996-10-21','9999-01-01'),(471743,'d004','1995-04-12','9999-01-01'),(471744,'d007','1998-11-28','9999-01-01'),(471745,'d005','1988-06-29','1997-04-15'),(471746,'d009','1992-08-12','9999-01-01'),(471747,'d008','1986-09-26','9999-01-01'),(471748,'d004','1991-07-13','9999-01-01'),(471749,'d007','1994-05-12','9999-01-01'),(471750,'d002','2000-02-19','2000-07-21'),(471750,'d003','1998-12-14','2000-02-19'),(471751,'d005','1998-04-27','9999-01-01'),(471752,'d007','1992-11-13','9999-01-01'),(471753,'d005','1989-07-31','9999-01-01'),(471754,'d006','1993-10-07','9999-01-01'),(471755,'d007','1993-05-16','9999-01-01'),(471756,'d008','1994-11-10','9999-01-01'),(471757,'d004','1985-02-06','9999-01-01'),(471758,'d009','1986-12-25','1996-02-16'),(471759,'d006','1992-12-27','1994-02-28'),(471760,'d008','1988-06-24','9999-01-01'),(471761,'d001','1998-08-03','1999-12-21'),(471761,'d009','1999-12-21','9999-01-01'),(471762,'d005','1995-08-11','9999-01-01'),(471763,'d008','1992-03-06','9999-01-01'),(471764,'d005','1990-02-18','9999-01-01'),(471765,'d004','1988-11-09','1996-06-20'),(471766,'d005','1993-10-01','9999-01-01'),(471767,'d007','1999-11-27','9999-01-01'),(471768,'d004','1999-01-25','9999-01-01'),(471769,'d004','1985-05-12','9999-01-01'),(471770,'d008','1998-07-11','2000-07-25'),(471771,'d005','2000-04-09','9999-01-01'),(471771,'d006','1997-05-02','2000-04-09'),(471772,'d005','1997-12-06','9999-01-01'),(471773,'d006','1986-12-31','9999-01-01'),(471774,'d004','1998-04-30','9999-01-01'),(471775,'d004','1993-12-15','9999-01-01'),(471776,'d001','1992-04-14','9999-01-01'),(471777,'d005','1997-07-14','1997-10-07'),(471778,'d005','1985-06-10','9999-01-01'),(471779,'d004','1990-06-01','1990-12-10'),(471780,'d004','1996-01-25','9999-01-01'),(471781,'d007','1994-01-19','1997-01-27'),(471781,'d009','1997-01-27','9999-01-01'),(471782,'d005','1985-10-10','9999-01-01'),(471783,'d005','1985-02-10','9999-01-01'),(471784,'d002','1989-02-17','2002-02-02'),(471785,'d007','1985-10-07','9999-01-01'),(471786,'d001','1989-06-24','9999-01-01'),(471787,'d004','1988-08-20','9999-01-01'),(471788,'d005','1989-06-03','9999-01-01'),(471789,'d007','1992-07-08','9999-01-01'),(471790,'d002','1987-02-09','9999-01-01'),(471791,'d004','1996-01-03','2000-12-23'),(471791,'d009','2000-12-23','9999-01-01'),(471792,'d004','1986-10-07','1991-02-27'),(471793,'d003','1985-11-14','9999-01-01'),(471794,'d007','1992-05-27','9999-01-01'),(471795,'d007','1996-08-30','9999-01-01'),(471796,'d007','1987-02-09','1993-12-13'),(471797,'d007','1990-08-02','9999-01-01'),(471798,'d007','1989-01-14','9999-01-01'),(471799,'d001','1985-10-10','9999-01-01'),(471800,'d001','1985-08-12','1986-05-30'),(471800,'d009','1986-05-30','9999-01-01'),(471801,'d005','1995-10-01','9999-01-01'),(471802,'d004','1995-03-18','9999-01-01'),(471803,'d007','1998-03-24','9999-01-01'),(471804,'d005','1989-04-29','9999-01-01'),(471805,'d005','1992-05-19','2000-12-21'),(471806,'d007','1996-09-27','2001-06-19'),(471807,'d007','1998-03-07','9999-01-01'),(471808,'d005','1999-12-22','9999-01-01'),(471809,'d003','1998-08-26','9999-01-01'),(471810,'d005','1991-01-28','1995-05-07'),(471810,'d008','1995-05-07','9999-01-01'),(471811,'d002','1997-07-12','9999-01-01'),(471812,'d005','1999-12-30','9999-01-01'),(471813,'d005','1989-05-02','1995-12-22'),(471814,'d005','1996-09-16','9999-01-01'),(471815,'d004','1991-01-18','9999-01-01'),(471816,'d008','1995-03-06','2001-01-31'),(471817,'d005','1988-02-10','9999-01-01'),(471818,'d001','2000-07-12','9999-01-01'),(471818,'d003','1994-08-08','2000-07-12'),(471819,'d009','1989-04-20','9999-01-01'),(471820,'d006','1995-01-26','9999-01-01'),(471821,'d007','1994-09-17','1994-10-16'),(471822,'d005','1990-07-21','9999-01-01'),(471823,'d005','1992-07-13','9999-01-01'),(471824,'d008','1997-12-07','9999-01-01'),(471825,'d005','1988-08-22','9999-01-01'),(471826,'d001','1999-12-30','9999-01-01'),(471827,'d005','1994-12-09','1999-07-24'),(471828,'d004','2002-05-13','9999-01-01'),(471828,'d008','1990-02-04','2002-05-13'),(471829,'d007','1997-06-10','9999-01-01'),(471830,'d005','1989-03-08','9999-01-01'),(471831,'d005','1988-09-11','9999-01-01'),(471832,'d007','1985-06-20','9999-01-01'),(471833,'d004','1995-01-19','9999-01-01'),(471834,'d008','1999-08-30','9999-01-01'),(471835,'d005','1991-01-15','9999-01-01'),(471836,'d003','1994-06-13','1996-09-20'),(471837,'d004','1999-10-13','9999-01-01'),(471838,'d004','1999-04-11','2002-01-20'),(471838,'d005','1995-10-24','1999-04-11'),(471839,'d002','1985-07-10','9999-01-01'),(471840,'d007','1987-08-09','9999-01-01'),(471841,'d007','1996-11-18','1998-11-01'),(471842,'d005','1988-04-24','9999-01-01'),(471843,'d005','1995-05-06','2001-11-29'),(471844,'d007','1988-04-12','9999-01-01'),(471845,'d001','1992-05-29','9999-01-01'),(471846,'d004','1994-09-16','9999-01-01'),(471847,'d007','1987-03-21','1996-08-15'),(471848,'d001','1999-10-26','2000-05-11'),(471848,'d009','2000-05-11','9999-01-01'),(471849,'d004','1988-05-30','9999-01-01'),(471850,'d005','1986-08-05','9999-01-01'),(471851,'d003','1993-11-05','9999-01-01'),(471852,'d005','1987-02-06','9999-01-01'),(471853,'d005','1994-01-17','9999-01-01'),(471854,'d006','1996-07-29','1998-02-23'),(471855,'d009','1996-07-05','9999-01-01'),(471856,'d005','1998-12-27','2002-06-05'),(471857,'d005','1988-03-10','1992-06-07'),(471858,'d009','1986-11-06','9999-01-01'),(471859,'d004','1997-08-04','9999-01-01'),(471859,'d005','1996-08-11','1997-08-04'),(471860,'d004','1992-07-31','9999-01-01'),(471861,'d004','1986-09-04','9999-01-01'),(471862,'d007','2000-02-01','9999-01-01'),(471863,'d006','1996-04-22','9999-01-01'),(471864,'d005','1997-05-08','1999-01-28'),(471865,'d007','1991-01-14','9999-01-01'),(471866,'d007','1997-06-27','9999-01-01'),(471867,'d006','1988-07-18','9999-01-01'),(471868,'d002','1991-12-13','1999-01-18'),(471868,'d007','1999-01-18','9999-01-01'),(471869,'d009','1985-12-07','9999-01-01'),(471870,'d003','1987-11-10','9999-01-01'),(471871,'d003','1995-10-31','2000-01-01'),(471872,'d005','1998-11-07','9999-01-01'),(471873,'d004','1989-01-10','9999-01-01'),(471874,'d005','1991-02-07','9999-01-01'),(471875,'d007','1995-02-22','9999-01-01'),(471876,'d001','1992-01-30','9999-01-01'),(471877,'d001','1995-04-06','1995-09-15'),(471877,'d009','1995-09-15','1996-05-02'),(471878,'d004','1988-12-07','9999-01-01'),(471879,'d004','1988-03-08','9999-01-01'),(471880,'d002','1995-12-14','9999-01-01'),(471881,'d005','1991-10-21','9999-01-01'),(471882,'d005','1985-04-07','2002-04-08'),(471883,'d004','1992-01-11','9999-01-01'),(471884,'d002','1988-03-01','1993-08-10'),(471885,'d008','1985-12-05','9999-01-01'),(471886,'d004','1993-12-22','1998-05-16'),(471886,'d005','1988-08-05','1993-12-22'),(471887,'d005','1999-12-12','9999-01-01'),(471888,'d005','1998-07-21','9999-01-01'),(471889,'d005','1995-04-24','9999-01-01'),(471890,'d009','1993-09-11','9999-01-01'),(471891,'d007','1990-09-13','9999-01-01'),(471892,'d005','1995-07-17','9999-01-01'),(471893,'d005','1988-12-03','1998-02-25'),(471894,'d004','1994-12-23','1995-10-04'),(471894,'d006','1995-10-04','9999-01-01'),(471895,'d004','1997-03-19','1999-12-15'),(471896,'d005','1985-08-06','1998-11-18'),(471897,'d009','1986-10-17','9999-01-01'),(471898,'d005','1994-03-26','1998-03-01'),(471899,'d003','1991-11-22','9999-01-01'),(471900,'d007','1992-02-04','9999-01-01'),(471901,'d006','1998-06-08','9999-01-01'),(471902,'d009','1990-12-01','9999-01-01'),(471903,'d004','1986-03-20','1991-02-15'),(471903,'d009','1991-02-15','9999-01-01'),(471904,'d007','1988-07-06','9999-01-01'),(471905,'d005','1987-08-05','9999-01-01'),(471906,'d005','1988-09-23','9999-01-01'),(471907,'d004','1996-06-09','1997-06-13'),(471908,'d004','1997-04-14','9999-01-01'),(471909,'d005','1990-05-01','9999-01-01'),(471910,'d007','1997-12-06','1999-10-21'),(471911,'d006','1990-05-31','9999-01-01'),(471912,'d007','1994-07-25','1996-07-08'),(471912,'d009','1996-07-08','1997-06-17'),(471913,'d004','1989-02-19','9999-01-01'),(471914,'d007','1993-11-19','9999-01-01'),(471915,'d004','1997-07-06','9999-01-01'),(471916,'d003','1992-09-20','9999-01-01'),(471917,'d004','1987-11-27','9999-01-01'),(471918,'d005','1988-04-02','9999-01-01'),(471919,'d004','1994-09-22','2000-07-12'),(471920,'d001','1991-10-15','2000-02-12'),(471921,'d004','1986-02-26','1997-07-12'),(471921,'d009','1997-07-12','9999-01-01'),(471922,'d005','1985-08-06','9999-01-01'),(471923,'d005','1986-09-06','9999-01-01'),(471924,'d004','1992-11-01','9999-01-01'),(471925,'d007','1990-10-13','9999-01-01'),(471926,'d006','1999-06-02','1999-10-21'),(471927,'d007','1996-04-07','9999-01-01'),(471928,'d005','1986-01-07','9999-01-01'),(471929,'d005','1999-12-24','9999-01-01'),(471930,'d001','1988-05-06','9999-01-01'),(471931,'d005','1995-02-08','2000-10-08'),(471931,'d008','2000-10-08','9999-01-01'),(471932,'d005','1993-02-03','1999-10-08'),(471933,'d007','1991-10-01','9999-01-01'),(471934,'d008','1999-09-14','9999-01-01'),(471935,'d005','1989-09-28','9999-01-01'),(471936,'d009','1989-04-12','9999-01-01'),(471937,'d005','1988-07-03','2002-01-29'),(471938,'d004','1994-09-19','9999-01-01'),(471939,'d004','2001-06-04','9999-01-01'),(471939,'d008','1999-11-16','2001-06-04'),(471940,'d005','1991-10-10','9999-01-01'),(471941,'d007','1994-12-06','1997-07-04'),(471942,'d006','1986-06-23','9999-01-01'),(471943,'d004','1989-05-28','9999-01-01'),(471944,'d005','1997-06-16','9999-01-01'),(471945,'d005','1993-02-16','9999-01-01'),(471946,'d006','1989-01-09','9999-01-01'),(471947,'d008','1994-03-30','9999-01-01'),(471948,'d007','1985-04-04','9999-01-01'),(471949,'d008','1997-07-12','1998-10-29'),(471950,'d005','1994-06-04','9999-01-01'),(471950,'d008','1993-04-04','1994-06-04'),(471951,'d001','1998-03-20','9999-01-01'),(471952,'d007','1994-01-24','9999-01-01'),(471953,'d005','1991-10-13','2001-04-08'),(471954,'d005','1992-09-15','9999-01-01'),(471955,'d001','1999-04-19','9999-01-01'),(471956,'d004','1990-05-15','9999-01-01'),(471957,'d007','1991-01-27','9999-01-01'),(471958,'d006','2000-01-24','9999-01-01'),(471959,'d005','1988-08-06','9999-01-01'),(471960,'d004','1990-07-15','9999-01-01'),(471961,'d002','1995-11-03','1997-02-08'),(471961,'d003','1997-02-08','1998-03-25'),(471962,'d001','1992-12-03','9999-01-01'),(471963,'d008','1993-05-02','9999-01-01'),(471964,'d007','1986-03-12','9999-01-01'),(471965,'d001','1996-12-01','2000-04-17'),(471966,'d005','1985-04-18','9999-01-01'),(471967,'d001','1992-11-29','9999-01-01'),(471968,'d005','1997-04-27','9999-01-01'),(471969,'d004','1987-07-20','1997-05-17'),(471969,'d006','1997-05-17','9999-01-01'),(471970,'d009','1994-06-29','9999-01-01'),(471971,'d007','1993-12-08','9999-01-01'),(471972,'d001','1986-06-10','1987-10-04'),(471973,'d007','1989-06-01','9999-01-01'),(471974,'d001','1986-03-21','1994-06-14'),(471975,'d004','1985-08-11','9999-01-01'),(471976,'d004','1988-10-01','9999-01-01'),(471977,'d005','1988-03-31','9999-01-01'),(471978,'d007','1989-02-28','9999-01-01'),(471979,'d004','2002-03-07','9999-01-01'),(471979,'d005','1991-07-27','2002-03-07'),(471980,'d005','1992-03-27','9999-01-01'),(471981,'d004','1998-12-16','2000-01-27'),(471982,'d004','1993-12-01','9999-01-01'),(471983,'d004','1992-08-10','9999-01-01'),(471984,'d007','1988-05-30','9999-01-01'),(471985,'d002','1996-07-01','9999-01-01'),(471986,'d004','1999-10-30','9999-01-01'),(471987,'d009','1992-02-17','9999-01-01'),(471988,'d005','1998-12-19','2001-04-19'),(471988,'d008','2001-04-19','2002-04-08'),(471989,'d005','1985-11-29','9999-01-01'),(471990,'d005','1992-03-01','9999-01-01'),(471991,'d006','1997-05-21','9999-01-01'),(471992,'d001','1985-07-09','9999-01-01'),(471993,'d005','1988-12-19','9999-01-01'),(471994,'d003','1986-03-01','9999-01-01'),(471995,'d007','1994-11-02','2001-10-26'),(471996,'d006','1994-07-02','9999-01-01'),(471997,'d009','1995-01-22','1995-12-21'),(471998,'d004','1988-07-29','1996-11-05'),(471998,'d006','1996-11-05','9999-01-01'),(471999,'d005','1996-11-17','9999-01-01'),(472000,'d004','1996-07-22','9999-01-01'),(472001,'d002','1985-07-28','9999-01-01'),(472002,'d007','1986-10-18','9999-01-01'),(472003,'d005','1990-05-17','9999-01-01'),(472004,'d007','1994-12-14','1997-12-15'),(472005,'d001','1994-02-05','9999-01-01'),(472006,'d005','1995-01-27','9999-01-01'),(472007,'d005','2000-09-10','9999-01-01'),(472007,'d009','1994-01-29','2000-09-10'),(472008,'d006','1990-02-08','9999-01-01'),(472009,'d008','1989-05-03','9999-01-01'),(472010,'d007','1992-01-10','9999-01-01'),(472011,'d005','1993-02-07','9999-01-01'),(472012,'d004','1987-10-22','9999-01-01'),(472013,'d007','1988-04-26','2001-05-17'),(472014,'d004','1993-06-28','9999-01-01'),(472015,'d004','1988-01-02','9999-01-01'),(472016,'d004','1996-08-30','1998-03-07'),(472017,'d004','1999-09-23','9999-01-01'),(472017,'d005','1989-12-09','1999-09-23'),(472018,'d004','1989-09-06','9999-01-01'),(472019,'d005','1989-11-22','9999-01-01'),(472020,'d004','1986-01-12','9999-01-01'),(472021,'d007','1987-06-25','9999-01-01'),(472022,'d004','1985-10-25','9999-01-01'),(472023,'d001','1995-05-29','2000-01-19'),(472024,'d005','1993-12-04','9999-01-01'),(472025,'d005','1998-10-25','9999-01-01'),(472026,'d005','1985-08-05','9999-01-01'),(472027,'d006','1991-10-01','9999-01-01'),(472028,'d004','1995-07-30','2000-06-20'),(472028,'d006','2000-06-20','9999-01-01'),(472029,'d002','1989-07-30','9999-01-01'),(472030,'d005','1992-06-04','9999-01-01'),(472031,'d009','1992-05-28','1996-11-24'),(472032,'d007','1986-09-25','9999-01-01'),(472033,'d004','1997-06-08','1998-10-25'),(472034,'d007','1998-11-03','9999-01-01'),(472035,'d006','1988-05-20','1989-12-18'),(472036,'d005','1987-04-21','9999-01-01'),(472037,'d004','1999-12-04','9999-01-01'),(472038,'d004','1985-04-29','1986-06-19'),(472038,'d009','1986-06-19','9999-01-01'),(472039,'d005','1997-11-13','2001-06-15'),(472040,'d001','1999-09-23','9999-01-01'),(472041,'d005','1999-01-10','9999-01-01'),(472042,'d005','1990-09-11','9999-01-01'),(472043,'d005','1999-05-15','9999-01-01'),(472044,'d005','1998-04-06','9999-01-01'),(472045,'d003','1987-10-19','9999-01-01'),(472046,'d008','1987-03-23','1989-09-21'),(472047,'d002','1999-04-02','9999-01-01'),(472048,'d005','1989-06-02','1996-07-10'),(472048,'d008','1996-07-10','9999-01-01'),(472049,'d004','1992-11-12','9999-01-01'),(472050,'d005','1989-12-13','9999-01-01'),(472051,'d009','1999-07-02','9999-01-01'),(472052,'d005','1995-12-09','9999-01-01'),(472053,'d009','1986-08-04','9999-01-01'),(472054,'d004','1985-12-20','9999-01-01'),(472055,'d005','1995-04-14','2001-07-07'),(472056,'d004','1986-02-22','1987-01-09'),(472057,'d005','1996-08-24','1999-08-24'),(472057,'d009','1993-12-19','1996-08-24'),(472058,'d009','1991-01-22','9999-01-01'),(472059,'d005','1994-07-24','2001-08-12'),(472060,'d007','1997-10-02','9999-01-01'),(472061,'d009','1992-03-01','9999-01-01'),(472062,'d009','1992-09-02','1999-07-21'),(472063,'d005','1998-07-31','9999-01-01'),(472064,'d004','1985-03-16','9999-01-01'),(472065,'d005','1989-09-19','9999-01-01'),(472066,'d004','1987-09-01','9999-01-01'),(472066,'d005','1985-03-24','1987-09-01'),(472067,'d001','1987-07-21','9999-01-01'),(472068,'d007','1997-01-13','9999-01-01'),(472069,'d007','1992-11-20','9999-01-01'),(472070,'d006','1990-07-12','1997-08-17'),(472071,'d004','1995-03-08','1995-10-27'),(472072,'d004','1995-02-07','9999-01-01'),(472073,'d005','1998-11-07','2001-09-09'),(472074,'d004','1997-03-02','9999-01-01'),(472074,'d005','1993-06-11','1997-03-02'),(472075,'d004','1999-02-22','9999-01-01'),(472076,'d002','1985-04-05','9999-01-01'),(472077,'d004','1988-07-09','9999-01-01'),(472078,'d002','1990-03-09','9999-01-01'),(472079,'d005','1996-07-22','9999-01-01'),(472080,'d004','1994-09-08','2002-02-12'),(472081,'d005','1996-10-10','2000-03-12'),(472082,'d002','1989-01-23','1995-05-28'),(472083,'d007','1994-11-19','9999-01-01'),(472084,'d004','2000-07-11','9999-01-01'),(472084,'d005','1989-03-07','2000-07-11'),(472085,'d004','1993-12-18','9999-01-01'),(472086,'d005','1991-03-10','1999-10-26'),(472087,'d004','1993-07-14','9999-01-01'),(472088,'d008','1989-08-16','9999-01-01'),(472089,'d005','1990-02-18','9999-01-01'),(472090,'d005','1991-06-03','9999-01-01'),(472091,'d006','1995-05-17','9999-01-01'),(472092,'d007','1985-03-27','1986-12-05'),(472093,'d004','1998-12-24','9999-01-01'),(472093,'d005','1997-07-11','1998-12-24'),(472094,'d005','1997-10-10','9999-01-01'),(472095,'d009','1985-04-18','1994-08-20'),(472096,'d005','1987-07-01','9999-01-01'),(472097,'d005','1987-02-26','9999-01-01'),(472098,'d001','1985-08-08','9999-01-01'),(472099,'d004','1989-07-13','9999-01-01'),(472100,'d005','1992-04-22','9999-01-01'),(472101,'d002','1997-03-15','9999-01-01'),(472102,'d001','1989-05-11','1996-10-06'),(472102,'d007','1986-02-16','1989-05-11'),(472103,'d006','1990-04-18','9999-01-01'),(472104,'d005','1999-06-23','9999-01-01'),(472105,'d005','1989-02-24','9999-01-01'),(472106,'d007','1987-05-09','9999-01-01'),(472107,'d005','1994-08-08','9999-01-01'),(472108,'d004','1987-10-03','9999-01-01'),(472109,'d008','1987-02-21','9999-01-01'),(472110,'d005','1993-11-02','9999-01-01'),(472111,'d004','2000-07-18','2001-01-23'),(472111,'d005','1994-10-17','2000-07-18'),(472112,'d009','1985-05-01','9999-01-01'),(472113,'d004','1997-03-16','9999-01-01'),(472114,'d002','1990-09-27','9999-01-01'),(472115,'d004','1995-07-14','9999-01-01'),(472116,'d005','1985-04-05','9999-01-01'),(472117,'d004','1995-04-13','9999-01-01'),(472118,'d008','1996-02-23','9999-01-01'),(472119,'d005','1993-05-05','1999-03-26'),(472120,'d004','1996-04-28','9999-01-01'),(472120,'d006','1992-03-23','1996-04-28'),(472121,'d004','1986-12-08','9999-01-01'),(472122,'d004','1990-01-19','9999-01-01'),(472123,'d007','1994-11-26','9999-01-01'),(472124,'d005','1986-12-01','9999-01-01'),(472125,'d005','1991-11-08','9999-01-01'),(472126,'d007','1987-04-08','9999-01-01'),(472127,'d005','1994-06-10','1998-10-18'),(472128,'d007','1991-08-10','9999-01-01'),(472129,'d004','1991-01-06','9999-01-01'),(472129,'d005','1987-11-07','1991-01-06'),(472130,'d004','1986-01-26','9999-01-01'),(472131,'d005','1988-06-27','9999-01-01'),(472132,'d007','1990-08-19','9999-01-01'),(472133,'d004','1987-03-21','9999-01-01'),(472134,'d005','1998-11-05','9999-01-01'),(472135,'d005','1988-03-10','9999-01-01'),(472136,'d005','1987-02-10','1991-12-20'),(472137,'d001','1996-06-21','9999-01-01'),(472137,'d007','1987-09-10','1996-06-21'),(472138,'d004','1995-08-22','9999-01-01'),(472139,'d007','1985-03-06','9999-01-01'),(472140,'d007','1997-09-21','9999-01-01'),(472141,'d004','1996-03-14','9999-01-01'),(472142,'d004','1986-05-05','9999-01-01'),(472143,'d007','1996-08-14','9999-01-01'),(472144,'d003','1995-03-31','2002-04-22'),(472145,'d005','1985-10-22','9999-01-01'),(472146,'d004','1997-04-04','1999-08-31'),(472146,'d006','1999-08-31','9999-01-01'),(472147,'d007','1998-10-26','9999-01-01'),(472148,'d005','1999-05-01','2001-05-22'),(472149,'d005','1999-12-22','9999-01-01'),(472150,'d005','1997-11-20','9999-01-01'),(472151,'d004','1986-02-03','9999-01-01'),(472152,'d006','1999-05-07','9999-01-01'),(472153,'d004','1998-05-25','2000-03-03'),(472154,'d005','1989-01-19','9999-01-01'),(472155,'d005','1988-03-16','2002-04-21'),(472155,'d008','2002-04-21','9999-01-01'),(472156,'d009','1998-12-22','9999-01-01'),(472157,'d007','1995-01-25','9999-01-01'),(472158,'d007','1993-12-14','9999-01-01'),(472159,'d005','1994-11-24','9999-01-01'),(472160,'d005','1996-01-21','2001-06-05'),(472161,'d002','1987-03-22','9999-01-01'),(472162,'d001','1994-05-08','9999-01-01'),(472163,'d004','1995-04-07','9999-01-01'),(472164,'d009','1997-05-29','9999-01-01'),(472165,'d002','1998-01-30','1999-02-21'),(472165,'d007','1999-02-21','1999-04-30'),(472166,'d001','1994-10-19','9999-01-01'),(472167,'d005','1992-12-18','9999-01-01'),(472168,'d004','1987-04-05','9999-01-01'),(472169,'d005','1987-01-29','9999-01-01'),(472170,'d004','1988-10-10','1988-11-21'),(472171,'d002','1985-03-09','9999-01-01'),(472172,'d004','1989-08-18','9999-01-01'),(472173,'d006','1998-03-30','9999-01-01'),(472174,'d004','1991-08-17','9999-01-01'),(472175,'d004','2000-02-17','9999-01-01'),(472175,'d008','1999-04-23','2000-02-17'),(472176,'d001','1999-04-11','1999-11-23'),(472177,'d006','1991-03-09','9999-01-01'),(472178,'d003','1996-07-05','2000-06-27'),(472179,'d007','1991-01-20','9999-01-01'),(472180,'d005','1997-08-12','9999-01-01'),(472181,'d003','1988-10-10','1993-09-25'),(472182,'d003','1990-11-01','9999-01-01'),(472183,'d009','1996-08-21','9999-01-01'),(472184,'d005','1996-07-04','9999-01-01'),(472184,'d006','1989-10-15','1996-07-04'),(472185,'d005','1997-03-23','9999-01-01'),(472186,'d007','1992-03-21','9999-01-01'),(472187,'d001','1999-03-15','9999-01-01'),(472188,'d006','1986-03-15','2000-08-21'),(472189,'d004','1986-10-17','9999-01-01'),(472190,'d005','1994-11-05','1999-04-27'),(472191,'d005','1996-03-25','9999-01-01'),(472192,'d005','1988-04-29','9999-01-01'),(472192,'d008','1986-09-09','1988-04-29'),(472193,'d005','1990-09-11','1997-10-09'),(472194,'d002','1998-09-13','9999-01-01'),(472195,'d002','1990-05-03','9999-01-01'),(472196,'d004','1993-03-15','9999-01-01'),(472197,'d003','1985-03-07','1987-01-30'),(472198,'d007','1996-05-24','9999-01-01'),(472199,'d005','1994-12-27','9999-01-01'),(472200,'d004','1996-11-27','9999-01-01'),(472201,'d004','1990-11-13','2001-06-18'),(472201,'d009','2001-06-18','9999-01-01'),(472202,'d004','1994-04-26','1998-10-25'),(472203,'d008','1985-03-15','9999-01-01'),(472204,'d001','1998-08-12','2000-07-22'),(472205,'d007','1993-08-29','9999-01-01'),(472206,'d007','1992-03-17','9999-01-01'),(472207,'d007','1990-05-04','9999-01-01'),(472208,'d005','1991-11-26','9999-01-01'),(472209,'d005','1988-06-17','9999-01-01'),(472210,'d005','1997-10-12','2000-09-28'),(472210,'d008','2000-09-28','9999-01-01'),(472211,'d005','1992-04-17','9999-01-01'),(472212,'d001','1991-07-07','1994-09-08'),(472213,'d005','2000-01-02','9999-01-01'),(472214,'d004','1995-07-13','9999-01-01'),(472215,'d007','1997-05-06','9999-01-01'),(472216,'d004','1995-05-09','9999-01-01'),(472217,'d005','1997-10-21','9999-01-01'),(472218,'d002','1996-10-10','1999-06-11'),(472219,'d009','1998-11-25','9999-01-01'),(472220,'d004','1992-01-29','2001-12-10'),(472220,'d009','2001-12-10','9999-01-01'),(472221,'d005','1986-02-03','9999-01-01'),(472222,'d005','1985-11-12','9999-01-01'),(472223,'d009','1986-03-02','9999-01-01'),(472224,'d007','1987-03-24','9999-01-01'),(472225,'d003','1985-03-02','9999-01-01'),(472226,'d003','1990-07-25','9999-01-01'),(472227,'d005','1985-06-27','2000-10-25'),(472228,'d004','1999-09-30','9999-01-01'),(472229,'d004','1995-12-03','9999-01-01'),(472229,'d005','1987-04-14','1995-12-03'),(472230,'d008','1992-12-13','9999-01-01'),(472231,'d001','1991-10-22','9999-01-01'),(472232,'d007','1987-04-10','9999-01-01'),(472233,'d007','1993-06-22','9999-01-01'),(472234,'d001','1985-07-10','9999-01-01'),(472235,'d004','1992-03-05','9999-01-01'),(472236,'d004','1992-06-16','1993-12-04'),(472237,'d005','1992-04-21','9999-01-01'),(472238,'d004','1990-10-09','9999-01-01'),(472239,'d004','1991-09-26','9999-01-01'),(472240,'d004','1994-08-30','1999-10-07'),(472240,'d006','1999-10-07','9999-01-01'),(472241,'d004','1992-08-07','9999-01-01'),(472242,'d001','1996-04-10','9999-01-01'),(472243,'d007','1999-11-26','9999-01-01'),(472244,'d005','1985-07-15','9999-01-01'),(472245,'d003','1994-08-14','2001-04-20'),(472246,'d004','1986-02-26','9999-01-01'),(472247,'d006','1990-11-05','9999-01-01'),(472248,'d005','1989-03-22','9999-01-01'),(472249,'d004','1992-12-25','1994-07-07'),(472250,'d004','1988-11-03','1991-03-06'),(472250,'d009','1991-03-06','9999-01-01'),(472251,'d004','1992-05-31','1997-11-02'),(472252,'d005','1997-08-15','9999-01-01'),(472253,'d005','1999-12-13','9999-01-01'),(472254,'d005','1985-04-10','9999-01-01'),(472255,'d007','1991-10-21','9999-01-01'),(472256,'d007','1993-07-23','9999-01-01'),(472257,'d001','1989-03-13','2000-03-03'),(472258,'d005','1990-12-25','9999-01-01'),(472259,'d006','1999-03-27','2001-08-09'),(472260,'d004','1999-09-22','9999-01-01'),(472261,'d002','1993-06-23','1997-06-09'),(472261,'d003','1997-06-09','9999-01-01'),(472262,'d009','1990-01-26','1999-05-02'),(472263,'d006','1997-10-13','9999-01-01'),(472264,'d005','1989-01-12','9999-01-01'),(472265,'d007','1993-10-17','9999-01-01'),(472266,'d005','1998-09-06','9999-01-01'),(472267,'d002','1998-04-25','9999-01-01'),(472268,'d007','1987-04-21','9999-01-01'),(472269,'d001','1993-11-04','9999-01-01'),(472270,'d004','1985-06-18','1993-08-29'),(472271,'d001','2001-01-15','9999-01-01'),(472271,'d003','1988-03-01','2001-01-15'),(472272,'d007','1992-04-28','9999-01-01'),(472273,'d001','1990-06-29','9999-01-01'),(472274,'d008','1986-06-03','9999-01-01'),(472275,'d001','1995-11-11','1995-12-04'),(472276,'d001','1988-12-04','9999-01-01'),(472277,'d007','1994-12-29','9999-01-01'),(472278,'d007','1986-10-13','1996-02-10'),(472279,'d005','1991-08-05','9999-01-01'),(472280,'d001','1988-01-25','1991-01-22'),(472280,'d009','1991-01-22','9999-01-01'),(472281,'d007','1999-07-24','9999-01-01'),(472282,'d006','1987-08-30','9999-01-01'),(472283,'d007','1989-09-08','9999-01-01'),(472284,'d004','1993-12-14','9999-01-01'),(472285,'d005','1990-06-29','9999-01-01'),(472286,'d005','1995-11-15','9999-01-01'),(472287,'d004','1994-07-31','1997-01-03'),(472288,'d004','1986-10-26','9999-01-01'),(472289,'d005','1986-12-18','9999-01-01'),(472290,'d004','1990-10-09','2000-06-30'),(472290,'d009','2000-06-30','9999-01-01'),(472291,'d004','1991-01-14','9999-01-01'),(472292,'d006','1995-04-17','9999-01-01'),(472293,'d007','1993-10-28','9999-01-01'),(472294,'d005','1987-10-16','2002-05-24'),(472295,'d007','1997-07-11','1997-09-01'),(472296,'d004','1986-04-27','9999-01-01'),(472297,'d008','1997-08-09','9999-01-01'),(472298,'d007','1999-03-26','9999-01-01'),(472299,'d004','1998-09-07','9999-01-01'),(472300,'d002','1987-02-04','9999-01-01'),(472301,'d004','1986-11-14','2000-09-26'),(472301,'d006','2000-09-26','9999-01-01'),(472302,'d004','1993-12-19','9999-01-01'),(472303,'d003','1993-10-08','9999-01-01'),(472304,'d005','1992-10-27','1993-08-30'),(472305,'d005','1996-10-09','9999-01-01'),(472306,'d002','1993-11-19','9999-01-01'),(472307,'d004','1987-10-29','9999-01-01'),(472308,'d005','1986-01-23','1994-12-21'),(472309,'d001','1987-06-29','9999-01-01'),(472310,'d004','1997-04-11','9999-01-01'),(472310,'d008','1991-05-15','1997-04-11'),(472311,'d006','1996-02-14','1997-09-05'),(472312,'d007','1992-11-30','9999-01-01'),(472313,'d007','1987-07-27','9999-01-01'),(472314,'d005','1988-07-27','9999-01-01'),(472315,'d009','1995-01-05','9999-01-01'),(472316,'d002','1998-08-24','1998-08-26'),(472317,'d005','1995-12-27','1996-01-24'),(472318,'d005','1985-12-11','9999-01-01'),(472319,'d004','1998-12-29','9999-01-01'),(472320,'d004','1995-02-28','1996-12-12'),(472320,'d006','1996-12-12','9999-01-01'),(472321,'d005','1985-12-12','9999-01-01'),(472322,'d004','1999-05-30','1999-11-29'),(472323,'d005','1994-03-16','9999-01-01'),(472324,'d006','1995-05-02','9999-01-01'),(472325,'d007','1988-10-18','9999-01-01'),(472326,'d009','1992-06-09','9999-01-01'),(472327,'d003','1993-01-04','1993-06-09'),(472328,'d001','1994-06-16','1996-09-03'),(472329,'d005','1993-09-10','9999-01-01'),(472330,'d004','1991-08-06','1992-07-29'),(472330,'d006','1992-07-29','9999-01-01'),(472331,'d004','1997-08-10','2001-12-10'),(472332,'d005','1986-10-18','9999-01-01'),(472333,'d002','1996-09-30','9999-01-01'),(472334,'d007','1991-05-04','1994-12-17'),(472335,'d009','1987-10-05','9999-01-01'),(472336,'d006','1985-12-04','9999-01-01'),(472337,'d009','1993-05-25','9999-01-01'),(472338,'d004','1991-05-20','9999-01-01'),(472339,'d005','1994-03-11','1996-12-05'),(472339,'d008','1993-12-07','1994-03-11'),(472340,'d005','1985-08-07','9999-01-01'),(472341,'d006','1993-09-24','9999-01-01'),(472342,'d004','1992-07-12','1999-01-18'),(472343,'d005','1987-02-02','9999-01-01'),(472344,'d006','1993-10-05','9999-01-01'),(472345,'d004','1993-04-09','1998-03-01'),(472346,'d007','1999-09-22','9999-01-01'),(472347,'d005','1985-04-09','1992-09-12'),(472348,'d004','1985-10-19','1995-03-17'),(472348,'d009','1995-03-17','9999-01-01'),(472349,'d007','1985-07-23','9999-01-01'),(472350,'d007','1993-12-12','2001-06-09'),(472351,'d001','2000-01-23','9999-01-01'),(472352,'d002','1994-04-29','1999-12-31'),(472353,'d003','1988-05-27','9999-01-01'),(472354,'d005','1992-09-21','9999-01-01'),(472355,'d004','1997-08-06','9999-01-01'),(472356,'d004','1994-02-01','9999-01-01'),(472356,'d005','1991-07-04','1994-02-01'),(472357,'d007','1987-06-07','9999-01-01'),(472358,'d006','1987-04-14','1992-08-16'),(472359,'d007','1994-07-05','9999-01-01'),(472360,'d005','1991-06-14','1996-12-03'),(472361,'d004','1993-09-29','9999-01-01'),(472362,'d004','1997-10-11','9999-01-01'),(472363,'d005','1988-10-07','9999-01-01'),(472364,'d003','1994-05-06','9999-01-01'),(472365,'d007','1987-03-28','1995-04-14'),(472365,'d009','1995-04-14','9999-01-01'),(472366,'d006','1986-07-20','9999-01-01'),(472367,'d004','1988-10-06','1990-08-31'),(472368,'d005','1995-09-02','9999-01-01'),(472369,'d004','1992-12-18','1999-07-05'),(472370,'d005','1998-03-12','9999-01-01'),(472371,'d006','1986-05-20','1986-09-25'),(472372,'d001','1998-05-18','9999-01-01'),(472373,'d007','1995-08-24','9999-01-01'),(472374,'d007','1999-01-10','9999-01-01'),(472375,'d002','1994-02-14','9999-01-01'),(472375,'d003','1986-01-15','1994-02-14'),(472376,'d004','1992-12-05','1996-10-31'),(472377,'d004','1995-12-11','9999-01-01'),(472378,'d002','1992-07-30','9999-01-01'),(472379,'d008','1996-11-29','9999-01-01'),(472380,'d007','1999-11-12','9999-01-01'),(472381,'d005','1987-09-06','9999-01-01'),(472382,'d007','1996-12-12','9999-01-01'),(472383,'d004','2001-05-05','9999-01-01'),(472383,'d008','1999-07-16','2001-05-05'),(472384,'d005','1991-12-11','9999-01-01'),(472385,'d003','1996-07-22','2001-05-05'),(472386,'d001','1999-04-10','9999-01-01'),(472387,'d005','1996-01-22','9999-01-01'),(472388,'d007','1997-12-25','9999-01-01'),(472389,'d007','1994-04-01','9999-01-01'),(472390,'d001','1996-11-25','9999-01-01'),(472391,'d004','1996-01-03','9999-01-01'),(472391,'d009','1985-03-25','1996-01-03'),(472392,'d007','1988-03-23','9999-01-01'),(472393,'d009','1985-12-30','9999-01-01'),(472394,'d007','1994-09-23','2001-07-01'),(472395,'d005','1999-02-01','9999-01-01'),(472396,'d005','1996-05-13','9999-01-01'),(472397,'d007','1990-10-30','9999-01-01'),(472398,'d007','1997-10-24','9999-01-01'),(472399,'d005','1997-11-28','9999-01-01'),(472400,'d005','1986-07-15','1989-03-07'),(472401,'d003','1985-10-20','9999-01-01'),(472402,'d004','1988-06-18','2000-07-23'),(472402,'d009','2000-07-23','9999-01-01'),(472403,'d009','1988-09-14','9999-01-01'),(472404,'d004','1989-01-18','9999-01-01'),(472405,'d009','1999-04-07','9999-01-01'),(472406,'d005','1997-01-13','9999-01-01'),(472407,'d005','1989-12-12','1990-05-28'),(472408,'d002','1987-03-14','9999-01-01'),(472409,'d002','1993-05-15','9999-01-01'),(472410,'d005','1991-02-02','2000-05-27'),(472410,'d008','2000-05-27','9999-01-01'),(472411,'d005','1991-09-26','9999-01-01'),(472412,'d005','1988-04-01','9999-01-01'),(472413,'d006','1997-05-24','9999-01-01'),(472414,'d007','1992-10-29','9999-01-01'),(472415,'d005','1995-11-18','9999-01-01'),(472416,'d004','1995-07-28','2000-09-24'),(472417,'d008','1991-07-15','9999-01-01'),(472418,'d007','1995-07-15','9999-01-01'),(472419,'d009','1999-08-06','9999-01-01'),(472420,'d004','1993-09-04','1994-08-11'),(472420,'d005','1990-01-02','1993-09-04'),(472421,'d003','1999-12-07','9999-01-01'),(472422,'d004','1990-04-23','9999-01-01'),(472423,'d003','1994-09-22','9999-01-01'),(472424,'d001','1997-08-15','9999-01-01'),(472425,'d007','1997-08-04','9999-01-01'),(472426,'d001','1990-06-03','9999-01-01'),(472427,'d006','1986-05-07','2001-12-04'),(472428,'d005','1987-08-16','9999-01-01'),(472429,'d003','1987-11-14','9999-01-01'),(472430,'d007','1986-08-29','9999-01-01'),(472431,'d001','1996-04-30','1997-08-12'),(472431,'d007','1990-08-29','1996-04-30'),(472432,'d005','1998-05-14','9999-01-01'),(472433,'d001','1995-10-11','9999-01-01'),(472434,'d008','1998-03-22','2000-10-03'),(472435,'d007','1996-11-10','9999-01-01'),(472436,'d002','1996-06-28','9999-01-01'),(472437,'d006','1997-04-12','9999-01-01'),(472438,'d002','1990-02-20','9999-01-01'),(472439,'d001','1986-06-25','9999-01-01'),(472440,'d003','1998-08-25','2000-10-25'),(472441,'d004','1997-11-25','9999-01-01'),(472441,'d006','1991-02-07','1997-11-25'),(472442,'d004','1999-09-19','9999-01-01'),(472443,'d007','1996-05-09','9999-01-01'),(472444,'d009','1997-08-17','9999-01-01'),(472445,'d005','1992-04-23','2001-11-28'),(472446,'d005','1996-03-19','9999-01-01'),(472447,'d005','1992-12-17','9999-01-01'),(472448,'d008','1999-07-05','9999-01-01'),(472449,'d005','1991-02-04','1994-10-02'),(472450,'d005','1999-10-22','9999-01-01'),(472451,'d002','1986-12-20','9999-01-01'),(472451,'d003','1986-04-25','1986-12-20'),(472452,'d005','1996-02-11','9999-01-01'),(472453,'d004','1990-09-29','9999-01-01'),(472454,'d005','1997-11-06','9999-01-01'),(472455,'d005','1996-01-15','9999-01-01'),(472456,'d003','1992-02-15','1998-03-02'),(472457,'d005','1995-10-04','9999-01-01'),(472458,'d001','1998-09-20','9999-01-01'),(472459,'d005','1995-07-24','9999-01-01'),(472460,'d004','1989-03-25','9999-01-01'),(472461,'d005','1999-05-28','2000-02-08'),(472462,'d005','1999-10-13','9999-01-01'),(472462,'d006','1990-09-27','1999-10-13'),(472463,'d005','1987-06-02','9999-01-01'),(472464,'d005','2000-01-20','9999-01-01'),(472465,'d005','1989-11-19','9999-01-01'),(472466,'d007','1996-03-10','9999-01-01'),(472467,'d004','1994-01-10','1994-06-01'),(472468,'d005','1987-12-07','9999-01-01'),(472469,'d004','1995-04-25','9999-01-01'),(472470,'d005','1998-02-01','9999-01-01'),(472471,'d005','1988-01-15','9999-01-01'),(472472,'d001','1992-08-12','9999-01-01'),(472472,'d007','1989-04-17','1992-08-12'),(472473,'d009','1995-07-01','9999-01-01'),(472474,'d008','1995-02-15','1999-03-22'),(472475,'d007','1990-06-19','9999-01-01'),(472476,'d005','1999-01-14','9999-01-01'),(472477,'d005','1997-04-26','9999-01-01'),(472478,'d006','1993-03-07','9999-01-01'),(472479,'d003','1997-07-19','9999-01-01'),(472480,'d007','1990-05-08','9999-01-01'),(472481,'d005','1991-01-17','9999-01-01'),(472482,'d001','1989-11-10','9999-01-01'),(472483,'d002','1994-12-20','1995-07-16'),(472483,'d003','1994-02-08','1994-12-20'),(472484,'d005','1999-03-16','9999-01-01'),(472485,'d004','1991-09-08','9999-01-01'),(472486,'d006','1991-10-24','9999-01-01'),(472487,'d007','1986-08-18','9999-01-01'),(472488,'d002','1985-05-12','9999-01-01'),(472489,'d009','1987-08-30','1996-04-23'),(472490,'d004','1987-12-19','9999-01-01'),(472491,'d006','1989-02-06','9999-01-01'),(472492,'d001','1996-09-08','9999-01-01'),(472492,'d003','1995-08-09','1996-09-08'),(472493,'d002','1988-10-18','9999-01-01'),(472494,'d004','1990-05-27','9999-01-01'),(472495,'d007','1992-11-10','9999-01-01'),(472496,'d005','1986-12-19','9999-01-01'),(472497,'d005','1986-07-25','9999-01-01'),(472498,'d008','1998-04-20','2001-05-17'),(472499,'d005','1999-03-04','9999-01-01'),(472500,'d005','1986-11-15','9999-01-01'),(472501,'d005','1996-12-21','1999-04-30'),(472502,'d007','1999-04-24','2002-04-15'),(472502,'d009','2002-04-15','9999-01-01'),(472503,'d003','1994-07-15','9999-01-01'),(472504,'d007','1989-06-07','9999-01-01'),(472505,'d005','1995-06-15','9999-01-01'),(472506,'d002','1996-09-02','9999-01-01'),(472507,'d005','1993-10-29','1994-02-19'),(472508,'d009','1986-09-18','9999-01-01'),(472509,'d004','1988-01-31','9999-01-01'),(472510,'d001','1989-09-05','9999-01-01'),(472511,'d002','1990-07-03','9999-01-01'),(472512,'d003','1986-04-10','9999-01-01'),(472513,'d001','1997-11-10','9999-01-01'),(472513,'d007','1985-06-23','1997-11-10'),(472514,'d007','1989-05-10','9999-01-01'),(472515,'d007','1991-02-01','2001-01-14'),(472516,'d004','1991-04-15','9999-01-01'),(472517,'d001','1993-06-03','9999-01-01'),(472518,'d004','1995-10-27','9999-01-01'),(472519,'d009','1997-12-26','2000-01-18'),(472520,'d006','1997-05-01','9999-01-01'),(472521,'d005','1989-01-23','9999-01-01'),(472522,'d005','1998-05-02','9999-01-01'),(472523,'d005','1995-07-25','1997-07-13'),(472523,'d008','1997-07-13','9999-01-01'),(472524,'d006','1985-03-09','9999-01-01'),(472525,'d008','1992-01-27','1993-01-31'),(472526,'d007','1989-01-03','9999-01-01'),(472527,'d001','1999-01-10','9999-01-01'),(472528,'d009','1992-02-10','9999-01-01'),(472529,'d006','1987-10-10','9999-01-01'),(472530,'d001','1990-12-28','9999-01-01'),(472531,'d006','1999-05-08','2000-06-09'),(472532,'d004','1994-09-13','9999-01-01'),(472533,'d005','1997-07-30','9999-01-01'),(472533,'d009','1992-08-27','1997-07-30'),(472534,'d007','1997-02-27','9999-01-01'),(472535,'d008','1989-11-30','1994-10-11'),(472536,'d004','1989-10-08','9999-01-01'),(472537,'d003','1992-12-07','9999-01-01'),(472538,'d005','1990-08-16','9999-01-01'),(472539,'d004','1992-01-10','9999-01-01'),(472540,'d005','1990-08-29','9999-01-01'),(472541,'d001','1993-04-08','1996-12-19'),(472541,'d009','1996-12-19','9999-01-01'),(472542,'d004','1988-09-28','1999-01-15'),(472543,'d005','1991-10-01','9999-01-01'),(472544,'d003','1990-02-06','9999-01-01'),(472545,'d006','1990-09-05','9999-01-01'),(472546,'d005','1993-01-06','9999-01-01'),(472547,'d004','1989-10-07','9999-01-01'),(472548,'d005','1986-12-28','1998-10-18'),(472549,'d004','1987-12-17','9999-01-01'),(472550,'d004','1987-12-17','9999-01-01'),(472551,'d004','1989-01-26','1995-05-20'),(472552,'d005','1993-05-29','1998-05-18'),(472552,'d008','1998-05-18','9999-01-01'),(472553,'d007','1996-09-11','9999-01-01'),(472554,'d004','1992-12-04','9999-01-01'),(472555,'d009','1992-05-23','9999-01-01'),(472556,'d005','1994-11-18','1996-02-06'),(472557,'d005','1997-01-09','9999-01-01'),(472558,'d005','1992-01-01','1998-11-10'),(472559,'d007','1992-03-01','9999-01-01'),(472560,'d008','1996-01-28','9999-01-01'),(472561,'d008','1989-10-29','9999-01-01'),(472562,'d007','1993-03-27','1993-08-03'),(472562,'d009','1993-08-03','1994-12-15'),(472563,'d004','1990-10-09','9999-01-01'),(472564,'d005','1991-02-13','1992-10-01'),(472565,'d004','1997-01-27','9999-01-01'),(472566,'d005','1999-12-02','9999-01-01'),(472567,'d007','1987-06-08','1988-08-16'),(472568,'d006','1987-04-13','9999-01-01'),(472569,'d004','1992-03-27','9999-01-01'),(472570,'d002','1993-02-16','2001-06-18'),(472570,'d007','2001-06-18','9999-01-01'),(472571,'d005','1985-12-17','1993-02-02'),(472572,'d005','1987-12-28','9999-01-01'),(472573,'d005','1990-07-11','9999-01-01'),(472574,'d006','1986-06-05','9999-01-01'),(472575,'d005','1994-01-01','9999-01-01'),(472576,'d004','1991-02-10','9999-01-01'),(472577,'d002','1997-11-13','9999-01-01'),(472578,'d001','1990-12-01','1998-04-24'),(472578,'d003','1985-07-09','1990-12-01'),(472579,'d004','2000-01-03','9999-01-01'),(472580,'d005','1995-11-10','1996-12-12'),(472581,'d007','1993-01-16','9999-01-01'),(472582,'d002','1987-08-27','1995-08-07'),(472583,'d005','1998-06-15','9999-01-01'),(472584,'d009','1992-01-27','9999-01-01'),(472585,'d005','1994-06-03','9999-01-01'),(472586,'d007','1997-08-14','9999-01-01'),(472587,'d004','1987-04-02','1991-02-24'),(472587,'d006','1991-02-24','9999-01-01'),(472588,'d004','1988-04-14','9999-01-01'),(472589,'d004','1991-02-02','9999-01-01'),(472590,'d005','1989-09-19','1990-03-10'),(472591,'d003','1993-04-26','9999-01-01'),(472592,'d005','1990-09-14','9999-01-01'),(472593,'d005','1997-12-14','9999-01-01'),(472594,'d004','1987-05-03','9999-01-01'),(472595,'d004','1993-08-09','9999-01-01'),(472596,'d007','1998-04-06','1999-12-05'),(472597,'d005','1985-07-24','1985-11-24'),(472597,'d008','1985-11-24','1988-07-11'),(472598,'d004','1989-07-25','9999-01-01'),(472599,'d005','1988-09-09','9999-01-01'),(472600,'d002','1989-10-24','9999-01-01'),(472601,'d004','1992-12-27','1998-04-30'),(472602,'d004','1996-12-10','9999-01-01'),(472603,'d005','1985-02-03','9999-01-01'),(472604,'d009','1998-01-04','9999-01-01'),(472605,'d004','1986-03-20','9999-01-01'),(472606,'d004','1991-02-05','9999-01-01'),(472606,'d008','1986-06-29','1991-02-05'),(472607,'d009','1990-03-21','9999-01-01'),(472608,'d008','1985-07-25','1989-08-19'),(472609,'d005','1989-08-19','9999-01-01'),(472610,'d007','1994-03-05','9999-01-01'),(472611,'d003','1985-09-06','9999-01-01'),(472612,'d007','1998-05-10','2000-09-18'),(472613,'d004','1990-05-10','9999-01-01'),(472614,'d005','1996-04-19','9999-01-01'),(472615,'d002','1985-03-20','9999-01-01'),(472616,'d004','1996-05-23','1999-09-22'),(472616,'d009','1999-09-22','9999-01-01'),(472617,'d004','1993-01-31','9999-01-01'),(472618,'d004','1989-09-02','1999-06-14'),(472619,'d006','1998-02-24','9999-01-01'),(472620,'d004','1997-08-15','9999-01-01'),(472621,'d005','1997-12-06','2000-07-15'),(472622,'d001','1988-12-15','9999-01-01'),(472623,'d006','1997-08-29','9999-01-01'),(472624,'d004','1986-07-07','9999-01-01'),(472625,'d009','1999-08-21','9999-01-01'),(472626,'d005','1988-06-16','1991-06-27'),(472626,'d008','1991-06-27','2001-02-25'),(472627,'d007','1995-07-18','9999-01-01'),(472628,'d005','1998-08-11','1999-01-03'),(472629,'d004','1999-02-09','9999-01-01'),(472630,'d005','1999-04-05','9999-01-01'),(472631,'d006','1991-06-01','9999-01-01'),(472632,'d003','1994-06-23','9999-01-01'),(472633,'d001','1986-12-07','9999-01-01'),(472634,'d005','1996-11-28','9999-01-01'),(472635,'d004','1989-06-11','9999-01-01'),(472636,'d004','1986-01-20','1989-01-29'),(472637,'d002','1993-11-24','2001-12-18'),(472637,'d003','2001-12-18','9999-01-01'),(472638,'d003','1988-11-11','1992-12-25'),(472639,'d006','1989-10-28','9999-01-01'),(472640,'d009','1986-01-11','9999-01-01'),(472641,'d009','1990-02-10','9999-01-01'),(472642,'d005','1995-04-29','9999-01-01'),(472643,'d009','1990-02-15','9999-01-01'),(472644,'d004','1985-08-21','9999-01-01'),(472645,'d001','1987-05-27','9999-01-01'),(472646,'d005','1990-01-03','2000-09-02'),(472646,'d008','1986-08-25','1990-01-03'),(472647,'d006','1988-08-07','9999-01-01'),(472648,'d005','1989-04-12','9999-01-01'),(472649,'d004','1999-03-09','9999-01-01'),(472650,'d007','2000-01-21','9999-01-01'),(472651,'d008','1992-04-24','9999-01-01'),(472652,'d005','1999-06-23','2002-07-08'),(472653,'d005','1997-10-23','9999-01-01'),(472654,'d005','1988-04-21','1993-05-05'),(472654,'d008','1993-05-05','9999-01-01'),(472655,'d007','1992-08-09','9999-01-01'),(472656,'d004','1993-11-18','9999-01-01'),(472657,'d008','1986-09-06','9999-01-01'),(472658,'d004','1997-11-27','9999-01-01'),(472659,'d005','1989-02-11','9999-01-01'),(472660,'d008','1991-08-19','9999-01-01'),(472661,'d001','1998-03-03','2001-04-20'),(472662,'d009','1999-08-13','9999-01-01'),(472663,'d008','1985-12-22','9999-01-01'),(472664,'d004','1999-09-23','2002-02-28'),(472664,'d009','2002-02-28','9999-01-01'),(472665,'d004','1988-05-31','9999-01-01'),(472666,'d004','1989-03-03','9999-01-01'),(472667,'d001','1990-05-07','2001-09-26'),(472668,'d005','1996-01-22','9999-01-01'),(472669,'d007','1986-07-25','9999-01-01'),(472670,'d004','1996-10-19','9999-01-01'),(472671,'d004','1993-09-02','9999-01-01'),(472672,'d005','1989-06-03','9999-01-01'),(472673,'d004','1998-12-23','1999-03-09'),(472673,'d009','1999-03-09','2000-04-08'),(472674,'d005','1989-07-03','9999-01-01'),(472675,'d005','1995-04-26','9999-01-01'),(472676,'d005','1988-01-28','9999-01-01'),(472677,'d007','1993-03-18','2001-01-03'),(472678,'d007','1985-12-04','9999-01-01'),(472679,'d005','1991-06-04','9999-01-01'),(472680,'d004','1992-06-19','1992-09-04'),(472681,'d005','1987-04-01','9999-01-01'),(472682,'d005','1994-07-31','9999-01-01'),(472683,'d004','1994-02-17','9999-01-01'),(472683,'d005','1993-10-18','1994-02-17'),(472684,'d004','1989-03-24','9999-01-01'),(472685,'d007','1986-09-09','9999-01-01'),(472686,'d006','1987-03-13','9999-01-01'),(472687,'d005','1994-08-18','9999-01-01'),(472688,'d005','1992-12-17','1999-05-04'),(472689,'d002','1996-01-13','9999-01-01'),(472690,'d007','1990-03-08','9999-01-01'),(472691,'d003','1997-09-23','9999-01-01'),(472692,'d007','1994-03-03','1997-04-21'),(472692,'d009','1997-04-21','9999-01-01'),(472693,'d001','1990-03-12','9999-01-01'),(472694,'d006','1998-09-12','2001-02-24'),(472695,'d001','1985-09-01','9999-01-01'),(472696,'d007','1991-04-05','9999-01-01'),(472697,'d008','1993-08-31','9999-01-01'),(472698,'d002','1989-02-23','9999-01-01'),(472699,'d004','1989-12-06','9999-01-01'),(472700,'d001','1986-11-27','9999-01-01'),(472701,'d005','1987-08-08','9999-01-01'),(472702,'d007','1997-11-11','1999-04-10'),(472703,'d004','1987-10-05','1993-02-16'),(472703,'d006','1993-02-16','1998-06-05'),(472704,'d005','1993-10-22','9999-01-01'),(472705,'d005','1989-02-08','9999-01-01'),(472706,'d007','1990-05-11','9999-01-01'),(472707,'d004','1994-10-24','9999-01-01'),(472708,'d001','1987-07-11','9999-01-01'),(472709,'d007','1997-09-23','9999-01-01'),(472710,'d006','1997-09-19','9999-01-01'),(472711,'d007','1997-03-24','2001-10-03'),(472712,'d005','1994-04-01','9999-01-01'),(472713,'d004','2000-09-24','9999-01-01'),(472713,'d005','1995-12-16','2000-09-24'),(472714,'d004','1998-09-20','9999-01-01'),(472715,'d004','1999-11-15','9999-01-01'),(472716,'d005','1999-04-10','1999-12-08'),(472717,'d007','1994-01-28','9999-01-01'),(472718,'d004','1998-09-23','9999-01-01'),(472719,'d009','1999-11-12','9999-01-01'),(472720,'d004','1997-05-18','9999-01-01'),(472721,'d004','1989-05-17','1991-04-25'),(472721,'d006','1991-04-25','1994-05-16'),(472722,'d006','1993-10-01','9999-01-01'),(472723,'d007','1985-07-04','9999-01-01'),(472724,'d005','1999-08-05','9999-01-01'),(472725,'d005','1995-12-04','9999-01-01'),(472726,'d003','1995-10-11','2001-02-12'),(472727,'d004','1985-10-02','9999-01-01'),(472728,'d007','1991-08-06','9999-01-01'),(472729,'d001','1988-10-21','9999-01-01'),(472730,'d002','1993-04-08','1994-07-25'),(472730,'d007','1994-07-25','2002-07-14'),(472731,'d003','1994-05-21','9999-01-01'),(472732,'d005','1987-07-01','9999-01-01'),(472733,'d005','1985-07-20','9999-01-01'),(472734,'d007','1993-08-02','9999-01-01'),(472735,'d004','1985-09-12','9999-01-01'),(472736,'d004','1988-12-19','9999-01-01'),(472737,'d009','1998-01-20','9999-01-01'),(472738,'d005','1987-04-24','9999-01-01'),(472739,'d008','1995-06-06','1998-12-10'),(472740,'d004','2001-03-28','9999-01-01'),(472740,'d009','1998-05-07','2001-03-28'),(472741,'d004','2000-01-02','9999-01-01'),(472742,'d007','1987-08-10','9999-01-01'),(472743,'d005','1991-03-06','9999-01-01'),(472744,'d002','1985-12-23','1996-06-02'),(472745,'d005','1988-01-21','9999-01-01'),(472746,'d005','1986-03-20','9999-01-01'),(472747,'d007','1991-02-20','9999-01-01'),(472748,'d001','1985-12-24','9999-01-01'),(472749,'d006','1999-08-28','9999-01-01'),(472750,'d002','1991-03-28','1994-04-29'),(472750,'d003','1994-04-29','9999-01-01'),(472751,'d007','1998-06-16','2001-06-25'),(472752,'d005','1986-08-18','9999-01-01'),(472753,'d009','1991-06-05','9999-01-01'),(472754,'d007','1995-07-30','9999-01-01'),(472755,'d001','1995-10-26','9999-01-01'),(472756,'d001','1985-09-13','9999-01-01'),(472757,'d002','1989-06-10','1999-09-07'),(472758,'d004','1998-11-02','9999-01-01'),(472759,'d008','1986-03-22','9999-01-01'),(472760,'d007','1993-06-20','1995-05-17'),(472760,'d009','1995-05-17','9999-01-01'),(472761,'d005','1991-08-11','9999-01-01'),(472762,'d005','1989-06-08','1991-03-21'),(472763,'d007','1995-12-09','9999-01-01'),(472764,'d005','1985-08-04','9999-01-01'),(472765,'d004','1987-07-28','9999-01-01'),(472766,'d005','1987-12-05','9999-01-01'),(472767,'d005','1999-12-02','9999-01-01'),(472768,'d005','1995-09-03','9999-01-01'),(472769,'d007','1998-03-27','9999-01-01'),(472770,'d001','1986-12-14','1987-01-17'),(472770,'d007','1987-01-17','1987-01-19'),(472771,'d002','1992-09-03','9999-01-01'),(472772,'d007','1987-03-08','9999-01-01'),(472773,'d004','1995-02-07','9999-01-01'),(472774,'d004','1992-07-17','9999-01-01'),(472775,'d005','1994-09-19','9999-01-01'),(472776,'d003','1987-04-16','9999-01-01'),(472777,'d002','1998-12-24','1999-01-06'),(472778,'d003','1996-06-07','9999-01-01'),(472779,'d007','1990-05-27','9999-01-01'),(472780,'d005','1990-05-26','1999-09-27'),(472780,'d008','1999-09-27','9999-01-01'),(472781,'d004','1988-08-14','9999-01-01'),(472782,'d005','1998-08-09','1999-04-25'),(472783,'d005','1992-08-17','9999-01-01'),(472784,'d001','1992-04-13','9999-01-01'),(472785,'d007','1992-01-13','1995-07-03'),(472786,'d001','1999-06-04','9999-01-01'),(472787,'d005','1993-08-12','9999-01-01'),(472788,'d004','1986-05-09','9999-01-01'),(472789,'d006','1991-12-15','9999-01-01'),(472790,'d005','1985-10-29','9999-01-01'),(472791,'d005','1988-04-26','2000-05-13'),(472791,'d008','2000-05-13','9999-01-01'),(472792,'d002','1986-12-05','1995-02-14'),(472793,'d003','1992-01-06','9999-01-01'),(472794,'d007','1986-03-31','9999-01-01'),(472795,'d003','1988-08-15','9999-01-01'),(472796,'d001','1985-05-23','1987-05-07'),(472797,'d004','1986-09-03','9999-01-01'),(472798,'d008','1994-06-20','9999-01-01'),(472799,'d007','1986-08-31','9999-01-01'),(472800,'d007','1988-10-05','9999-01-01'),(472801,'d004','1996-03-19','9999-01-01'),(472801,'d005','1995-11-19','1996-03-19'),(472802,'d005','1998-03-21','9999-01-01'),(472803,'d005','1994-12-12','9999-01-01'),(472804,'d007','1991-06-19','2000-09-13'),(472805,'d004','1994-10-07','9999-01-01'),(472806,'d001','1993-12-22','9999-01-01'),(472807,'d009','1988-12-23','9999-01-01'),(472808,'d004','1985-02-11','9999-01-01'),(472809,'d007','1989-03-28','9999-01-01'),(472810,'d004','1994-02-18','9999-01-01'),(472810,'d008','1985-06-17','1994-02-18'),(472811,'d006','1990-04-14','9999-01-01'),(472812,'d004','1987-09-17','1998-03-27'),(472813,'d008','1995-10-17','9999-01-01'),(472814,'d005','1994-05-04','9999-01-01'),(472815,'d004','1988-07-17','9999-01-01'),(472816,'d001','1992-11-22','1994-10-19'),(472817,'d007','1986-12-31','9999-01-01'),(472818,'d003','1997-11-20','2000-08-03'),(472819,'d004','1996-06-19','1999-05-17'),(472820,'d005','1992-01-05','9999-01-01'),(472820,'d006','1986-11-15','1992-01-05'),(472821,'d005','1989-05-10','9999-01-01'),(472822,'d005','1989-09-01','2002-07-22'),(472823,'d005','1994-11-03','1998-09-13'),(472824,'d004','1990-03-15','9999-01-01'),(472825,'d005','1986-05-23','9999-01-01'),(472826,'d007','1985-12-23','9999-01-01'),(472827,'d007','1987-10-03','1998-10-23'),(472828,'d005','1993-11-12','9999-01-01'),(472829,'d001','1992-09-12','9999-01-01'),(472830,'d005','1987-05-05','9999-01-01'),(472831,'d004','1989-08-31','1990-09-24'),(472831,'d006','1990-09-24','9999-01-01'),(472832,'d008','1988-12-05','9999-01-01'),(472833,'d005','1998-10-03','9999-01-01'),(472834,'d002','1991-04-24','9999-01-01'),(472835,'d009','1991-06-14','9999-01-01'),(472836,'d004','1986-09-09','1996-02-10'),(472837,'d005','1991-11-07','9999-01-01'),(472838,'d009','1989-09-26','9999-01-01'),(472839,'d002','2001-01-23','9999-01-01'),(472839,'d003','1991-12-04','2001-01-23'),(472840,'d009','1996-05-22','9999-01-01'),(472841,'d005','1985-07-25','9999-01-01'),(472842,'d005','1995-12-07','9999-01-01'),(472843,'d007','1989-08-13','9999-01-01'),(472844,'d002','1995-06-14','2002-03-28'),(472845,'d003','1988-06-23','9999-01-01'),(472846,'d008','1994-05-18','9999-01-01'),(472847,'d007','1991-11-19','9999-01-01'),(472848,'d002','1992-09-08','9999-01-01'),(472849,'d001','1992-08-22','1998-06-17'),(472849,'d007','1998-06-17','9999-01-01'),(472850,'d007','1993-03-02','9999-01-01'),(472851,'d004','1999-05-21','1999-08-02'),(472852,'d003','1988-03-11','9999-01-01'),(472853,'d007','1988-06-30','9999-01-01'),(472854,'d006','1992-01-03','9999-01-01'),(472855,'d007','1999-02-25','9999-01-01'),(472856,'d009','1994-04-28','9999-01-01'),(472857,'d004','1985-07-19','9999-01-01'),(472858,'d006','1991-04-20','1996-05-07'),(472859,'d005','1993-03-13','1999-01-05'),(472859,'d008','1999-01-05','9999-01-01'),(472860,'d006','1995-11-06','9999-01-01'),(472861,'d005','1992-01-26','9999-01-01'),(472862,'d003','1990-12-07','9999-01-01'),(472863,'d006','1987-08-21','9999-01-01'),(472864,'d005','1993-04-13','1996-08-06'),(472865,'d005','1987-07-28','9999-01-01'),(472866,'d009','1995-04-28','9999-01-01'),(472867,'d004','1998-11-23','2001-10-31'),(472867,'d006','2001-10-31','9999-01-01'),(472868,'d005','1997-06-13','9999-01-01'),(472869,'d005','1988-06-22','1990-06-28'),(472870,'d005','1994-09-01','9999-01-01'),(472871,'d008','1989-04-04','9999-01-01'),(472872,'d007','1999-07-29','9999-01-01'),(472873,'d007','1985-10-13','9999-01-01'),(472874,'d007','1985-09-04','9999-01-01'),(472875,'d005','1988-07-16','1993-05-20'),(472876,'d005','1990-06-13','9999-01-01'),(472877,'d005','2000-05-11','9999-01-01'),(472877,'d006','1993-01-23','2000-05-11'),(472878,'d007','1998-08-31','1999-11-04'),(472879,'d008','1992-03-12','9999-01-01'),(472880,'d004','1998-12-23','2001-03-06'),(472881,'d005','1989-02-18','9999-01-01'),(472882,'d007','1991-08-17','9999-01-01'),(472883,'d004','1993-05-22','9999-01-01'),(472884,'d004','1999-09-30','2002-06-19'),(472885,'d005','1987-04-02','1991-04-03'),(472886,'d004','1985-09-21','1995-08-04'),(472886,'d006','1995-08-04','1998-08-20'),(472887,'d007','1992-12-18','1997-04-01'),(472888,'d004','1986-06-25','9999-01-01'),(472889,'d004','1996-07-01','9999-01-01'),(472890,'d004','1985-10-04','9999-01-01'),(472891,'d007','1986-05-08','9999-01-01'),(472892,'d003','1992-11-06','9999-01-01'),(472893,'d005','1986-03-29','9999-01-01'),(472894,'d007','1993-04-28','9999-01-01'),(472895,'d004','1985-06-26','1989-01-25'),(472896,'d004','1999-08-22','1999-09-06'),(472896,'d006','1999-09-06','9999-01-01'),(472897,'d007','1996-03-21','9999-01-01'),(472898,'d007','1989-09-08','9999-01-01'),(472899,'d004','1991-12-04','9999-01-01'),(472900,'d005','1987-03-12','9999-01-01'),(472901,'d005','1997-12-15','2000-08-14'),(472902,'d007','1999-12-29','9999-01-01'),(472903,'d007','1989-01-28','9999-01-01'),(472904,'d004','1989-11-13','2002-03-31'),(472905,'d006','1987-06-23','9999-01-01'),(472906,'d004','1990-01-03','1998-02-03'),(472906,'d009','1998-02-03','1998-12-19'),(472907,'d005','1987-05-25','9999-01-01'),(472908,'d005','1994-07-21','1995-09-07'),(472909,'d006','1985-05-23','9999-01-01'),(472910,'d001','1996-06-18','9999-01-01'),(472911,'d007','1995-12-27','1998-01-22'),(472912,'d005','1988-05-07','9999-01-01'),(472913,'d005','1987-07-28','1990-06-27'),(472914,'d007','1987-01-20','9999-01-01'),(472915,'d004','1987-10-16','9999-01-01'),(472916,'d004','1991-02-16','1991-07-03'),(472916,'d009','1991-07-03','9999-01-01'),(472917,'d009','1993-04-17','9999-01-01'),(472918,'d004','1996-03-06','1999-02-16'),(472919,'d005','1992-11-09','1995-08-24'),(472920,'d008','1992-02-19','9999-01-01'),(472921,'d005','1992-12-23','9999-01-01'),(472922,'d002','1992-12-25','1995-01-10'),(472923,'d009','1990-11-21','9999-01-01'),(472924,'d004','1993-10-04','9999-01-01'),(472924,'d005','1985-08-31','1993-10-04'),(472925,'d007','1988-12-12','9999-01-01'),(472926,'d005','1998-06-24','9999-01-01'),(472927,'d004','1989-04-09','9999-01-01'),(472928,'d004','1989-08-02','9999-01-01'),(472929,'d007','1985-09-17','9999-01-01'),(472930,'d004','1994-04-28','1999-03-17'),(472931,'d009','1987-04-18','9999-01-01'),(472932,'d005','1991-09-28','9999-01-01'),(472933,'d005','1990-06-21','1994-02-25'),(472933,'d008','1994-02-25','9999-01-01'),(472934,'d003','1996-06-21','9999-01-01'),(472935,'d005','1990-04-11','1991-11-26'),(472936,'d007','1993-03-18','9999-01-01'),(472937,'d005','1990-05-05','9999-01-01'),(472938,'d007','1987-11-15','9999-01-01'),(472939,'d007','1989-04-29','9999-01-01'),(472940,'d005','1999-01-29','9999-01-01'),(472941,'d004','1994-11-05','9999-01-01'),(472942,'d004','1990-06-06','1999-03-03'),(472942,'d009','1999-03-03','9999-01-01'),(472943,'d004','1988-07-22','9999-01-01'),(472944,'d005','1996-08-01','1997-06-21'),(472945,'d005','1995-10-19','9999-01-01'),(472946,'d007','1992-09-17','9999-01-01'),(472947,'d007','1991-04-12','1992-04-10'),(472948,'d007','1997-06-17','9999-01-01'),(472949,'d003','1986-08-28','9999-01-01'),(472950,'d004','1986-03-27','9999-01-01'),(472951,'d004','1995-07-30','9999-01-01'),(472952,'d005','1985-11-21','1991-11-23'),(472952,'d008','1991-11-23','9999-01-01'),(472953,'d003','1994-09-12','1997-12-15'),(472954,'d005','1989-09-08','9999-01-01'),(472955,'d007','1987-04-13','9999-01-01'),(472956,'d002','1990-09-06','9999-01-01'),(472957,'d008','1997-03-12','9999-01-01'),(472958,'d004','1992-03-11','9999-01-01'),(472959,'d007','1999-12-04','9999-01-01'),(472960,'d009','1990-04-09','9999-01-01'),(472961,'d008','1991-11-14','1999-04-28'),(472962,'d007','1998-07-15','9999-01-01'),(472963,'d004','1998-08-30','9999-01-01'),(472963,'d006','1996-10-27','1998-08-30'),(472964,'d005','1986-07-27','9999-01-01'),(472965,'d004','1992-06-21','9999-01-01'),(472966,'d005','1986-04-01','9999-01-01'),(472967,'d007','1999-09-12','9999-01-01'),(472968,'d008','1994-01-09','9999-01-01'),(472969,'d004','1987-05-11','1989-05-01'),(472970,'d003','1996-08-31','9999-01-01'),(472971,'d004','1991-09-03','1995-01-27'),(472972,'d001','1998-01-06','1998-04-13'),(472972,'d007','1998-04-13','9999-01-01'),(472973,'d002','1987-03-23','1994-05-07'),(472974,'d005','1994-06-02','9999-01-01'),(472975,'d007','1989-08-01','9999-01-01'),(472976,'d007','1987-05-05','9999-01-01'),(472977,'d008','1987-12-27','9999-01-01'),(472978,'d008','1987-02-18','9999-01-01'),(472979,'d004','1996-09-17','2000-06-08'),(472980,'d003','1988-07-28','9999-01-01'),(472981,'d005','1991-01-03','9999-01-01'),(472982,'d004','1989-12-28','1999-08-23'),(472982,'d009','1999-08-23','9999-01-01'),(472983,'d004','1997-01-14','9999-01-01'),(472984,'d009','1986-02-07','9999-01-01'),(472985,'d004','1985-05-11','9999-01-01'),(472986,'d001','1987-05-11','9999-01-01'),(472987,'d005','1996-01-04','1996-08-19'),(472988,'d003','1999-12-25','9999-01-01'),(472989,'d003','1995-12-23','9999-01-01'),(472990,'d002','1986-10-13','9999-01-01'),(472991,'d005','1995-09-21','9999-01-01'),(472992,'d004','1996-06-29','9999-01-01'),(472992,'d005','1989-12-17','1996-06-29'),(472993,'d005','1991-10-17','9999-01-01'),(472994,'d007','1998-09-15','9999-01-01'),(472995,'d004','1999-01-24','1999-10-31'),(472996,'d008','1997-10-26','2000-11-03'),(472997,'d004','1994-11-10','1995-07-17'),(472998,'d007','1998-07-03','9999-01-01'),(472999,'d005','1993-01-15','9999-01-01'),(473000,'d005','1986-09-10','9999-01-01'),(473001,'d004','1989-08-24','9999-01-01'),(473002,'d004','1995-05-22','1998-04-09'),(473002,'d006','1990-11-08','1995-05-22'),(473003,'d004','1996-01-28','9999-01-01'),(473004,'d007','1994-12-31','9999-01-01'),(473005,'d007','1991-05-01','9999-01-01'),(473006,'d004','1990-01-23','9999-01-01'),(473007,'d002','1992-06-25','9999-01-01'),(473008,'d005','1994-07-28','9999-01-01'),(473009,'d005','1997-12-17','9999-01-01'),(473010,'d004','1998-08-18','1998-11-15'),(473011,'d009','1999-09-13','9999-01-01'),(473012,'d004','1996-11-12','2000-03-04'),(473012,'d009','2000-03-04','9999-01-01'),(473013,'d003','1998-09-16','9999-01-01'),(473014,'d004','1995-04-19','9999-01-01'),(473015,'d003','1985-02-18','9999-01-01'),(473016,'d005','1988-04-01','1988-05-24'),(473017,'d008','1999-06-02','9999-01-01'),(473018,'d007','1997-10-04','9999-01-01'),(473019,'d005','1999-08-05','9999-01-01'),(473020,'d007','1990-03-05','9999-01-01'),(473021,'d004','1996-10-01','9999-01-01'),(473022,'d007','1994-07-09','9999-01-01'),(473023,'d001','1997-08-24','1999-01-28'),(473023,'d007','1993-06-27','1997-08-24'),(473024,'d007','1992-05-05','9999-01-01'),(473025,'d005','1999-01-18','9999-01-01'),(473026,'d003','1994-08-31','9999-01-01'),(473027,'d004','1989-09-28','1992-03-30'),(473028,'d007','1992-01-28','9999-01-01'),(473029,'d008','1999-11-29','9999-01-01'),(473030,'d004','1988-10-29','9999-01-01'),(473031,'d006','1999-07-03','9999-01-01'),(473032,'d004','1985-10-22','9999-01-01'),(473033,'d004','1998-01-10','2001-08-17'),(473033,'d006','1995-02-15','1998-01-10'),(473034,'d005','1989-04-19','9999-01-01'),(473035,'d007','1992-05-10','9999-01-01'),(473036,'d005','1998-12-28','9999-01-01'),(473037,'d001','1989-05-07','1994-05-12'),(473038,'d005','1992-01-31','9999-01-01'),(473039,'d004','1997-06-26','9999-01-01'),(473040,'d004','1998-09-18','9999-01-01'),(473041,'d005','1991-04-07','9999-01-01'),(473042,'d002','1998-08-10','9999-01-01'),(473043,'d001','1994-02-21','1999-02-23'),(473043,'d007','1990-11-19','1994-02-21'),(473044,'d005','1993-12-24','9999-01-01'),(473045,'d005','1989-08-12','9999-01-01'),(473046,'d002','1995-01-06','9999-01-01'),(473047,'d004','1996-03-23','9999-01-01'),(473048,'d007','1992-01-13','9999-01-01'),(473049,'d005','1987-08-10','9999-01-01'),(473050,'d006','1987-02-21','1991-06-10'),(473051,'d005','1994-04-21','9999-01-01'),(473051,'d008','1988-04-26','1994-04-21'),(473052,'d008','1994-12-16','9999-01-01'),(473053,'d008','1989-09-11','9999-01-01'),(473054,'d006','1989-11-03','9999-01-01'),(473055,'d008','1993-07-25','9999-01-01'),(473056,'d002','1999-07-31','9999-01-01'),(473057,'d004','1997-08-14','2000-10-10'),(473058,'d005','1989-11-21','9999-01-01'),(473059,'d007','1990-12-08','9999-01-01'),(473060,'d005','1996-10-13','9999-01-01'),(473060,'d008','1994-11-18','1996-10-13'),(473061,'d008','1996-12-04','9999-01-01'),(473062,'d004','1997-05-07','9999-01-01'),(473063,'d007','1995-03-15','9999-01-01'),(473064,'d002','1995-02-26','1998-09-15'),(473065,'d005','1990-11-24','9999-01-01'),(473066,'d005','1996-05-17','9999-01-01'),(473067,'d006','1991-02-22','9999-01-01'),(473068,'d007','1993-10-09','9999-01-01'),(473069,'d005','1990-12-07','9999-01-01'),(473070,'d005','1997-05-11','9999-01-01'),(473071,'d004','1988-06-23','1991-01-05'),(473071,'d006','1991-01-05','1991-04-22'),(473072,'d008','1986-08-08','1998-11-04'),(473073,'d001','1995-12-30','9999-01-01'),(473074,'d005','1993-08-02','1999-02-05'),(473075,'d005','1997-01-06','9999-01-01'),(473076,'d005','1996-03-08','9999-01-01'),(473077,'d007','1998-08-02','9999-01-01'),(473078,'d004','1997-01-05','9999-01-01'),(473079,'d007','1995-06-18','9999-01-01'),(473080,'d007','1987-04-06','1990-12-21'),(473081,'d009','1986-03-06','9999-01-01'),(473082,'d001','2001-11-06','2002-03-14'),(473082,'d003','1999-03-19','2001-11-06'),(473083,'d005','1994-09-27','9999-01-01'),(473084,'d004','1986-06-24','1987-03-08'),(473085,'d005','1989-08-29','9999-01-01'),(473086,'d009','1995-04-12','9999-01-01'),(473087,'d005','1988-07-13','9999-01-01'),(473088,'d005','1999-02-07','9999-01-01'),(473089,'d007','1999-08-11','2002-07-20'),(473090,'d001','1995-05-22','9999-01-01'),(473091,'d007','1989-01-08','9999-01-01'),(473092,'d001','1988-03-30','9999-01-01'),(473092,'d007','1988-01-04','1988-03-30'),(473093,'d005','1986-09-02','9999-01-01'),(473094,'d008','1995-08-14','9999-01-01'),(473095,'d003','1995-04-22','9999-01-01'),(473096,'d009','1995-06-18','9999-01-01'),(473097,'d007','1989-05-18','1998-11-23'),(473098,'d005','1991-10-26','9999-01-01'),(473099,'d005','1985-03-26','9999-01-01'),(473100,'d005','1986-02-14','9999-01-01'),(473101,'d007','1991-01-28','9999-01-01'),(473102,'d004','1997-09-29','1999-09-16'),(473102,'d006','1999-09-16','1999-09-29'),(473103,'d007','1988-08-06','9999-01-01'),(473104,'d007','1985-02-23','1986-08-26'),(473105,'d005','1997-05-18','9999-01-01'),(473106,'d001','1985-12-26','9999-01-01'),(473107,'d008','1990-10-06','9999-01-01'),(473108,'d004','1993-07-07','9999-01-01'),(473109,'d004','1991-10-28','1995-11-01'),(473110,'d001','1992-12-05','1994-02-05'),(473110,'d007','1994-02-05','9999-01-01'),(473111,'d007','1985-10-10','9999-01-01'),(473112,'d004','1988-06-11','9999-01-01'),(473113,'d007','1989-12-07','9999-01-01'),(473114,'d004','1996-11-15','1998-10-19'),(473115,'d007','1996-12-04','1998-04-07'),(473116,'d007','1985-05-25','9999-01-01'),(473117,'d009','1995-12-04','9999-01-01'),(473118,'d004','1991-02-24','9999-01-01'),(473119,'d002','1993-04-29','9999-01-01'),(473119,'d003','1990-09-03','1993-04-29'),(473120,'d005','1999-03-04','9999-01-01'),(473121,'d004','1986-09-11','1996-07-03'),(473122,'d005','1992-05-19','9999-01-01'),(473123,'d004','1996-05-08','9999-01-01'),(473124,'d006','1990-06-28','9999-01-01'),(473125,'d007','1994-07-12','2001-10-29'),(473126,'d006','1992-03-23','9999-01-01'),(473127,'d005','1999-12-17','9999-01-01'),(473128,'d004','1999-08-19','9999-01-01'),(473128,'d005','1995-11-14','1999-08-19'),(473129,'d002','1993-03-11','9999-01-01'),(473130,'d005','1999-04-22','9999-01-01'),(473131,'d002','1989-09-18','9999-01-01'),(473132,'d004','1997-10-15','9999-01-01'),(473133,'d005','1991-09-14','1999-06-19'),(473134,'d004','1996-08-22','9999-01-01'),(473135,'d005','1999-07-29','9999-01-01'),(473136,'d007','1993-10-13','2001-06-14'),(473137,'d004','1986-02-02','9999-01-01'),(473138,'d006','1998-08-31','9999-01-01'),(473139,'d005','1999-04-08','2002-02-01'),(473139,'d008','2002-02-01','9999-01-01'),(473140,'d005','1987-09-05','9999-01-01'),(473141,'d005','1986-11-18','9999-01-01'),(473142,'d003','1990-08-30','9999-01-01'),(473143,'d008','1985-09-03','1987-01-07'),(473144,'d009','1998-03-03','9999-01-01'),(473145,'d007','1993-12-23','9999-01-01'),(473146,'d003','1992-09-06','9999-01-01'),(473147,'d004','1990-06-19','1992-10-07'),(473147,'d009','1992-10-07','9999-01-01'),(473148,'d002','1994-09-23','9999-01-01'),(473149,'d005','1985-08-28','9999-01-01'),(473150,'d004','1994-01-03','1995-08-22'),(473151,'d003','1988-03-09','9999-01-01'),(473152,'d004','1993-03-02','9999-01-01'),(473153,'d005','1990-04-25','9999-01-01'),(473154,'d001','1988-09-10','9999-01-01'),(473155,'d001','2002-06-11','9999-01-01'),(473155,'d007','1996-09-07','2002-06-11'),(473156,'d009','1993-05-13','9999-01-01'),(473157,'d004','1997-06-04','9999-01-01'),(473158,'d006','1992-03-15','1994-04-16'),(473159,'d005','1988-12-03','9999-01-01'),(473160,'d009','1999-03-11','9999-01-01'),(473161,'d005','1993-10-20','9999-01-01'),(473162,'d006','1993-10-29','9999-01-01'),(473163,'d002','1995-11-09','9999-01-01'),(473164,'d004','1986-03-16','9999-01-01'),(473165,'d003','1997-01-15','2002-05-26'),(473166,'d001','1999-04-22','1999-05-17'),(473166,'d007','1999-05-17','9999-01-01'),(473167,'d005','1989-10-26','9999-01-01'),(473168,'d007','1995-08-12','9999-01-01'),(473169,'d007','1995-04-29','9999-01-01'),(473170,'d005','1998-03-19','9999-01-01'),(473171,'d005','1991-06-17','1995-07-20'),(473172,'d007','1988-09-10','2002-04-17'),(473173,'d006','1996-06-23','1998-04-30'),(473174,'d005','1990-08-23','9999-01-01'),(473175,'d005','1995-10-08','1996-05-28'),(473175,'d008','1996-05-28','9999-01-01'),(473176,'d006','1989-03-21','9999-01-01'),(473177,'d004','1994-03-27','9999-01-01'),(473178,'d001','1988-01-30','9999-01-01'),(473179,'d005','1989-03-14','9999-01-01'),(473180,'d005','1997-06-04','9999-01-01'),(473181,'d009','1986-03-02','1986-05-20'),(473182,'d009','1988-11-01','9999-01-01'),(473183,'d007','1995-02-25','9999-01-01'),(473184,'d005','1987-08-29','9999-01-01'),(473185,'d007','1995-08-21','9999-01-01'),(473186,'d004','1988-12-06','1991-01-22'),(473186,'d006','1991-01-22','9999-01-01'),(473187,'d004','1999-05-18','9999-01-01'),(473188,'d006','1988-03-25','1998-09-06'),(473189,'d009','1989-07-04','9999-01-01'),(473190,'d001','1990-02-19','9999-01-01'),(473191,'d007','1994-12-24','9999-01-01'),(473192,'d008','1985-11-19','9999-01-01'),(473193,'d008','1988-11-29','9999-01-01'),(473194,'d004','1992-10-08','1995-02-04'),(473194,'d006','1995-02-04','9999-01-01'),(473195,'d007','1988-09-15','9999-01-01'),(473196,'d006','1993-12-03','9999-01-01'),(473197,'d004','1997-09-20','1998-02-06'),(473198,'d004','1991-12-02','9999-01-01'),(473199,'d007','1991-04-07','9999-01-01'),(473200,'d004','1987-05-11','9999-01-01'),(473201,'d005','1991-08-22','9999-01-01'),(473202,'d005','1986-12-26','9999-01-01'),(473203,'d005','1994-02-07','9999-01-01'),(473204,'d004','1985-04-16','1985-06-01'),(473204,'d006','1985-06-01','2000-04-07'),(473205,'d004','1991-01-12','9999-01-01'),(473206,'d007','1995-11-01','9999-01-01'),(473207,'d002','1999-01-21','9999-01-01'),(473208,'d007','1995-06-03','9999-01-01'),(473209,'d003','1991-09-18','9999-01-01'),(473210,'d009','1991-05-12','9999-01-01'),(473211,'d008','1999-09-25','9999-01-01'),(473212,'d001','1987-09-15','1989-02-23'),(473213,'d002','1985-11-13','1986-12-03'),(473213,'d007','1986-12-03','9999-01-01'),(473214,'d003','1999-12-22','9999-01-01'),(473215,'d009','1985-04-02','9999-01-01'),(473216,'d004','1989-03-07','9999-01-01'),(473217,'d004','1999-04-01','9999-01-01'),(473218,'d001','1998-05-21','9999-01-01'),(473219,'d006','1992-04-27','1996-12-24'),(473220,'d001','1999-06-27','9999-01-01'),(473221,'d009','1991-07-17','9999-01-01'),(473222,'d005','1997-01-17','9999-01-01'),(473223,'d002','1986-02-01','1994-09-15'),(473223,'d003','1994-09-15','9999-01-01'),(473224,'d005','1991-10-22','9999-01-01'),(473225,'d004','1988-08-02','9999-01-01'),(473226,'d006','1985-10-10','9999-01-01'),(473227,'d005','1998-06-25','1998-09-08'),(473228,'d001','1986-11-07','9999-01-01'),(473229,'d007','1988-08-16','9999-01-01'),(473230,'d005','1999-05-30','9999-01-01'),(473231,'d007','1989-12-14','1996-12-15'),(473231,'d009','1996-12-15','9999-01-01'),(473232,'d007','1998-01-07','9999-01-01'),(473233,'d001','1994-07-07','9999-01-01'),(473234,'d005','1993-11-14','1997-07-29'),(473235,'d004','1986-08-17','9999-01-01'),(473236,'d004','1994-01-19','9999-01-01'),(473237,'d009','1999-12-16','9999-01-01'),(473238,'d007','1995-06-25','9999-01-01'),(473239,'d003','1994-12-08','9999-01-01'),(473240,'d004','1996-12-10','9999-01-01'),(473240,'d005','1996-04-09','1996-12-10'),(473241,'d005','1985-07-06','1995-07-21'),(473242,'d007','1994-05-28','9999-01-01'),(473243,'d009','1999-09-03','9999-01-01'),(473244,'d009','1991-02-21','9999-01-01'),(473245,'d005','1999-01-07','9999-01-01'),(473246,'d009','1985-10-30','1995-04-25'),(473247,'d007','1994-03-25','9999-01-01'),(473248,'d004','1994-10-26','9999-01-01'),(473249,'d004','2000-01-26','9999-01-01'),(473249,'d005','1995-08-07','2000-01-26'),(473250,'d003','1985-09-11','9999-01-01'),(473251,'d006','1988-08-11','9999-01-01'),(473252,'d007','1985-05-17','9999-01-01'),(473253,'d009','1989-02-06','9999-01-01'),(473254,'d007','1996-01-10','1996-07-29'),(473255,'d004','1991-04-15','1999-12-04'),(473256,'d003','1994-09-09','1999-05-27'),(473257,'d004','1995-02-22','9999-01-01'),(473258,'d005','1988-04-27','9999-01-01'),(473259,'d004','1990-09-05','1994-08-01'),(473259,'d009','1994-08-01','9999-01-01'),(473260,'d004','1996-03-07','1997-12-13'),(473261,'d005','1990-07-05','9999-01-01'),(473262,'d007','1997-01-09','9999-01-01'),(473263,'d004','1985-05-20','9999-01-01'),(473264,'d004','1991-04-29','1993-01-31'),(473265,'d005','1989-09-05','9999-01-01'),(473266,'d007','1993-11-09','9999-01-01'),(473267,'d005','1994-08-31','9999-01-01'),(473268,'d007','1992-04-24','9999-01-01'),(473269,'d007','1991-09-18','2002-07-31'),(473269,'d009','2002-07-31','9999-01-01'),(473270,'d005','1997-08-13','9999-01-01'),(473271,'d008','1992-01-01','1996-07-30'),(473272,'d001','1985-04-23','9999-01-01'),(473273,'d005','1999-08-01','9999-01-01'),(473274,'d003','1998-02-21','2001-06-17'),(473275,'d006','1994-08-16','9999-01-01'),(473276,'d007','1998-06-29','9999-01-01'),(473277,'d005','1999-03-16','9999-01-01'),(473278,'d007','1992-04-22','9999-01-01'),(473279,'d005','1986-02-11','9999-01-01'),(473280,'d004','1986-06-24','1991-04-22'),(473280,'d006','1991-04-22','9999-01-01'),(473281,'d007','1997-03-20','9999-01-01'),(473282,'d005','1999-04-04','9999-01-01'),(473283,'d004','1987-01-01','1998-06-29'),(473284,'d005','1997-09-24','9999-01-01'),(473285,'d002','1994-06-24','9999-01-01'),(473286,'d004','1991-08-15','9999-01-01'),(473287,'d005','1990-05-07','9999-01-01'),(473288,'d002','1999-05-23','1999-10-01'),(473288,'d003','1999-10-01','2000-04-30'),(473289,'d004','1986-10-22','9999-01-01'),(473290,'d004','1994-02-06','1995-07-11'),(473291,'d005','1999-12-14','9999-01-01'),(473292,'d009','1994-02-16','9999-01-01'),(473293,'d006','1985-05-07','9999-01-01'),(473294,'d006','1990-08-19','9999-01-01'),(473295,'d004','1993-08-08','9999-01-01'),(473296,'d004','1996-11-18','9999-01-01'),(473297,'d007','1996-03-10','1998-09-04'),(473297,'d009','1998-09-04','2000-07-22'),(473298,'d004','1996-04-17','1997-05-22'),(473299,'d007','1992-05-19','9999-01-01'),(473300,'d001','1989-10-19','9999-01-01'),(473301,'d003','1997-08-03','9999-01-01'),(473302,'d002','1990-04-28','9999-01-01'),(473303,'d006','1989-07-20','9999-01-01'),(473304,'d007','1997-03-14','9999-01-01'),(473305,'d005','1993-04-03','9999-01-01'),(473306,'d005','1996-10-14','1999-04-06'),(473307,'d004','1998-04-27','9999-01-01'),(473307,'d008','1988-12-12','1998-04-27'),(473308,'d007','1993-04-12','9999-01-01'),(473309,'d007','1991-07-28','9999-01-01'),(473310,'d007','1995-01-05','9999-01-01'),(473311,'d004','1993-03-03','9999-01-01'),(473312,'d003','1988-12-14','9999-01-01'),(473313,'d004','1998-08-26','2000-08-31'),(473314,'d002','1987-05-22','9999-01-01'),(473315,'d002','1996-01-27','9999-01-01'),(473316,'d006','1985-07-11','9999-01-01'),(473317,'d005','1994-08-09','2002-02-11'),(473317,'d006','1992-05-06','1994-08-09'),(473318,'d006','1987-12-11','9999-01-01'),(473319,'d009','1987-03-07','9999-01-01'),(473320,'d004','1991-11-15','9999-01-01'),(473321,'d004','1995-01-27','9999-01-01'),(473322,'d008','1991-02-02','9999-01-01'),(473323,'d008','1997-09-25','9999-01-01'),(473324,'d005','1998-05-13','2000-03-27'),(473325,'d004','1990-06-12','9999-01-01'),(473326,'d004','2000-06-07','9999-01-01'),(473326,'d008','1995-10-18','2000-06-07'),(473327,'d005','1994-01-13','9999-01-01'),(473328,'d007','1990-02-14','9999-01-01'),(473329,'d005','1987-04-05','9999-01-01'),(473330,'d001','1986-12-09','9999-01-01'),(473331,'d004','1988-07-07','9999-01-01'),(473332,'d001','1999-01-13','2000-02-22'),(473333,'d005','1999-04-04','9999-01-01'),(473334,'d009','1996-09-22','9999-01-01'),(473335,'d005','1992-11-19','1995-02-13'),(473336,'d006','1988-08-21','9999-01-01'),(473337,'d004','1997-11-19','9999-01-01'),(473337,'d005','1985-06-27','1997-11-19'),(473338,'d002','1995-10-19','9999-01-01'),(473339,'d004','1990-03-29','1996-03-06'),(473340,'d007','1998-02-16','9999-01-01'),(473341,'d006','1998-10-16','9999-01-01'),(473342,'d005','1985-03-08','9999-01-01'),(473343,'d004','1989-08-21','9999-01-01'),(473344,'d009','1996-09-22','9999-01-01'),(473345,'d001','2001-04-03','9999-01-01'),(473345,'d007','1989-03-01','2001-04-03'),(473346,'d005','1997-03-25','9999-01-01'),(473347,'d007','1987-03-09','9999-01-01'),(473348,'d001','1992-02-11','2001-01-14'),(473349,'d006','1994-03-12','9999-01-01'),(473350,'d005','1985-07-30','9999-01-01'),(473351,'d005','1996-12-23','1997-11-11'),(473352,'d009','1986-12-12','9999-01-01'),(473353,'d004','1990-11-10','9999-01-01'),(473354,'d004','1996-05-30','9999-01-01'),(473355,'d002','1988-08-11','1991-08-18'),(473355,'d007','1991-08-18','9999-01-01'),(473356,'d006','1985-03-28','9999-01-01'),(473357,'d005','1986-04-15','9999-01-01'),(473358,'d004','1990-08-09','1992-05-14'),(473359,'d008','2000-02-01','9999-01-01'),(473360,'d009','1985-12-20','9999-01-01'),(473361,'d004','1994-10-28','1998-08-11'),(473362,'d004','1993-09-29','9999-01-01'),(473363,'d005','1996-03-14','9999-01-01'),(473364,'d002','1994-06-22','2001-09-23'),(473364,'d007','2001-09-23','9999-01-01'),(473365,'d008','2000-01-21','9999-01-01'),(473366,'d007','1998-10-06','9999-01-01'),(473367,'d001','1987-05-01','9999-01-01'),(473368,'d008','1992-12-06','9999-01-01'),(473369,'d004','1987-11-17','1993-04-16'),(473370,'d006','1988-08-11','9999-01-01'),(473371,'d004','1987-08-08','9999-01-01'),(473372,'d003','1989-11-07','9999-01-01'),(473373,'d004','1990-10-26','9999-01-01'),(473374,'d004','2001-10-15','9999-01-01'),(473374,'d005','1999-05-20','2001-10-15'),(473375,'d005','1994-03-04','1996-11-28'),(473376,'d006','1994-07-11','1995-12-27'),(473377,'d004','1999-03-14','9999-01-01'),(473378,'d004','1987-06-06','1996-10-18'),(473379,'d004','1986-02-19','9999-01-01'),(473380,'d004','1996-04-11','9999-01-01'),(473381,'d008','1991-06-25','1993-05-09'),(473382,'d003','1997-03-08','9999-01-01'),(473383,'d007','1992-02-19','9999-01-01'),(473384,'d007','1989-10-08','9999-01-01'),(473385,'d001','2001-05-31','9999-01-01'),(473385,'d007','1999-05-25','2001-05-31'),(473386,'d004','1989-12-07','9999-01-01'),(473387,'d007','1990-06-08','9999-01-01'),(473388,'d004','1986-09-22','9999-01-01'),(473389,'d002','1998-02-25','9999-01-01'),(473390,'d004','1992-03-20','1995-09-22'),(473391,'d005','1998-06-24','9999-01-01'),(473392,'d009','1986-04-08','9999-01-01'),(473393,'d004','1992-11-16','9999-01-01'),(473394,'d004','1991-05-23','1999-03-22'),(473395,'d005','1991-07-11','9999-01-01'),(473396,'d005','1995-05-28','1997-01-24'),(473396,'d008','1997-01-24','9999-01-01'),(473397,'d005','1995-01-18','9999-01-01'),(473398,'d006','1999-09-05','9999-01-01'),(473399,'d009','1991-01-02','9999-01-01'),(473400,'d002','1993-05-20','9999-01-01'),(473401,'d005','1986-06-10','1997-03-27'),(473402,'d006','1997-02-10','9999-01-01'),(473403,'d006','1993-08-12','9999-01-01'),(473404,'d004','1998-04-09','9999-01-01'),(473405,'d005','1998-05-08','9999-01-01'),(473406,'d005','1987-12-16','1989-12-18'),(473407,'d007','1996-01-31','1998-02-03'),(473407,'d009','1998-02-03','9999-01-01'),(473408,'d003','1996-08-09','9999-01-01'),(473409,'d005','1985-07-27','9999-01-01'),(473410,'d003','1989-07-10','9999-01-01'),(473411,'d007','1988-08-14','9999-01-01'),(473412,'d005','1996-12-22','9999-01-01'),(473413,'d008','1987-07-23','9999-01-01'),(473414,'d005','1991-11-27','1994-10-19'),(473415,'d002','1986-11-20','9999-01-01'),(473416,'d005','1992-08-29','9999-01-01'),(473416,'d008','1991-01-24','1992-08-29'),(473417,'d004','1993-11-06','9999-01-01'),(473418,'d005','1986-08-14','1994-04-05'),(473419,'d007','1988-03-16','9999-01-01'),(473420,'d005','1996-02-23','9999-01-01'),(473421,'d001','1986-06-22','9999-01-01'),(473422,'d005','1987-03-14','9999-01-01'),(473423,'d001','1997-05-06','9999-01-01'),(473424,'d004','1990-12-17','9999-01-01'),(473425,'d003','1994-07-14','2002-04-29'),(473426,'d005','2000-12-25','9999-01-01'),(473426,'d009','1989-07-28','2000-12-25'),(473427,'d001','1995-10-31','9999-01-01'),(473428,'d005','1987-08-06','9999-01-01'),(473429,'d004','1989-10-18','9999-01-01'),(473430,'d005','1985-04-12','9999-01-01'),(473431,'d007','1991-05-10','9999-01-01'),(473432,'d004','1995-05-26','9999-01-01'),(473433,'d001','1987-02-06','9999-01-01'),(473434,'d005','1995-11-11','1996-05-21'),(473434,'d008','1996-05-21','1996-12-11'),(473435,'d008','1985-02-05','9999-01-01'),(473436,'d007','1998-10-24','9999-01-01'),(473437,'d007','1990-01-25','1992-09-04'),(473438,'d005','1987-03-15','9999-01-01'),(473439,'d007','1990-04-14','9999-01-01'),(473440,'d004','1999-10-30','9999-01-01'),(473441,'d006','1990-05-26','9999-01-01'),(473442,'d005','1988-02-14','1997-06-11'),(473443,'d007','1999-05-28','9999-01-01'),(473444,'d004','1998-03-23','9999-01-01'),(473444,'d005','1996-11-16','1998-03-23'),(473445,'d007','1988-05-07','9999-01-01'),(473446,'d001','1993-06-19','9999-01-01'),(473447,'d007','1990-09-18','9999-01-01'),(473448,'d004','1996-02-16','9999-01-01'),(473449,'d005','1987-09-24','9999-01-01'),(473450,'d007','1992-08-11','9999-01-01'),(473451,'d002','1996-09-10','1998-05-02'),(473452,'d005','1997-08-13','9999-01-01'),(473453,'d005','1995-12-04','9999-01-01'),(473454,'d001','1992-08-18','9999-01-01'),(473454,'d007','1985-07-30','1992-08-18'),(473455,'d001','1988-01-22','9999-01-01'),(473456,'d001','1998-01-06','9999-01-01'),(473457,'d008','1987-11-14','1991-08-17'),(473458,'d004','1990-01-12','1999-03-04'),(473459,'d007','1996-10-16','9999-01-01'),(473460,'d008','1998-09-07','9999-01-01'),(473461,'d003','1992-12-04','9999-01-01'),(473462,'d002','1997-02-14','9999-01-01'),(473462,'d003','1993-12-08','1997-02-14'),(473463,'d003','1990-06-12','9999-01-01'),(473464,'d006','1997-05-05','9999-01-01'),(473465,'d005','1989-12-21','1997-02-10'),(473466,'d002','1990-01-22','9999-01-01'),(473467,'d003','1997-08-11','9999-01-01'),(473468,'d001','1988-11-03','9999-01-01'),(473469,'d004','1993-08-12','9999-01-01'),(473470,'d002','1995-05-01','1997-07-21'),(473471,'d002','1986-01-06','9999-01-01'),(473472,'d005','1985-06-11','1996-07-17'),(473472,'d008','1996-07-17','9999-01-01'),(473473,'d008','1988-11-06','9999-01-01'),(473474,'d005','1999-10-20','9999-01-01'),(473475,'d005','1985-04-05','9999-01-01'),(473476,'d007','1989-08-18','2000-03-01'),(473477,'d005','1996-09-30','9999-01-01'),(473478,'d004','1987-01-30','9999-01-01'),(473479,'d004','1995-07-06','9999-01-01'),(473480,'d002','1997-07-24','9999-01-01'),(473481,'d004','1996-01-02','1996-03-29'),(473481,'d006','1996-03-29','9999-01-01'),(473482,'d005','1995-02-07','9999-01-01'),(473483,'d007','1991-10-21','1994-09-30'),(473484,'d009','1999-04-06','9999-01-01'),(473485,'d002','1993-04-20','9999-01-01'),(473486,'d005','1988-09-01','9999-01-01'),(473487,'d004','1985-11-03','9999-01-01'),(473488,'d005','1992-02-08','1994-08-26'),(473489,'d005','1995-06-24','9999-01-01'),(473490,'d008','1992-05-11','9999-01-01'),(473491,'d005','1993-03-14','9999-01-01'),(473492,'d004','1997-04-29','2002-01-17'),(473492,'d009','2002-01-17','9999-01-01'),(473493,'d005','1997-05-30','9999-01-01'),(473494,'d001','1995-05-12','9999-01-01'),(473495,'d004','1993-12-20','1998-07-25'),(473496,'d004','1995-03-05','1998-08-12'),(473497,'d007','1997-05-12','9999-01-01'),(473498,'d004','1992-04-13','9999-01-01'),(473499,'d004','1998-09-08','9999-01-01'),(473500,'d004','1992-09-21','9999-01-01'),(473501,'d007','1995-05-02','9999-01-01'),(473502,'d002','1987-02-24','1997-05-20'),(473502,'d007','1997-05-20','9999-01-01'),(473503,'d004','1989-04-21','9999-01-01'),(473504,'d002','1999-08-23','9999-01-01'),(473505,'d005','1995-07-18','1995-11-18'),(473506,'d002','1990-10-15','1991-10-26'),(473507,'d008','1996-08-25','9999-01-01'),(473508,'d007','1995-11-16','9999-01-01'),(473509,'d008','1995-10-25','9999-01-01'),(473510,'d007','1995-01-23','9999-01-01'),(473511,'d005','1996-06-19','9999-01-01'),(473512,'d007','1996-10-05','1998-12-08'),(473512,'d009','1998-12-08','9999-01-01'),(473513,'d005','2000-01-03','9999-01-01'),(473514,'d005','1985-12-02','9999-01-01'),(473515,'d008','1995-09-13','2001-07-10'),(473516,'d004','1995-03-01','9999-01-01'),(473517,'d005','1994-02-11','9999-01-01'),(473518,'d003','1990-08-19','9999-01-01'),(473519,'d009','1999-02-01','9999-01-01'),(473520,'d005','1997-01-09','1997-01-10'),(473520,'d008','1997-01-10','1998-05-08'),(473521,'d007','1987-10-26','9999-01-01'),(473522,'d003','1988-07-03','9999-01-01'),(473523,'d005','1998-07-17','9999-01-01'),(473524,'d003','1991-02-06','9999-01-01'),(473525,'d003','1995-08-12','9999-01-01'),(473526,'d004','1998-01-27','9999-01-01'),(473527,'d006','1989-01-12','9999-01-01'),(473528,'d005','1990-10-15','1994-02-25'),(473529,'d002','1995-07-17','9999-01-01'),(473530,'d009','1987-12-10','9999-01-01'),(473531,'d004','1991-07-02','1993-05-17'),(473531,'d006','1989-11-04','1991-07-02'),(473532,'d007','1995-09-08','1999-04-02'),(473533,'d005','1993-09-28','9999-01-01'),(473534,'d009','1992-07-05','9999-01-01'),(473535,'d002','1989-03-12','9999-01-01'),(473536,'d009','1997-11-14','9999-01-01'),(473537,'d001','1994-10-12','9999-01-01'),(473538,'d005','1993-05-04','1999-01-10'),(473539,'d006','1993-02-27','9999-01-01'),(473540,'d005','1998-01-10','9999-01-01'),(473541,'d005','1995-09-02','9999-01-01'),(473542,'d001','1991-06-17','1991-09-10'),(473542,'d007','1991-03-23','1991-06-17'),(473543,'d003','1986-09-27','9999-01-01'),(473544,'d001','1999-02-27','2002-03-17'),(473545,'d005','1991-01-26','9999-01-01'),(473546,'d004','1988-11-14','9999-01-01'),(473547,'d005','1985-09-06','1991-11-20'),(473548,'d005','1991-01-30','9999-01-01'),(473549,'d004','1997-12-10','9999-01-01'),(473550,'d005','1998-10-19','9999-01-01'),(473551,'d004','1992-12-21','1998-11-27'),(473551,'d005','1987-06-21','1992-12-21'),(473552,'d005','1996-11-17','2000-07-07'),(473553,'d007','1995-04-08','9999-01-01'),(473554,'d009','1991-01-30','9999-01-01'),(473555,'d004','1988-04-22','9999-01-01'),(473556,'d007','1993-02-17','9999-01-01'),(473557,'d004','1998-01-29','1999-01-14'),(473558,'d004','1995-09-11','9999-01-01'),(473559,'d001','1985-09-07','9999-01-01'),(473560,'d005','1993-04-20','9999-01-01'),(473560,'d008','1989-02-22','1993-04-20'),(473561,'d007','1985-03-30','9999-01-01'),(473562,'d007','1994-07-10','9999-01-01'),(473563,'d009','1992-04-25','9999-01-01'),(473564,'d004','1986-05-21','9999-01-01'),(473565,'d001','1996-10-06','1998-12-01'),(473566,'d006','1998-06-30','9999-01-01'),(473567,'d005','1992-09-09','9999-01-01'),(473568,'d002','2000-02-26','9999-01-01'),(473568,'d003','1992-11-16','2000-02-26'),(473569,'d007','1994-06-26','9999-01-01'),(473570,'d009','1985-12-07','2002-03-08'),(473571,'d004','1987-09-10','9999-01-01'),(473572,'d008','1998-10-14','9999-01-01'),(473573,'d008','1994-03-04','9999-01-01'),(473574,'d007','1998-12-25','9999-01-01'),(473575,'d008','1985-11-03','9999-01-01'),(473576,'d005','1999-09-14','9999-01-01'),(473576,'d009','1998-03-15','1999-09-14'),(473577,'d004','1987-11-26','9999-01-01'),(473578,'d004','1985-11-10','1996-04-19'),(473579,'d009','1986-10-21','9999-01-01'),(473580,'d007','1988-11-25','9999-01-01'),(473581,'d007','1987-07-22','9999-01-01'),(473582,'d004','1997-09-29','9999-01-01'),(473583,'d005','1988-10-06','9999-01-01'),(473584,'d007','1996-01-02','9999-01-01'),(473585,'d004','2001-11-15','9999-01-01'),(473585,'d005','1998-12-18','2001-11-15'),(473586,'d004','1990-05-29','1999-05-13'),(473587,'d007','1986-01-14','9999-01-01'),(473588,'d007','1992-07-04','9999-01-01'),(473589,'d002','1996-02-02','9999-01-01'),(473590,'d005','1991-12-03','9999-01-01'),(473591,'d002','1987-03-14','9999-01-01'),(473592,'d004','1999-02-16','2001-10-29'),(473593,'d002','1985-12-08','9999-01-01'),(473594,'d004','1989-07-20','2001-09-30'),(473594,'d009','2001-09-30','9999-01-01'),(473595,'d003','1991-07-27','9999-01-01'),(473596,'d009','1988-03-29','9999-01-01'),(473597,'d007','1992-09-18','2000-05-05'),(473598,'d007','1990-05-12','9999-01-01'),(473599,'d007','1988-06-30','9999-01-01'),(473600,'d005','1996-07-02','9999-01-01'),(473601,'d005','1993-11-23','9999-01-01'),(473602,'d004','1987-03-01','1990-08-17'),(473602,'d006','1990-08-17','9999-01-01'),(473603,'d004','1999-05-21','2000-12-26'),(473604,'d005','1993-05-29','9999-01-01'),(473605,'d005','1986-05-07','9999-01-01'),(473606,'d005','1998-04-06','9999-01-01'),(473607,'d005','1996-10-20','9999-01-01'),(473608,'d007','1993-02-11','9999-01-01'),(473609,'d005','1997-09-26','9999-01-01'),(473610,'d007','1996-09-16','1997-08-20'),(473611,'d001','1995-04-07','9999-01-01'),(473611,'d007','1988-04-01','1995-04-07'),(473612,'d005','1989-11-05','9999-01-01'),(473613,'d004','1991-09-29','9999-01-01'),(473614,'d004','1992-02-02','9999-01-01'),(473615,'d005','1994-06-17','1999-07-06'),(473616,'d003','1992-08-22','9999-01-01'),(473617,'d005','1990-05-16','9999-01-01'),(473618,'d004','1990-04-09','9999-01-01'),(473619,'d004','1998-01-17','9999-01-01'),(473619,'d005','1988-02-23','1998-01-17'),(473620,'d004','1988-06-01','9999-01-01'),(473621,'d005','1987-12-13','9999-01-01'),(473622,'d001','1999-04-22','2000-05-14'),(473623,'d004','1994-02-02','1998-05-01'),(473624,'d007','1993-02-28','9999-01-01'),(473625,'d004','1998-11-04','9999-01-01'),(473626,'d002','1992-04-24','9999-01-01'),(473627,'d002','1990-07-13','9999-01-01'),(473628,'d002','1989-07-09','9999-01-01'),(473629,'d005','2000-09-25','2001-05-21'),(473629,'d006','2000-01-11','2000-09-25'),(473630,'d002','1996-03-27','9999-01-01'),(473631,'d009','1989-06-18','9999-01-01'),(473632,'d004','1995-03-31','1995-05-23'),(473633,'d007','2000-01-12','9999-01-01'),(473634,'d003','1988-05-28','9999-01-01'),(473635,'d007','1995-04-27','9999-01-01'),(473636,'d004','1990-09-26','9999-01-01'),(473637,'d005','1992-07-14','1999-01-05'),(473637,'d008','1999-01-05','9999-01-01'),(473638,'d003','1986-02-09','9999-01-01'),(473639,'d007','1997-01-29','9999-01-01'),(473640,'d008','1995-05-13','1997-04-01'),(473641,'d007','1996-03-19','9999-01-01'),(473642,'d004','1997-10-16','9999-01-01'),(473643,'d004','1998-06-11','9999-01-01'),(473644,'d001','1986-06-10','9999-01-01'),(473645,'d005','1986-12-14','9999-01-01'),(473646,'d004','1995-01-16','9999-01-01'),(473646,'d005','1993-01-26','1995-01-16'),(473647,'d005','1994-01-31','9999-01-01'),(473648,'d007','1986-05-16','9999-01-01'),(473649,'d007','1989-08-11','1999-01-01'),(473650,'d008','1987-06-26','9999-01-01'),(473651,'d009','1997-06-23','9999-01-01'),(473652,'d005','1998-01-16','9999-01-01'),(473653,'d007','1994-01-10','9999-01-01'),(473654,'d002','1996-09-26','9999-01-01'),(473655,'d007','1996-11-28','9999-01-01'),(473656,'d005','2002-04-03','9999-01-01'),(473656,'d006','1990-07-27','2002-04-03'),(473657,'d007','1988-09-07','1993-01-21'),(473658,'d003','1999-05-02','9999-01-01'),(473659,'d002','1991-08-08','9999-01-01'),(473660,'d005','1997-03-05','9999-01-01'),(473661,'d005','1985-09-29','9999-01-01'),(473662,'d002','1985-07-23','9999-01-01'),(473663,'d005','1988-10-25','9999-01-01'),(473664,'d001','1989-07-25','9999-01-01'),(473665,'d005','1987-11-19','1994-08-16'),(473665,'d008','1994-08-16','9999-01-01'),(473666,'d005','1995-03-24','1996-08-17'),(473667,'d005','1985-12-04','9999-01-01'),(473668,'d005','1992-12-15','9999-01-01'),(473669,'d004','1985-05-03','9999-01-01'),(473670,'d005','1996-01-29','9999-01-01'),(473671,'d004','1993-03-13','9999-01-01'),(473672,'d004','1993-11-27','1996-10-08'),(473673,'d003','1986-01-10','9999-01-01'),(473674,'d004','1994-05-06','9999-01-01'),(473675,'d005','1998-12-09','2001-10-06'),(473676,'d005','1993-12-18','9999-01-01'),(473676,'d006','1988-03-16','1993-12-18'),(473677,'d008','1997-08-16','2000-03-22'),(473678,'d004','1993-11-15','9999-01-01'),(473679,'d005','1993-04-18','9999-01-01'),(473680,'d007','1989-04-13','2000-12-07'),(473681,'d007','1992-07-11','9999-01-01'),(473682,'d007','1985-02-28','9999-01-01'),(473683,'d005','1985-08-10','9999-01-01'),(473684,'d005','1993-03-18','9999-01-01'),(473685,'d004','1985-07-24','1995-11-03'),(473686,'d004','1995-09-19','1996-11-04'),(473686,'d009','1996-11-04','9999-01-01'),(473687,'d004','1987-10-04','9999-01-01'),(473688,'d004','1994-09-10','9999-01-01'),(473689,'d002','1989-03-18','9999-01-01'),(473690,'d005','1998-08-07','9999-01-01'),(473691,'d006','1997-05-21','9999-01-01'),(473692,'d005','1989-06-02','1989-06-05'),(473693,'d004','1997-09-23','2000-03-29'),(473694,'d005','1996-04-06','9999-01-01'),(473695,'d001','1995-02-11','1998-04-09'),(473695,'d007','1998-04-09','9999-01-01'),(473696,'d007','1991-11-29','9999-01-01'),(473697,'d004','1999-05-13','2002-03-02'),(473698,'d003','1997-07-18','1998-04-16'),(473699,'d008','1989-03-11','9999-01-01'),(473700,'d005','1994-02-16','9999-01-01'),(473701,'d005','1985-04-03','9999-01-01'),(473702,'d009','1986-05-13','9999-01-01'),(473703,'d007','1989-02-24','1996-07-28'),(473704,'d005','1999-03-09','1999-09-14'),(473705,'d004','1999-04-17','2000-03-08'),(473705,'d009','2000-03-08','9999-01-01'),(473706,'d004','1991-08-05','9999-01-01'),(473707,'d005','1992-01-12','9999-01-01'),(473708,'d003','1991-02-15','9999-01-01'),(473709,'d005','1990-04-22','9999-01-01'),(473710,'d003','1993-09-06','2000-07-14'),(473711,'d005','1990-09-25','9999-01-01'),(473712,'d009','1995-11-28','9999-01-01'),(473713,'d005','1996-07-10','1999-09-15'),(473713,'d008','1999-09-15','9999-01-01'),(473714,'d004','1994-10-02','9999-01-01'),(473715,'d007','1993-11-29','9999-01-01'),(473716,'d004','1990-10-14','9999-01-01'),(473717,'d008','1997-03-08','2002-01-30'),(473718,'d005','1990-05-07','9999-01-01'),(473719,'d002','1990-07-27','9999-01-01'),(473720,'d001','1993-10-02','9999-01-01'),(473721,'d003','1987-06-15','9999-01-01'),(473722,'d005','1990-04-10','9999-01-01'),(473722,'d006','1987-07-16','1990-04-10'),(473723,'d005','1985-03-19','9999-01-01'),(473724,'d002','1992-01-22','1992-08-16'),(473725,'d005','1985-09-04','9999-01-01'),(473726,'d007','1995-09-30','9999-01-01'),(473727,'d005','1995-12-21','9999-01-01'),(473728,'d007','1998-07-24','9999-01-01'),(473729,'d002','1991-01-03','9999-01-01'),(473730,'d002','1988-07-20','9999-01-01'),(473731,'d004','1998-08-02','2000-11-24'),(473731,'d006','2000-11-24','9999-01-01'),(473732,'d002','1997-06-15','2000-04-24'),(473733,'d005','1995-02-19','9999-01-01'),(473734,'d005','1986-09-02','9999-01-01'),(473735,'d001','1988-07-28','9999-01-01'),(473736,'d007','1985-11-12','9999-01-01'),(473737,'d004','1998-09-15','9999-01-01'),(473738,'d004','1999-08-03','2001-01-06'),(473739,'d006','1992-02-16','9999-01-01'),(473740,'d009','1995-11-10','9999-01-01'),(473741,'d004','1996-07-03','1998-11-10'),(473741,'d009','1998-11-10','9999-01-01'),(473742,'d004','1995-07-04','9999-01-01'),(473743,'d008','1988-08-07','2002-07-22'),(473744,'d004','1986-11-22','9999-01-01'),(473745,'d007','1985-02-20','9999-01-01'),(473746,'d005','1996-11-04','9999-01-01'),(473747,'d005','1998-05-17','9999-01-01'),(473748,'d008','1996-10-20','1998-03-09'),(473749,'d006','1988-03-28','9999-01-01'),(473750,'d003','1986-02-06','9999-01-01'),(473751,'d004','1990-02-22','1996-10-26'),(473751,'d009','1996-10-26','9999-01-01'),(473752,'d004','1995-06-24','9999-01-01'),(473753,'d005','1991-09-28','9999-01-01'),(473754,'d004','1994-09-20','9999-01-01'),(473755,'d005','1990-05-10','1991-02-06'),(473756,'d005','1993-08-01','9999-01-01'),(473757,'d001','1985-10-25','9999-01-01'),(473758,'d005','1985-07-11','9999-01-01'),(473759,'d004','1985-07-07','1986-01-20'),(473759,'d009','1986-01-20','1988-04-20'),(473760,'d005','1995-02-21','9999-01-01'),(473761,'d001','1985-06-06','9999-01-01'),(473762,'d006','1987-05-08','1996-01-25'),(473763,'d005','1999-09-29','9999-01-01'),(473764,'d004','1991-04-20','9999-01-01'),(473765,'d007','1998-04-28','9999-01-01'),(473766,'d004','1993-11-08','9999-01-01'),(473767,'d005','1985-08-15','9999-01-01'),(473768,'d005','1989-04-22','9999-01-01'),(473769,'d005','1992-06-03','9999-01-01'),(473770,'d001','1997-05-13','1998-04-09'),(473770,'d007','1996-10-21','1997-05-13'),(473771,'d006','1990-11-17','9999-01-01'),(473772,'d005','1999-09-08','9999-01-01'),(473773,'d005','1999-04-20','9999-01-01'),(473774,'d008','1992-09-29','9999-01-01'),(473775,'d004','1992-01-03','9999-01-01'),(473776,'d007','1996-06-02','9999-01-01'),(473777,'d007','1991-05-09','2000-06-11'),(473778,'d004','1995-09-05','1996-08-30'),(473778,'d006','1996-08-30','1996-11-30'),(473779,'d004','1988-02-23','9999-01-01'),(473780,'d007','1999-05-24','9999-01-01'),(473781,'d002','1992-10-21','9999-01-01'),(473782,'d004','1987-04-25','9999-01-01'),(473783,'d007','1999-12-03','9999-01-01'),(473784,'d007','1990-06-10','9999-01-01'),(473785,'d001','1998-06-17','9999-01-01'),(473786,'d005','1985-05-14','9999-01-01'),(473787,'d007','1998-01-17','1998-07-28'),(473787,'d009','1998-07-28','1999-02-19'),(473788,'d006','1999-01-01','9999-01-01'),(473789,'d007','1994-05-29','9999-01-01'),(473790,'d007','1989-09-13','9999-01-01'),(473791,'d006','1995-08-11','9999-01-01'),(473792,'d007','1995-12-11','2000-11-30'),(473793,'d009','1986-07-05','9999-01-01'),(473794,'d007','1990-05-22','9999-01-01'),(473795,'d005','1990-11-28','1998-07-28'),(473796,'d004','1988-12-14','1993-07-16'),(473796,'d009','1993-07-16','9999-01-01'),(473797,'d001','1990-08-03','9999-01-01'),(473798,'d004','1991-04-21','9999-01-01'),(473799,'d005','1989-08-25','9999-01-01'),(473800,'d007','1995-11-01','9999-01-01'),(473801,'d005','1987-09-12','9999-01-01'),(473802,'d002','1987-07-05','1992-11-27'),(473803,'d007','1986-01-13','9999-01-01'),(473804,'d005','1992-03-25','9999-01-01'),(473805,'d006','1988-09-11','9999-01-01'),(473806,'d008','1989-07-03','9999-01-01'),(473807,'d004','1997-01-21','1997-05-19'),(473807,'d006','1997-05-19','1999-10-18'),(473808,'d009','1988-05-27','9999-01-01'),(473809,'d004','1999-09-08','9999-01-01'),(473810,'d008','1987-06-12','9999-01-01'),(473811,'d005','1987-11-06','9999-01-01'),(473812,'d007','1995-05-28','9999-01-01'),(473813,'d005','1988-07-03','1991-05-18'),(473814,'d007','1988-06-12','9999-01-01'),(473815,'d004','1998-07-05','2002-05-23'),(473816,'d005','1994-03-13','9999-01-01'),(473817,'d005','1992-07-29','9999-01-01'),(473818,'d004','2001-10-26','9999-01-01'),(473818,'d005','1995-07-18','2001-10-26'),(473819,'d006','1989-03-23','9999-01-01'),(473820,'d006','1997-05-30','9999-01-01'),(473821,'d005','1994-12-23','9999-01-01'),(473822,'d004','1987-02-26','9999-01-01'),(473823,'d008','1995-10-25','9999-01-01'),(473824,'d001','1996-12-20','1999-05-09'),(473825,'d006','1988-05-10','9999-01-01'),(473826,'d005','1986-08-13','9999-01-01'),(473827,'d007','1992-02-06','9999-01-01'),(473828,'d002','1997-03-01','1998-09-30'),(473828,'d007','1998-09-30','9999-01-01'),(473829,'d005','1985-10-14','9999-01-01'),(473830,'d005','1987-01-20','1998-05-18'),(473831,'d003','1993-08-03','9999-01-01'),(473832,'d003','1986-09-15','1989-08-05'),(473833,'d003','1993-04-05','9999-01-01'),(473834,'d007','1987-10-25','9999-01-01'),(473835,'d003','1999-02-01','9999-01-01'),(473836,'d004','1999-11-24','9999-01-01'),(473837,'d007','1990-09-23','1998-09-19'),(473838,'d004','1994-08-31','2001-07-03'),(473838,'d006','2001-07-03','9999-01-01'),(473839,'d005','1997-09-13','2001-01-08'),(473840,'d008','1991-05-24','9999-01-01'),(473841,'d009','1987-01-07','1990-06-05'),(473842,'d001','1992-04-25','9999-01-01'),(473843,'d004','1993-08-23','9999-01-01'),(473844,'d002','1990-10-18','9999-01-01'),(473845,'d004','1994-01-14','9999-01-01'),(473846,'d003','1999-01-31','9999-01-01'),(473847,'d005','1989-12-16','9999-01-01'),(473848,'d005','1988-02-20','1998-06-15'),(473848,'d008','1998-06-15','9999-01-01'),(473849,'d007','1996-11-18','9999-01-01'),(473850,'d005','1985-02-24','1997-08-30'),(473851,'d005','1990-01-07','9999-01-01'),(473852,'d006','1993-05-02','9999-01-01'),(473853,'d004','1989-04-13','9999-01-01'),(473854,'d007','1997-06-23','9999-01-01'),(473855,'d005','1992-02-10','9999-01-01'),(473856,'d003','1992-09-29','1993-11-25'),(473857,'d004','1988-01-02','9999-01-01'),(473858,'d002','1991-05-19','2000-04-06'),(473858,'d007','2000-04-06','9999-01-01'),(473859,'d006','1998-01-24','9999-01-01'),(473860,'d007','1988-05-29','9999-01-01'),(473861,'d009','1995-04-14','9999-01-01'),(473862,'d001','1995-09-05','9999-01-01'),(473863,'d006','1991-02-14','1997-01-24'),(473864,'d005','1985-11-06','9999-01-01'),(473865,'d005','1995-06-22','9999-01-01'),(473866,'d004','1985-07-29','9999-01-01'),(473867,'d004','1991-08-18','2001-04-02'),(473867,'d009','2001-04-02','9999-01-01'),(473868,'d005','1999-02-09','9999-01-01'),(473869,'d005','1995-04-25','2001-10-07'),(473870,'d004','1989-09-14','9999-01-01'),(473871,'d005','1996-04-24','9999-01-01'),(473872,'d005','1997-04-07','9999-01-01'),(473873,'d003','1997-02-21','9999-01-01'),(473874,'d007','1985-03-31','1993-06-30'),(473875,'d007','1988-01-13','9999-01-01'),(473876,'d004','1992-11-04','9999-01-01'),(473876,'d005','1989-10-21','1992-11-04'),(473877,'d004','1990-06-26','9999-01-01'),(473878,'d006','1997-09-14','9999-01-01'),(473879,'d005','1992-10-20','9999-01-01'),(473880,'d002','1999-02-10','9999-01-01'),(473881,'d007','1990-01-09','9999-01-01'),(473882,'d007','1994-08-21','9999-01-01'),(473883,'d001','1990-01-04','1996-09-29'),(473884,'d005','1996-10-26','9999-01-01'),(473885,'d004','1987-01-23','1989-03-30'),(473886,'d005','1990-09-01','9999-01-01'),(473887,'d001','1994-05-10','2001-09-26'),(473887,'d007','2001-09-26','9999-01-01'),(473888,'d003','1996-11-07','9999-01-01'),(473889,'d001','1986-11-09','9999-01-01'),(473890,'d005','1994-02-09','9999-01-01'),(473891,'d005','1994-12-18','9999-01-01'),(473892,'d009','1996-11-21','9999-01-01'),(473893,'d006','1996-02-18','9999-01-01'),(473894,'d004','1993-12-02','1999-01-16'),(473895,'d007','1997-07-29','9999-01-01'),(473896,'d004','1991-05-13','1991-08-20'),(473896,'d009','1991-08-20','9999-01-01'),(473897,'d005','1998-03-17','9999-01-01'),(473898,'d005','1993-12-19','9999-01-01'),(473899,'d001','1995-06-21','9999-01-01'),(473900,'d004','1998-03-26','9999-01-01'),(473901,'d004','1992-11-15','1995-04-30'),(473902,'d007','1990-04-02','9999-01-01'),(473903,'d007','1988-01-16','9999-01-01'),(473904,'d005','1998-08-24','9999-01-01'),(473905,'d005','1994-02-16','9999-01-01'),(473906,'d004','1998-01-10','9999-01-01'),(473906,'d008','1995-06-26','1998-01-10'),(473907,'d004','1988-06-06','9999-01-01'),(473908,'d006','1987-10-25','1990-12-21'),(473909,'d005','1996-05-04','9999-01-01'),(473910,'d008','1994-02-27','2001-06-14'),(473911,'d005','1987-10-29','9999-01-01'),(473912,'d009','1987-10-12','9999-01-01'),(473913,'d004','1993-04-03','9999-01-01'),(473914,'d005','1990-06-26','9999-01-01'),(473915,'d008','1999-03-21','9999-01-01'),(473916,'d007','1987-03-31','1990-09-13'),(473916,'d009','1990-09-13','9999-01-01'),(473917,'d006','1999-07-02','1999-12-24'),(473918,'d005','1995-07-27','9999-01-01'),(473919,'d005','1987-07-04','9999-01-01'),(473920,'d001','1991-04-03','9999-01-01'),(473921,'d009','1995-11-25','9999-01-01'),(473922,'d007','1999-09-15','9999-01-01'),(473923,'d005','1995-10-13','2000-03-07'),(473924,'d004','1993-05-07','1999-06-06'),(473925,'d005','1992-12-22','1995-05-16'),(473926,'d006','2000-01-26','9999-01-01'),(473927,'d005','2000-08-18','9999-01-01'),(473927,'d006','1999-07-28','2000-08-18'),(473928,'d004','1985-10-02','9999-01-01'),(473929,'d005','1991-06-24','2001-12-10'),(473930,'d004','1988-10-29','9999-01-01'),(473931,'d007','1991-07-13','9999-01-01'),(473932,'d005','1988-04-25','9999-01-01'),(473933,'d006','1999-09-04','9999-01-01'),(473934,'d005','1991-06-04','9999-01-01'),(473935,'d008','1993-11-20','9999-01-01'),(473936,'d004','2000-01-31','2000-03-13'),(473936,'d009','2000-03-13','9999-01-01'),(473937,'d003','1989-05-12','1992-08-12'),(473938,'d004','1999-11-16','9999-01-01'),(473939,'d004','1994-06-17','9999-01-01'),(473940,'d004','1998-01-10','9999-01-01'),(473941,'d007','1996-04-24','9999-01-01'),(473942,'d003','1990-12-13','2000-04-14'),(473943,'d003','1989-08-05','9999-01-01'),(473944,'d005','1995-09-25','9999-01-01'),(473945,'d004','1997-11-26','9999-01-01'),(473945,'d006','1995-12-14','1997-11-26'),(473946,'d004','1999-06-02','9999-01-01'),(473947,'d005','1988-11-10','9999-01-01'),(473948,'d004','1985-12-05','9999-01-01'),(473949,'d005','1991-06-22','9999-01-01'),(473950,'d002','1987-01-29','9999-01-01'),(473951,'d005','1996-07-29','1999-07-09'),(473952,'d008','1999-04-27','9999-01-01'),(473953,'d007','1999-08-21','9999-01-01'),(473954,'d007','1998-09-19','1999-04-29'),(473954,'d009','1999-04-29','9999-01-01'),(473955,'d009','1989-07-18','9999-01-01'),(473956,'d009','1988-07-16','2002-04-26'),(473957,'d008','1993-09-21','9999-01-01'),(473958,'d002','1992-02-03','9999-01-01'),(473959,'d006','1998-06-09','9999-01-01'),(473960,'d003','1994-12-02','1997-11-17'),(473961,'d005','1998-11-03','9999-01-01'),(473962,'d001','1999-10-07','9999-01-01'),(473963,'d004','1997-09-28','9999-01-01'),(473963,'d006','1987-06-10','1997-09-28'),(473964,'d007','1987-07-10','9999-01-01'),(473965,'d004','1996-12-10','2001-08-31'),(473966,'d006','1991-11-14','9999-01-01'),(473967,'d005','1992-07-24','2002-02-19'),(473968,'d004','1987-12-26','9999-01-01'),(473969,'d005','1992-05-21','9999-01-01'),(473970,'d005','1999-11-24','9999-01-01'),(473971,'d001','1999-01-06','1999-03-15'),(473971,'d007','1999-03-15','1999-06-26'),(473972,'d004','1991-11-03','9999-01-01'),(473973,'d002','1993-11-15','9999-01-01'),(473974,'d004','1993-03-23','9999-01-01'),(473975,'d006','1986-09-25','9999-01-01'),(473976,'d005','1996-05-12','9999-01-01'),(473977,'d004','1989-11-19','2001-09-06'),(473978,'d004','1991-05-25','9999-01-01'),(473979,'d005','1985-10-30','9999-01-01'),(473980,'d004','1997-06-09','9999-01-01'),(473981,'d001','1987-07-11','2002-02-03'),(473981,'d009','2002-02-03','9999-01-01'),(473982,'d004','1987-01-26','9999-01-01'),(473983,'d005','1990-05-14','9999-01-01'),(473984,'d005','1997-08-27','2002-07-03'),(473985,'d008','1998-10-19','9999-01-01'),(473986,'d004','1986-04-01','1995-08-16'),(473987,'d003','1999-03-23','9999-01-01'),(473988,'d007','1990-07-14','1992-06-29'),(473989,'d006','1988-12-21','9999-01-01'),(473990,'d007','1994-07-02','2002-02-27'),(473991,'d005','1997-05-10','2000-12-12'),(473991,'d008','2000-12-12','9999-01-01'),(473992,'d004','1985-11-24','9999-01-01'),(473993,'d005','1993-07-10','1999-06-26'),(473994,'d002','1995-01-04','1995-11-10'),(473995,'d005','1993-12-05','9999-01-01'),(473996,'d005','1999-05-09','9999-01-01'),(473997,'d001','1993-09-19','9999-01-01'),(473998,'d007','1991-08-11','9999-01-01'),(473999,'d005','1991-01-25','9999-01-01'),(474000,'d005','1994-04-13','9999-01-01'),(474001,'d005','1995-06-28','2001-01-19'),(474001,'d008','2001-01-19','9999-01-01'),(474002,'d007','1997-06-10','2002-04-17'),(474003,'d004','1988-01-30','9999-01-01'),(474004,'d004','1992-12-28','9999-01-01'),(474005,'d005','1992-07-15','9999-01-01'),(474006,'d005','1992-07-14','9999-01-01'),(474007,'d004','1990-12-15','1994-10-27'),(474008,'d003','1989-06-20','9999-01-01'),(474009,'d001','1998-08-18','9999-01-01'),(474009,'d003','1992-03-16','1998-08-18'),(474010,'d008','1991-04-25','9999-01-01'),(474011,'d003','1990-12-18','2001-04-29'),(474012,'d007','1999-09-12','9999-01-01'),(474013,'d009','1986-08-02','9999-01-01'),(474014,'d004','1989-02-02','9999-01-01'),(474015,'d005','1998-11-30','9999-01-01'),(474016,'d003','1996-08-19','9999-01-01'),(474017,'d001','1996-10-17','1999-02-28'),(474017,'d007','1999-02-28','9999-01-01'),(474018,'d008','1999-08-10','2000-02-06'),(474019,'d007','1993-06-13','9999-01-01'),(474020,'d005','1995-09-21','9999-01-01'),(474021,'d007','1995-03-06','2000-08-19'),(474022,'d004','1989-01-03','9999-01-01'),(474023,'d006','1992-04-09','9999-01-01'),(474024,'d006','1993-05-03','9999-01-01'),(474025,'d004','1998-04-24','9999-01-01'),(474026,'d004','1995-01-02','1995-02-19'),(474026,'d009','1995-02-19','1995-05-04'),(474027,'d007','1989-12-06','9999-01-01'),(474028,'d003','1989-08-08','9999-01-01'),(474029,'d006','1988-06-17','9999-01-01'),(474030,'d007','1993-08-04','1999-10-03'),(474031,'d004','1994-01-13','2000-05-06'),(474032,'d001','1998-11-13','9999-01-01'),(474033,'d008','1991-12-31','1992-06-11'),(474034,'d003','1989-05-08','9999-01-01'),(474035,'d003','1989-04-11','9999-01-01'),(474036,'d002','1995-06-23','9999-01-01'),(474037,'d005','1996-12-19','9999-01-01'),(474037,'d006','1995-12-03','1996-12-19'),(474038,'d006','1999-05-03','9999-01-01'),(474039,'d001','1999-11-05','9999-01-01'),(474040,'d004','1994-08-16','1996-10-12'),(474041,'d007','1997-03-31','9999-01-01'),(474042,'d005','1999-06-30','2001-05-22'),(474043,'d007','1991-01-09','9999-01-01'),(474044,'d003','1997-10-19','2000-07-09'),(474045,'d004','1985-06-25','9999-01-01'),(474046,'d004','1991-10-25','9999-01-01'),(474047,'d004','1994-09-21','2001-06-27'),(474047,'d009','2001-06-27','9999-01-01'),(474048,'d004','1989-09-15','9999-01-01'),(474049,'d005','1989-11-27','9999-01-01'),(474050,'d005','1994-09-27','9999-01-01'),(474051,'d004','1996-11-30','2000-04-22'),(474052,'d005','1998-08-07','9999-01-01'),(474053,'d004','1996-07-24','9999-01-01'),(474054,'d004','1993-11-19','9999-01-01'),(474055,'d005','1996-07-14','9999-01-01'),(474056,'d004','1994-10-05','1996-07-14'),(474056,'d006','1996-07-14','9999-01-01'),(474057,'d005','1994-03-13','1995-12-20'),(474058,'d006','1994-10-04','9999-01-01'),(474059,'d005','1996-06-23','9999-01-01'),(474060,'d003','1987-01-24','9999-01-01'),(474061,'d007','1994-05-26','9999-01-01'),(474062,'d004','1994-01-03','9999-01-01'),(474063,'d008','1991-10-29','9999-01-01'),(474064,'d005','1985-10-06','1991-05-11'),(474065,'d007','1998-05-20','9999-01-01'),(474066,'d004','1995-09-14','9999-01-01'),(474067,'d007','1989-03-06','1995-03-18'),(474067,'d009','1995-03-18','9999-01-01'),(474068,'d007','1990-02-28','9999-01-01'),(474069,'d001','1996-07-12','1998-06-13'),(474070,'d008','1989-04-01','9999-01-01'),(474071,'d007','1993-05-20','9999-01-01'),(474072,'d009','1988-04-15','9999-01-01'),(474073,'d007','1992-01-03','9999-01-01'),(474074,'d005','1990-11-27','9999-01-01'),(474075,'d003','1989-06-14','9999-01-01'),(474076,'d004','1997-10-06','9999-01-01'),(474076,'d005','1991-08-09','1997-10-06'),(474077,'d008','1991-02-21','9999-01-01'),(474078,'d004','1991-03-23','1994-10-21'),(474079,'d003','1987-09-20','9999-01-01'),(474080,'d001','1996-06-13','1999-03-30'),(474081,'d003','1991-03-29','2001-07-08'),(474082,'d006','1996-05-15','9999-01-01'),(474083,'d007','1994-08-05','9999-01-01'),(474084,'d002','1990-04-10','1998-05-06'),(474085,'d005','1995-10-17','1999-02-04'),(474085,'d008','1999-02-04','9999-01-01'),(474086,'d005','1997-02-03','9999-01-01'),(474087,'d004','1994-04-28','9999-01-01'),(474088,'d007','1999-07-15','9999-01-01'),(474089,'d005','1997-09-29','9999-01-01'),(474090,'d005','1994-12-07','9999-01-01'),(474091,'d004','1989-04-20','2000-09-02'),(474092,'d005','1992-12-26','9999-01-01'),(474093,'d001','1993-08-29','1995-01-24'),(474093,'d009','1995-01-24','9999-01-01'),(474094,'d005','1991-05-14','9999-01-01'),(474095,'d006','1997-05-12','9999-01-01'),(474096,'d005','1988-01-20','9999-01-01'),(474097,'d008','1990-01-24','9999-01-01'),(474098,'d005','1986-11-07','9999-01-01'),(474099,'d009','1989-05-18','9999-01-01'),(474100,'d004','1995-03-17','1995-07-31'),(474101,'d003','1998-04-18','9999-01-01'),(474102,'d006','1988-01-22','9999-01-01'),(474103,'d002','1994-03-21','9999-01-01'),(474104,'d004','1994-09-04','1996-07-16'),(474104,'d009','1996-07-16','9999-01-01'),(474105,'d004','1990-05-31','9999-01-01'),(474106,'d004','1993-02-18','9999-01-01'),(474107,'d001','1995-11-13','9999-01-01'),(474108,'d005','1992-01-19','9999-01-01'),(474109,'d002','1991-08-02','1992-09-20'),(474110,'d005','1991-07-22','9999-01-01'),(474111,'d004','1988-12-19','9999-01-01'),(474112,'d003','1989-05-17','9999-01-01'),(474113,'d001','2001-01-09','9999-01-01'),(474113,'d007','1998-06-06','2001-01-09'),(474114,'d002','1996-12-04','9999-01-01'),(474115,'d005','1989-08-23','1996-07-18'),(474116,'d004','1990-09-25','9999-01-01'),(474117,'d008','1993-05-26','1999-01-22'),(474118,'d004','1998-03-09','9999-01-01'),(474119,'d005','1987-10-08','9999-01-01'),(474120,'d003','1991-08-18','9999-01-01'),(474121,'d005','1992-04-06','9999-01-01'),(474122,'d008','1991-09-21','9999-01-01'),(474123,'d001','1996-03-26','9999-01-01'),(474123,'d003','1995-03-19','1996-03-26'),(474124,'d004','1999-04-16','9999-01-01'),(474125,'d004','1985-02-06','9999-01-01'),(474126,'d008','1999-04-21','2001-03-26'),(474127,'d005','1996-09-22','9999-01-01'),(474128,'d007','1986-07-22','9999-01-01'),(474129,'d005','1991-01-02','9999-01-01'),(474130,'d002','1994-03-17','9999-01-01'),(474131,'d005','1991-04-14','9999-01-01'),(474132,'d004','1998-06-15','9999-01-01'),(474132,'d009','1985-03-14','1998-06-15'),(474133,'d004','1997-11-18','9999-01-01'),(474134,'d004','1995-06-21','2001-12-19'),(474135,'d008','1996-09-14','9999-01-01'),(474136,'d005','1985-05-15','1996-02-02'),(474137,'d004','1996-05-08','9999-01-01'),(474138,'d004','1988-02-10','9999-01-01'),(474139,'d004','1989-04-24','9999-01-01'),(474140,'d001','1996-04-08','1998-11-29'),(474140,'d007','1998-11-29','9999-01-01'),(474141,'d005','1990-08-29','9999-01-01'),(474142,'d006','1989-12-29','9999-01-01'),(474143,'d004','1993-02-23','9999-01-01'),(474144,'d007','1989-06-19','9999-01-01'),(474145,'d005','1995-01-31','1998-05-17'),(474146,'d007','1994-03-12','2000-03-17'),(474147,'d004','1990-02-09','9999-01-01'),(474148,'d004','1994-11-18','1995-06-19'),(474148,'d009','1995-06-19','9999-01-01'),(474149,'d005','1985-12-10','9999-01-01'),(474150,'d005','1993-11-26','9999-01-01'),(474151,'d005','1987-11-19','9999-01-01'),(474152,'d009','1996-01-29','1998-11-20'),(474153,'d002','1997-08-28','9999-01-01'),(474154,'d009','1985-05-29','9999-01-01'),(474155,'d007','1997-03-24','9999-01-01'),(474156,'d004','1995-07-06','9999-01-01'),(474157,'d007','1990-12-04','9999-01-01'),(474158,'d005','2000-09-01','9999-01-01'),(474158,'d008','1988-02-29','2000-09-01'),(474159,'d001','1993-06-28','1994-08-18'),(474160,'d005','1992-04-03','9999-01-01'),(474161,'d004','1987-01-04','9999-01-01'),(474162,'d004','1999-10-14','2001-06-30'),(474163,'d002','1999-09-06','9999-01-01'),(474164,'d004','1989-01-19','9999-01-01'),(474165,'d005','1999-09-24','1999-09-25'),(474166,'d007','1987-08-16','1999-06-16'),(474166,'d009','1999-06-16','9999-01-01'),(474167,'d003','1989-09-03','9999-01-01'),(474168,'d009','1992-09-04','9999-01-01'),(474169,'d004','1985-06-03','9999-01-01'),(474170,'d005','1997-07-27','9999-01-01'),(474171,'d004','1990-03-29','9999-01-01'),(474172,'d003','1996-05-22','9999-01-01'),(474173,'d004','1986-07-09','9999-01-01'),(474174,'d003','1995-02-08','2001-03-21'),(474175,'d004','1997-01-02','9999-01-01'),(474175,'d005','1994-10-04','1997-01-02'),(474176,'d004','1985-07-02','9999-01-01'),(474177,'d009','1985-12-28','1987-11-29'),(474178,'d008','1987-09-23','9999-01-01'),(474179,'d006','1999-05-10','9999-01-01'),(474180,'d001','1997-04-20','9999-01-01'),(474181,'d004','1997-12-04','9999-01-01'),(474182,'d006','1997-08-01','9999-01-01'),(474183,'d003','1994-03-17','9999-01-01'),(474184,'d002','2001-02-19','9999-01-01'),(474184,'d003','1999-03-30','2001-02-19'),(474185,'d009','1994-02-01','9999-01-01'),(474186,'d005','1992-09-29','2002-05-02'),(474187,'d005','1993-06-09','9999-01-01'),(474188,'d007','1994-07-10','9999-01-01'),(474189,'d005','1992-01-15','9999-01-01'),(474190,'d005','1995-04-16','1995-11-21'),(474191,'d001','1996-10-26','9999-01-01'),(474192,'d005','1997-06-24','9999-01-01'),(474193,'d004','1992-10-30','9999-01-01'),(474194,'d005','1994-06-22','9999-01-01'),(474195,'d002','2000-01-21','2002-02-01'),(474195,'d007','2002-02-01','2002-03-07'),(474196,'d005','1996-08-21','9999-01-01'),(474197,'d002','1989-10-31','9999-01-01'),(474198,'d004','1998-04-30','9999-01-01'),(474199,'d008','1997-12-20','9999-01-01'),(474200,'d007','1986-10-06','9999-01-01'),(474201,'d001','1995-06-10','9999-01-01'),(474202,'d005','1992-04-21','9999-01-01'),(474203,'d001','1986-04-14','1992-09-25'),(474203,'d009','1992-09-25','9999-01-01'),(474204,'d002','1992-02-22','1995-12-29'),(474205,'d005','1998-11-06','9999-01-01'),(474206,'d001','1989-01-18','1998-11-20'),(474207,'d001','1993-02-01','9999-01-01'),(474208,'d001','1992-01-30','9999-01-01'),(474209,'d001','1991-01-22','9999-01-01'),(474210,'d009','1994-01-03','2000-04-17'),(474211,'d008','1995-04-01','9999-01-01'),(474212,'d005','1996-06-02','9999-01-01'),(474212,'d006','1990-10-09','1996-06-02'),(474213,'d007','1997-06-25','9999-01-01'),(474214,'d007','1987-04-11','9999-01-01'),(474215,'d007','1993-03-18','9999-01-01'),(474216,'d007','1992-10-17','9999-01-01'),(474217,'d004','1999-05-08','2000-12-18'),(474218,'d006','1988-01-18','9999-01-01'),(474219,'d007','1999-08-19','9999-01-01'),(474220,'d005','1986-12-27','9999-01-01'),(474221,'d004','1987-02-27','9999-01-01'),(474222,'d004','1999-02-16','9999-01-01'),(474223,'d004','1998-04-22','2000-02-08'),(474223,'d009','2000-02-08','9999-01-01'),(474224,'d001','1990-10-25','9999-01-01'),(474225,'d004','1987-12-20','9999-01-01'),(474226,'d005','1995-01-29','1999-10-25'),(474227,'d009','1999-08-22','9999-01-01'),(474228,'d004','1989-03-17','9999-01-01'),(474229,'d005','1988-04-20','9999-01-01'),(474230,'d004','1994-02-02','9999-01-01'),(474231,'d001','1992-09-21','1995-02-03'),(474232,'d004','1996-06-26','9999-01-01'),(474233,'d003','1995-09-19','9999-01-01'),(474234,'d005','1996-11-13','9999-01-01'),(474234,'d008','1985-02-08','1996-11-13'),(474235,'d008','1996-09-23','9999-01-01'),(474236,'d007','1992-03-04','9999-01-01'),(474237,'d004','1994-11-10','9999-01-01'),(474238,'d002','1998-07-01','9999-01-01'),(474239,'d003','1985-12-05','1990-06-20'),(474240,'d004','1991-06-15','9999-01-01'),(474241,'d004','1998-01-11','9999-01-01'),(474242,'d004','1990-05-16','1992-02-28'),(474243,'d004','1988-02-02','9999-01-01'),(474244,'d004','2001-04-01','9999-01-01'),(474244,'d005','1998-07-16','2001-04-01'),(474245,'d005','1995-10-10','9999-01-01'),(474246,'d004','1992-08-13','9999-01-01'),(474247,'d008','1990-06-09','1992-02-23'),(474248,'d009','1991-06-15','9999-01-01'),(474249,'d007','2000-01-08','2002-06-02'),(474250,'d001','1998-01-08','9999-01-01'),(474251,'d007','1995-08-30','9999-01-01'),(474252,'d006','1989-07-25','1995-01-15'),(474253,'d005','1995-08-31','1997-04-02'),(474253,'d008','1997-04-02','9999-01-01'),(474254,'d004','1992-01-06','9999-01-01'),(474255,'d002','1997-07-24','9999-01-01'),(474256,'d007','1990-10-18','9999-01-01'),(474257,'d008','1991-04-04','1994-10-23'),(474258,'d004','1990-02-13','9999-01-01'),(474259,'d003','1997-03-22','9999-01-01'),(474260,'d005','1988-07-07','9999-01-01'),(474261,'d005','1985-08-25','1996-09-08'),(474262,'d005','1992-11-06','9999-01-01'),(474263,'d005','1986-03-19','9999-01-01'),(474263,'d008','1985-05-18','1986-03-19'),(474264,'d005','1994-01-16','9999-01-01'),(474265,'d005','2000-01-23','9999-01-01'),(474266,'d005','1992-07-04','9999-01-01'),(474267,'d005','1990-10-11','9999-01-01'),(474268,'d001','1989-02-21','9999-01-01'),(474269,'d007','1999-01-02','9999-01-01'),(474270,'d007','1989-05-07','1992-02-28'),(474271,'d005','1997-01-16','9999-01-01'),(474272,'d004','1999-02-06','2001-11-25'),(474272,'d005','1999-01-19','1999-02-06'),(474273,'d006','1993-12-01','1999-08-09'),(474274,'d004','1997-08-24','9999-01-01'),(474275,'d005','1992-04-17','9999-01-01'),(474276,'d004','1990-05-05','9999-01-01'),(474277,'d004','1985-03-03','9999-01-01'),(474278,'d005','1990-06-26','9999-01-01'),(474279,'d005','1986-06-05','9999-01-01'),(474280,'d005','1994-06-20','1995-10-19'),(474281,'d004','2000-10-21','9999-01-01'),(474281,'d008','1991-05-01','2000-10-21'),(474282,'d007','1990-05-24','9999-01-01'),(474283,'d004','1995-07-27','9999-01-01'),(474284,'d007','1991-11-14','9999-01-01'),(474285,'d004','1989-03-19','9999-01-01'),(474286,'d004','1996-10-02','1999-09-29'),(474287,'d008','1986-07-24','9999-01-01'),(474288,'d005','1993-05-01','9999-01-01'),(474289,'d004','1989-03-12','9999-01-01'),(474290,'d007','1994-05-07','1996-08-13'),(474290,'d009','1996-08-13','9999-01-01'),(474291,'d006','1986-09-18','9999-01-01'),(474292,'d007','1989-09-22','9999-01-01'),(474293,'d005','1987-10-31','1992-01-18'),(474294,'d001','1991-07-03','9999-01-01'),(474295,'d001','1990-06-20','9999-01-01'),(474296,'d007','1993-04-23','9999-01-01'),(474297,'d007','1988-07-17','9999-01-01'),(474298,'d007','1985-04-03','9999-01-01'),(474299,'d004','1989-07-14','9999-01-01'),(474300,'d001','1998-07-20','1999-12-29'),(474300,'d007','1999-12-29','9999-01-01'),(474301,'d007','1996-06-23','9999-01-01'),(474302,'d005','1990-02-21','1991-02-21'),(474303,'d008','1987-05-22','9999-01-01'),(474304,'d001','1997-10-17','9999-01-01'),(474305,'d005','1985-03-20','9999-01-01'),(474306,'d007','1986-08-02','9999-01-01'),(474307,'d006','1986-11-04','9999-01-01'),(474308,'d005','1997-03-06','2001-08-16'),(474309,'d003','1986-03-01','9999-01-01'),(474310,'d001','1999-05-07','9999-01-01'),(474311,'d004','1986-05-07','1999-01-17'),(474311,'d006','1999-01-17','9999-01-01'),(474312,'d003','1995-11-16','1996-08-09'),(474313,'d003','1990-10-26','9999-01-01'),(474314,'d002','1991-03-27','9999-01-01'),(474315,'d007','1986-06-20','1987-12-23'),(474316,'d004','1997-03-08','9999-01-01'),(474317,'d005','1992-01-31','9999-01-01'),(474318,'d003','1996-12-09','9999-01-01'),(474319,'d007','1997-09-19','9999-01-01'),(474320,'d004','1997-11-15','9999-01-01'),(474321,'d004','1988-01-04','2001-06-05'),(474321,'d009','2001-06-05','9999-01-01'),(474322,'d001','1987-01-16','1987-05-11'),(474323,'d007','1994-06-15','9999-01-01'),(474324,'d008','1988-01-19','9999-01-01'),(474325,'d005','1990-01-18','9999-01-01'),(474326,'d004','1987-02-18','9999-01-01'),(474327,'d007','1992-02-28','9999-01-01'),(474328,'d004','1986-12-20','1995-12-27'),(474329,'d007','1998-01-04','9999-01-01'),(474330,'d005','1992-07-10','9999-01-01'),(474331,'d002','1994-03-02','9999-01-01'),(474331,'d003','1991-10-06','1994-03-02'),(474332,'d005','1996-04-26','9999-01-01'),(474333,'d009','1990-06-04','9999-01-01'),(474334,'d004','1994-04-16','9999-01-01'),(474335,'d005','1995-01-23','9999-01-01'),(474336,'d004','1996-02-24','9999-01-01'),(474337,'d007','1991-11-05','1994-12-27'),(474338,'d005','1998-01-01','9999-01-01'),(474339,'d003','1999-06-15','9999-01-01'),(474340,'d005','1989-10-29','1990-11-14'),(474340,'d008','1990-11-14','9999-01-01'),(474341,'d007','1993-01-17','9999-01-01'),(474342,'d004','1997-05-31','9999-01-01'),(474343,'d002','1998-06-01','2000-06-01'),(474344,'d004','1998-06-22','9999-01-01'),(474345,'d007','1995-09-15','1996-02-22'),(474346,'d007','1996-01-25','9999-01-01'),(474347,'d001','1991-02-23','9999-01-01'),(474348,'d009','1991-11-27','9999-01-01'),(474349,'d004','1996-07-13','1998-03-11'),(474349,'d005','1990-04-17','1996-07-13'),(474350,'d002','1991-01-09','9999-01-01'),(474351,'d001','1990-10-02','9999-01-01'),(474352,'d007','1992-05-06','9999-01-01'),(474353,'d007','1994-06-27','9999-01-01'),(474354,'d005','1989-01-18','1997-07-05'),(474355,'d002','1985-04-10','9999-01-01'),(474356,'d008','1994-02-25','9999-01-01'),(474357,'d005','1999-04-13','1999-07-01'),(474358,'d009','1987-01-14','9999-01-01'),(474359,'d005','1989-07-06','1998-01-20'),(474359,'d008','1998-01-20','9999-01-01'),(474360,'d006','1992-05-13','9999-01-01'),(474361,'d007','1991-05-07','9999-01-01'),(474362,'d004','1999-11-26','9999-01-01'),(474363,'d005','1993-05-19','2001-01-18'),(474364,'d007','1995-02-17','9999-01-01'),(474365,'d005','1987-12-11','9999-01-01'),(474366,'d005','1985-12-24','1998-01-23'),(474367,'d004','1994-01-14','9999-01-01'),(474368,'d004','1999-12-03','2002-04-10'),(474368,'d009','2002-04-10','9999-01-01'),(474369,'d006','1999-11-06','9999-01-01'),(474370,'d008','1996-09-17','9999-01-01'),(474371,'d005','1999-07-08','9999-01-01'),(474372,'d002','1986-02-13','1994-10-11'),(474373,'d003','1998-04-27','9999-01-01'),(474374,'d001','1994-07-06','9999-01-01'),(474375,'d005','1991-01-18','1995-06-22'),(474376,'d005','1986-07-24','9999-01-01'),(474377,'d005','1989-01-15','1998-04-08'),(474378,'d005','1989-09-21','9999-01-01'),(474379,'d005','1999-06-15','2000-02-02'),(474379,'d008','2000-02-02','2000-05-15'),(474380,'d002','1993-10-07','9999-01-01'),(474381,'d004','1994-06-11','9999-01-01'),(474382,'d003','1990-02-10','9999-01-01'),(474383,'d009','1998-04-04','9999-01-01'),(474384,'d004','1986-10-29','1991-09-16'),(474385,'d008','1985-07-19','9999-01-01'),(474386,'d005','1993-07-23','9999-01-01'),(474387,'d001','1997-04-17','1997-10-06'),(474387,'d007','1997-10-06','9999-01-01'),(474388,'d001','1993-04-14','9999-01-01'),(474389,'d005','1985-08-07','1997-07-24'),(474390,'d005','1992-06-22','9999-01-01'),(474391,'d005','1985-07-06','1986-04-29'),(474392,'d004','1996-02-18','9999-01-01'),(474393,'d004','1985-06-28','9999-01-01'),(474394,'d005','1986-02-08','1997-04-09'),(474395,'d002','1995-09-13','9999-01-01'),(474396,'d004','1989-07-03','1993-04-10'),(474396,'d009','1993-04-10','9999-01-01'),(474397,'d004','1989-10-20','9999-01-01'),(474398,'d007','1999-11-23','9999-01-01'),(474399,'d005','1996-08-14','9999-01-01'),(474400,'d007','1987-10-27','9999-01-01'),(474401,'d009','1992-11-08','9999-01-01'),(474402,'d007','1999-03-06','9999-01-01'),(474403,'d007','1989-10-13','1992-08-12'),(474404,'d005','1996-12-14','9999-01-01'),(474405,'d002','1990-11-14','1995-11-24'),(474405,'d007','1995-11-24','2001-03-05'),(474406,'d006','1987-09-14','1991-03-26'),(474407,'d002','1988-10-02','9999-01-01'),(474408,'d006','1992-06-07','9999-01-01'),(474409,'d005','1994-08-04','1999-02-11'),(474410,'d004','1999-12-04','9999-01-01'),(474411,'d007','1993-06-01','9999-01-01'),(474412,'d002','1998-10-14','9999-01-01'),(474413,'d004','1992-10-24','9999-01-01'),(474413,'d009','1986-05-07','1992-10-24'),(474414,'d001','1989-07-25','9999-01-01'),(474415,'d007','1990-01-20','9999-01-01'),(474416,'d007','1990-12-21','1991-02-13'),(474417,'d007','1986-07-27','9999-01-01'),(474418,'d007','1990-08-25','9999-01-01'),(474419,'d004','1995-07-02','9999-01-01'),(474420,'d005','1998-03-11','9999-01-01'),(474421,'d002','1987-03-08','9999-01-01'),(474422,'d005','1986-03-03','9999-01-01'),(474423,'d001','1995-10-30','9999-01-01'),(474423,'d003','1994-11-09','1995-10-30'),(474424,'d007','1992-07-17','9999-01-01'),(474425,'d001','1988-03-10','1988-03-24'),(474426,'d006','1993-06-15','1995-06-10'),(474427,'d002','1987-06-06','9999-01-01'),(474428,'d005','1994-08-21','9999-01-01'),(474429,'d004','1998-12-05','9999-01-01'),(474430,'d007','1989-08-22','9999-01-01'),(474431,'d005','1994-09-01','9999-01-01'),(474432,'d007','1995-09-27','2001-11-08'),(474432,'d009','2001-11-08','9999-01-01'),(474433,'d007','1987-04-07','1996-07-30'),(474434,'d007','1994-11-28','9999-01-01'),(474435,'d003','1996-10-17','9999-01-01'),(474436,'d003','1991-01-30','9999-01-01'),(474437,'d005','1987-11-18','9999-01-01'),(474438,'d007','1995-09-06','9999-01-01'),(474439,'d005','1991-10-18','9999-01-01'),(474440,'d002','1986-08-17','2002-06-14'),(474440,'d003','2002-06-14','9999-01-01'),(474441,'d002','1985-06-20','9999-01-01'),(474442,'d004','1989-08-24','1996-02-21'),(474443,'d008','1991-02-12','1994-01-05'),(474444,'d004','1991-12-25','9999-01-01'),(474445,'d005','1989-05-11','9999-01-01'),(474446,'d009','1989-04-15','9999-01-01'),(474447,'d004','1996-04-10','9999-01-01'),(474448,'d007','1995-03-10','2002-07-20'),(474449,'d004','1997-01-02','9999-01-01'),(474449,'d005','1988-06-18','1997-01-02'),(474450,'d004','1995-07-27','9999-01-01'),(474451,'d005','1999-01-17','9999-01-01'),(474452,'d008','1985-09-30','1998-01-24'),(474453,'d007','1994-02-18','9999-01-01'),(474454,'d007','1998-07-24','9999-01-01'),(474455,'d006','1995-06-24','9999-01-01'),(474456,'d007','1995-08-19','9999-01-01'),(474457,'d001','1998-07-08','9999-01-01'),(474458,'d005','1992-02-06','1992-04-09'),(474459,'d004','1990-06-03','9999-01-01'),(474460,'d004','1998-12-22','2000-11-16'),(474460,'d006','2000-11-16','9999-01-01'),(474461,'d004','1987-08-23','9999-01-01'),(474462,'d004','1999-12-12','9999-01-01'),(474463,'d004','1994-07-19','1994-12-18'),(474464,'d003','1994-10-30','9999-01-01'),(474465,'d001','1996-03-16','9999-01-01'),(474466,'d008','1991-08-25','9999-01-01'),(474467,'d004','1990-01-30','9999-01-01'),(474468,'d007','1998-08-08','9999-01-01'),(474469,'d007','1995-07-03','9999-01-01'),(474470,'d007','1991-11-23','1998-10-07'),(474471,'d004','1989-08-04','1992-12-21'),(474471,'d006','1992-12-21','1993-10-04'),(474472,'d003','1996-11-19','1999-09-08'),(474473,'d004','1991-07-12','9999-01-01'),(474474,'d007','1993-03-17','9999-01-01'),(474475,'d005','1989-04-20','2001-08-07'),(474476,'d009','1991-10-26','9999-01-01'),(474477,'d005','1992-06-30','9999-01-01'),(474478,'d002','1987-10-25','9999-01-01'),(474479,'d009','1994-03-18','9999-01-01'),(474480,'d004','1999-10-14','9999-01-01'),(474480,'d005','1985-07-27','1999-10-14'),(474481,'d005','1988-07-04','9999-01-01'),(474482,'d001','1990-10-09','1997-09-01'),(474483,'d005','1987-04-23','9999-01-01'),(474484,'d001','1987-05-12','1996-08-05'),(474485,'d005','1986-01-06','9999-01-01'),(474486,'d005','1997-10-27','9999-01-01'),(474487,'d003','1988-10-26','9999-01-01'),(474488,'d009','1995-01-19','9999-01-01'),(474489,'d003','1996-02-22','9999-01-01'),(474490,'d005','1992-02-05','9999-01-01'),(474490,'d006','1987-12-30','1992-02-05'),(474491,'d004','1989-03-02','9999-01-01'),(474492,'d008','1995-07-25','1995-12-26'),(474493,'d005','1988-08-17','9999-01-01'),(474494,'d005','1997-08-08','9999-01-01'),(474495,'d007','1995-11-13','1996-12-28'),(474496,'d006','1998-04-16','9999-01-01'),(474497,'d005','1997-03-29','9999-01-01'),(474498,'d004','1989-04-07','9999-01-01'),(474499,'d006','2000-01-26','9999-01-01'),(474500,'d001','1993-09-09','9999-01-01'),(474500,'d007','1993-04-06','1993-09-09'),(474501,'d005','1988-04-13','9999-01-01'),(474502,'d007','1991-06-03','9999-01-01'),(474503,'d004','1992-11-14','1999-12-20'),(474504,'d004','1990-12-07','2002-05-01'),(474505,'d004','1985-06-30','9999-01-01'),(474506,'d007','1986-02-15','9999-01-01'),(474507,'d002','1999-10-08','1999-11-23'),(474508,'d003','1993-06-05','2002-01-06'),(474509,'d005','1998-04-19','1999-06-12'),(474509,'d008','1999-06-12','9999-01-01'),(474510,'d004','1995-02-12','9999-01-01'),(474511,'d005','1993-11-22','9999-01-01'),(474512,'d005','1992-07-23','9999-01-01'),(474513,'d005','1989-11-27','9999-01-01'),(474514,'d002','1991-09-16','9999-01-01'),(474515,'d007','1989-09-13','9999-01-01'),(474516,'d007','1988-02-09','1988-06-18'),(474517,'d005','1988-02-22','9999-01-01'),(474518,'d001','1993-08-07','9999-01-01'),(474519,'d001','1988-11-13','1995-12-09'),(474519,'d007','1995-12-09','9999-01-01'),(474520,'d005','1990-09-13','9999-01-01'),(474521,'d006','1994-05-02','9999-01-01'),(474522,'d004','1999-08-13','9999-01-01'),(474523,'d009','1999-01-19','2001-08-02'),(474524,'d004','1987-02-09','9999-01-01'),(474525,'d007','1994-09-02','9999-01-01'),(474526,'d002','1991-02-25','9999-01-01'),(474527,'d002','1988-12-04','9999-01-01'),(474528,'d005','1991-12-05','9999-01-01'),(474529,'d002','2000-01-28','9999-01-01'),(474529,'d003','1993-10-21','2000-01-28'),(474530,'d005','1987-06-02','1987-10-22'),(474531,'d002','1999-10-19','9999-01-01'),(474532,'d004','1988-06-15','9999-01-01'),(474533,'d005','1997-04-27','9999-01-01'),(474534,'d004','1991-08-09','9999-01-01'),(474535,'d005','1994-07-28','1995-01-06'),(474536,'d009','1987-12-07','9999-01-01'),(474537,'d009','1997-11-13','9999-01-01'),(474538,'d001','2000-09-10','9999-01-01'),(474538,'d007','1998-09-15','2000-09-10'),(474539,'d005','1999-06-25','9999-01-01'),(474540,'d005','1990-07-24','9999-01-01'),(474541,'d007','1999-06-04','9999-01-01'),(474542,'d004','1989-03-05','9999-01-01'),(474543,'d007','1992-06-10','1995-09-28'),(474544,'d004','1993-05-23','9999-01-01'),(474545,'d002','1990-02-15','9999-01-01'),(474546,'d005','1996-05-10','9999-01-01'),(474547,'d005','1999-03-25','9999-01-01'),(474548,'d003','1994-08-23','2000-05-02'),(474549,'d004','1996-08-18','1997-08-02'),(474549,'d009','1997-08-02','9999-01-01'),(474550,'d005','1994-07-13','9999-01-01'),(474551,'d007','1999-12-07','9999-01-01'),(474552,'d007','1986-01-28','9999-01-01'),(474553,'d004','1991-09-20','9999-01-01'),(474554,'d007','1993-06-10','9999-01-01'),(474555,'d004','1988-05-01','9999-01-01'),(474556,'d007','1994-10-29','9999-01-01'),(474557,'d007','1997-02-21','1997-02-25'),(474558,'d001','1989-05-05','1992-09-10'),(474559,'d004','1986-07-27','1990-11-26'),(474559,'d009','1985-12-07','1986-07-27'),(474560,'d005','1988-06-12','9999-01-01'),(474561,'d005','1990-05-31','9999-01-01'),(474562,'d002','1996-12-22','9999-01-01'),(474563,'d007','1985-05-01','9999-01-01'),(474564,'d004','1986-12-31','9999-01-01'),(474565,'d006','1992-03-12','9999-01-01'),(474566,'d007','1991-06-08','9999-01-01'),(474567,'d007','1994-07-02','1997-05-12'),(474568,'d002','1993-09-27','1997-02-13'),(474568,'d003','1997-02-13','9999-01-01'),(474569,'d007','1995-07-18','9999-01-01'),(474570,'d001','1993-05-28','9999-01-01'),(474571,'d007','1989-06-10','9999-01-01'),(474572,'d002','1986-04-19','2001-12-27'),(474573,'d004','1989-01-04','1993-09-02'),(474574,'d004','1996-04-17','9999-01-01'),(474575,'d006','1992-02-27','9999-01-01'),(474576,'d008','1998-04-06','1999-05-11'),(474577,'d007','1987-12-20','9999-01-01'),(474578,'d005','1999-08-10','9999-01-01'),(474578,'d008','1998-07-05','1999-08-10'),(474579,'d008','1994-10-26','1995-11-12'),(474580,'d008','1986-10-31','9999-01-01'),(474581,'d005','1997-03-10','9999-01-01'),(474582,'d008','1999-06-26','9999-01-01'),(474583,'d002','1998-03-02','9999-01-01'),(474584,'d007','1985-05-23','1997-08-29'),(474585,'d005','1987-10-23','9999-01-01'),(474586,'d007','1988-03-04','1998-03-27'),(474586,'d009','1998-03-27','9999-01-01'),(474587,'d004','1998-11-28','9999-01-01'),(474588,'d004','1996-01-10','9999-01-01'),(474589,'d004','1998-03-25','9999-01-01'),(474590,'d007','1993-04-19','9999-01-01'),(474591,'d004','1995-12-27','2001-08-23'),(474592,'d007','1995-07-05','9999-01-01'),(474593,'d006','1986-08-12','9999-01-01'),(474594,'d004','1995-03-04','9999-01-01'),(474595,'d001','1999-12-11','9999-01-01'),(474596,'d005','1994-08-27','9999-01-01'),(474597,'d004','1991-08-18','1999-10-03'),(474597,'d006','1999-10-03','9999-01-01'),(474598,'d004','1999-09-03','9999-01-01'),(474599,'d005','1997-09-25','2001-05-01'),(474600,'d006','1999-11-22','9999-01-01'),(474601,'d005','1989-03-17','9999-01-01'),(474602,'d004','1985-12-01','9999-01-01'),(474603,'d005','1997-04-23','9999-01-01'),(474604,'d004','1992-07-01','9999-01-01'),(474605,'d008','1989-10-14','9999-01-01'),(474606,'d007','1995-03-02','2002-02-19'),(474606,'d009','2002-02-19','9999-01-01'),(474607,'d002','1992-05-09','1996-04-06'),(474608,'d008','1990-04-03','9999-01-01'),(474609,'d007','1994-05-24','9999-01-01'),(474610,'d005','1989-10-25','9999-01-01'),(474611,'d005','1997-05-04','9999-01-01'),(474612,'d004','1993-02-25','9999-01-01'),(474613,'d004','1987-08-31','9999-01-01'),(474614,'d003','1992-08-01','9999-01-01'),(474615,'d004','1992-03-14','1992-07-15'),(474615,'d005','1991-11-08','1992-03-14'),(474616,'d003','1994-06-10','9999-01-01'),(474617,'d005','1987-04-01','9999-01-01'),(474618,'d005','1997-09-16','9999-01-01'),(474619,'d005','1985-10-22','9999-01-01'),(474620,'d007','1985-06-06','9999-01-01'),(474621,'d005','1996-11-29','9999-01-01'),(474622,'d005','1992-06-29','9999-01-01'),(474623,'d006','1988-10-09','1995-07-04'),(474624,'d003','1987-07-15','9999-01-01'),(474625,'d002','1999-04-29','9999-01-01'),(474625,'d003','1989-09-02','1999-04-29'),(474626,'d002','1989-07-05','9999-01-01'),(474627,'d005','1997-01-28','9999-01-01'),(474628,'d008','1992-05-28','9999-01-01'),(474629,'d009','1997-11-28','9999-01-01'),(474630,'d001','1986-09-25','9999-01-01'),(474631,'d005','1986-10-08','9999-01-01'),(474632,'d007','1986-05-07','2000-11-13'),(474633,'d003','1994-06-21','9999-01-01'),(474634,'d008','1990-01-07','9999-01-01'),(474635,'d002','1993-10-13','2001-04-16'),(474636,'d005','2002-01-22','9999-01-01'),(474636,'d008','1988-01-10','2002-01-22'),(474637,'d005','1996-11-29','9999-01-01'),(474638,'d009','1989-09-13','9999-01-01'),(474639,'d005','1999-12-16','2002-05-17'),(474640,'d005','1989-01-04','1991-11-14'),(474641,'d005','1987-02-06','9999-01-01'),(474642,'d009','1995-07-22','9999-01-01'),(474643,'d001','1994-06-15','9999-01-01'),(474644,'d009','1989-11-04','9999-01-01'),(474645,'d005','1989-04-27','9999-01-01'),(474646,'d004','1986-12-13','1997-10-08'),(474646,'d006','1997-10-08','9999-01-01'),(474647,'d005','1995-06-05','1996-12-08'),(474648,'d004','1995-03-19','9999-01-01'),(474649,'d004','1992-11-02','1999-11-08'),(474650,'d004','1992-11-12','9999-01-01'),(474651,'d007','1990-06-03','2001-04-21'),(474652,'d009','1995-04-09','9999-01-01'),(474653,'d005','1993-09-11','9999-01-01'),(474654,'d009','1994-05-30','9999-01-01'),(474655,'d004','1997-01-13','9999-01-01'),(474656,'d005','1991-03-30','9999-01-01'),(474656,'d008','1986-04-04','1991-03-30'),(474657,'d006','1986-01-16','9999-01-01'),(474658,'d005','1995-06-08','9999-01-01'),(474659,'d004','1991-12-30','9999-01-01'),(474660,'d005','1987-06-19','1994-03-01'),(474661,'d004','1995-01-22','9999-01-01'),(474662,'d005','1990-04-26','9999-01-01'),(474663,'d005','1987-06-04','9999-01-01'),(474664,'d006','1987-12-19','9999-01-01'),(474665,'d004','1996-10-06','9999-01-01'),(474666,'d005','1996-03-08','1999-10-13'),(474666,'d008','1999-10-13','9999-01-01'),(474667,'d007','1992-09-19','9999-01-01'),(474668,'d003','1985-09-08','2000-07-10'),(474669,'d005','1999-08-13','9999-01-01'),(474670,'d009','1995-07-31','9999-01-01'),(474671,'d005','1998-11-04','9999-01-01'),(474672,'d005','1998-03-03','9999-01-01'),(474673,'d005','1988-11-05','9999-01-01'),(474674,'d005','1997-09-18','9999-01-01'),(474674,'d008','1994-03-10','1997-09-18'),(474675,'d007','1989-02-24','1999-04-08'),(474676,'d009','1998-10-14','9999-01-01'),(474677,'d009','1986-12-01','9999-01-01'),(474678,'d005','1997-03-14','1997-03-14'),(474679,'d001','1992-04-05','1993-09-01'),(474680,'d006','1999-04-05','9999-01-01'),(474681,'d007','1987-04-20','9999-01-01'),(474682,'d004','1986-11-09','9999-01-01'),(474683,'d004','1994-01-26','9999-01-01'),(474683,'d006','1987-07-11','1994-01-26'),(474684,'d007','1999-02-10','9999-01-01'),(474685,'d004','1999-02-05','9999-01-01'),(474686,'d005','1998-01-02','9999-01-01'),(474687,'d007','1997-10-21','2001-09-11'),(474688,'d007','1995-01-05','9999-01-01'),(474689,'d005','1991-07-24','9999-01-01'),(474690,'d002','1987-09-28','9999-01-01'),(474691,'d004','1992-03-27','1999-03-24'),(474691,'d009','1999-03-24','9999-01-01'),(474692,'d001','1993-01-18','9999-01-01'),(474693,'d001','1995-10-01','9999-01-01'),(474694,'d004','1999-10-14','9999-01-01'),(474695,'d004','1988-07-01','1997-09-30'),(474696,'d005','1999-10-05','9999-01-01'),(474697,'d003','1994-12-20','9999-01-01'),(474698,'d006','1998-12-04','9999-01-01'),(474699,'d001','1989-12-27','1990-03-07'),(474700,'d004','1997-12-14','9999-01-01'),(474701,'d005','1991-07-08','9999-01-01'),(474702,'d005','1985-07-31','2000-06-22'),(474702,'d008','2000-06-22','2000-12-03'),(474703,'d003','1997-12-04','9999-01-01'),(474704,'d006','1986-07-18','9999-01-01'),(474705,'d005','1999-07-11','2000-04-24'),(474706,'d007','1990-08-20','9999-01-01'),(474707,'d008','1992-01-24','1993-11-30'),(474708,'d005','1994-03-03','9999-01-01'),(474709,'d004','1992-06-17','9999-01-01'),(474710,'d004','1985-09-21','9999-01-01'),(474711,'d005','1991-03-10','9999-01-01'),(474712,'d004','1999-10-19','2000-01-09'),(474712,'d009','2000-01-09','9999-01-01'),(474713,'d005','1993-10-09','1999-12-14'),(474714,'d008','1989-07-05','9999-01-01'),(474715,'d008','1991-01-04','9999-01-01'),(474716,'d004','1999-06-13','9999-01-01'),(474717,'d004','1985-11-15','9999-01-01'),(474718,'d007','1985-11-24','9999-01-01'),(474719,'d004','1992-05-06','9999-01-01'),(474720,'d005','1996-10-22','9999-01-01'),(474721,'d002','1985-05-21','1986-05-21'),(474721,'d007','1986-05-21','1998-09-01'),(474722,'d005','1990-09-23','9999-01-01'),(474723,'d005','1991-10-18','1992-06-10'),(474724,'d004','1996-11-30','9999-01-01'),(474725,'d002','1986-12-23','9999-01-01'),(474726,'d001','1994-04-18','9999-01-01'),(474727,'d008','1985-03-09','9999-01-01'),(474728,'d007','1990-11-18','9999-01-01'),(474729,'d005','1988-10-22','1988-12-23'),(474730,'d007','1997-11-18','1998-10-01'),(474730,'d009','1998-10-01','9999-01-01'),(474731,'d007','1996-02-16','2001-05-29'),(474732,'d002','1991-06-01','2001-01-15'),(474733,'d004','1999-09-29','9999-01-01'),(474734,'d004','1988-08-22','9999-01-01'),(474735,'d001','1993-01-01','9999-01-01'),(474736,'d001','1993-01-10','9999-01-01'),(474737,'d007','1991-12-28','9999-01-01'),(474738,'d004','1988-04-21','1989-07-13'),(474738,'d009','1989-07-13','9999-01-01'),(474739,'d004','1987-07-11','9999-01-01'),(474740,'d002','1992-11-13','1997-09-15'),(474741,'d009','1992-10-13','9999-01-01'),(474742,'d005','1992-08-31','9999-01-01'),(474743,'d004','1996-10-12','9999-01-01'),(474744,'d005','1987-08-06','9999-01-01'),(474745,'d005','1990-02-02','1994-08-28'),(474746,'d004','1995-03-31','9999-01-01'),(474747,'d004','1998-05-21','9999-01-01'),(474748,'d004','1999-01-05','2000-07-04'),(474748,'d009','2000-07-04','9999-01-01'),(474749,'d002','1994-12-31','1998-03-03'),(474750,'d005','1995-04-20','2000-12-02'),(474751,'d005','1999-11-18','9999-01-01'),(474752,'d005','1986-02-11','9999-01-01'),(474753,'d007','1997-09-15','9999-01-01'),(474754,'d003','1992-02-14','1995-12-25'),(474755,'d005','1999-01-19','9999-01-01'),(474756,'d005','1993-08-08','9999-01-01'),(474757,'d006','1999-06-23','9999-01-01'),(474758,'d005','1999-09-03','2000-01-25'),(474758,'d008','2000-01-25','2002-05-31'),(474759,'d002','1996-03-12','9999-01-01'),(474760,'d001','1997-05-09','2000-05-17'),(474761,'d005','1999-12-24','9999-01-01'),(474762,'d001','1987-09-08','9999-01-01'),(474763,'d005','1997-09-04','9999-01-01'),(474764,'d008','1994-12-25','9999-01-01'),(474765,'d009','1997-10-21','9999-01-01'),(474766,'d005','1997-09-05','9999-01-01'),(474767,'d004','1992-05-06','9999-01-01'),(474768,'d004','1995-04-20','9999-01-01'),(474769,'d004','1986-08-19','1989-08-06'),(474769,'d006','1989-08-06','1990-08-01'),(474770,'d007','1994-11-23','9999-01-01'),(474771,'d009','1993-05-22','9999-01-01'),(474772,'d001','1998-08-09','1998-12-15'),(474773,'d004','1990-10-28','9999-01-01'),(474774,'d004','1999-09-11','9999-01-01'),(474775,'d005','1998-05-19','1999-08-20'),(474776,'d002','1985-07-22','9999-01-01'),(474777,'d005','1991-10-17','9999-01-01'),(474778,'d005','1989-10-21','9999-01-01'),(474779,'d004','1999-09-11','9999-01-01'),(474779,'d005','1999-01-09','1999-09-11'),(474780,'d004','1990-11-20','9999-01-01'),(474781,'d007','1990-05-30','9999-01-01'),(474782,'d009','1997-09-22','9999-01-01'),(474783,'d001','1995-01-24','2000-08-19'),(474784,'d007','1989-05-30','9999-01-01'),(474785,'d004','1991-03-13','1993-09-12'),(474786,'d005','1995-09-21','9999-01-01'),(474787,'d006','1993-06-19','9999-01-01'),(474788,'d004','1993-05-31','9999-01-01'),(474788,'d005','1990-06-23','1993-05-31'),(474789,'d005','1985-11-21','1996-01-10'),(474790,'d002','1999-01-20','9999-01-01'),(474791,'d005','1994-09-09','9999-01-01'),(474792,'d007','1993-07-26','9999-01-01'),(474793,'d007','1992-01-19','1997-06-14'),(474794,'d005','1996-07-18','9999-01-01'),(474795,'d006','1997-05-04','9999-01-01'),(474796,'d004','1986-11-09','1987-08-17'),(474796,'d009','1987-08-17','9999-01-01'),(474797,'d005','1987-03-08','9999-01-01'),(474798,'d007','1986-02-28','9999-01-01'),(474799,'d005','1986-01-13','9999-01-01'),(474800,'d007','1992-03-25','1999-11-16'),(474801,'d004','1994-09-12','9999-01-01'),(474802,'d003','1986-12-04','9999-01-01'),(474803,'d004','1989-07-29','1996-09-21'),(474804,'d001','1994-10-30','9999-01-01'),(474805,'d004','1990-08-29','1992-06-30'),(474805,'d009','1992-06-30','9999-01-01'),(474806,'d004','1992-07-02','9999-01-01'),(474807,'d003','1992-11-14','9999-01-01'),(474808,'d002','1997-02-09','9999-01-01'),(474809,'d004','1988-11-19','9999-01-01'),(474810,'d005','1990-09-15','9999-01-01'),(474811,'d005','1986-02-27','1988-06-03'),(474812,'d007','1997-04-24','9999-01-01'),(474813,'d004','1987-06-19','1996-10-22'),(474813,'d006','1996-10-22','9999-01-01'),(474814,'d004','1992-06-02','1992-10-31'),(474815,'d007','1999-03-07','9999-01-01'),(474816,'d008','1999-07-04','9999-01-01'),(474817,'d002','1986-03-17','9999-01-01'),(474818,'d005','1987-10-31','9999-01-01'),(474819,'d005','1991-01-01','9999-01-01'),(474820,'d006','1987-06-28','9999-01-01'),(474821,'d005','1987-09-11','9999-01-01'),(474822,'d001','1997-04-01','9999-01-01'),(474823,'d009','1992-11-30','1996-07-06'),(474824,'d004','2001-01-08','9999-01-01'),(474824,'d008','1992-07-07','2001-01-08'),(474825,'d007','1989-02-03','9999-01-01'),(474826,'d001','1993-08-09','9999-01-01'),(474827,'d005','1997-10-25','9999-01-01'),(474828,'d004','1995-03-23','9999-01-01'),(474829,'d001','1992-09-04','9999-01-01'),(474830,'d005','1988-05-30','9999-01-01'),(474831,'d004','1994-01-20','1995-02-06'),(474832,'d001','2002-01-09','9999-01-01'),(474832,'d007','2000-01-26','2002-01-09'),(474833,'d003','1995-05-20','9999-01-01'),(474834,'d005','1998-01-03','9999-01-01'),(474835,'d009','1985-05-23','9999-01-01'),(474836,'d002','1986-05-17','2001-12-30'),(474837,'d008','1986-04-28','9999-01-01'),(474838,'d007','1997-01-21','9999-01-01'),(474839,'d004','1996-03-22','9999-01-01'),(474840,'d007','1988-04-27','2000-03-03'),(474841,'d005','1991-05-07','1993-03-05'),(474842,'d005','1986-06-27','9999-01-01'),(474843,'d004','1987-08-17','1998-02-20'),(474843,'d006','1998-02-20','9999-01-01'),(474844,'d004','1992-04-17','9999-01-01'),(474845,'d004','1990-03-14','9999-01-01'),(474846,'d005','1998-07-24','9999-01-01'),(474847,'d008','1995-02-14','9999-01-01'),(474848,'d009','1988-07-29','1988-11-15'),(474849,'d004','1994-09-18','9999-01-01'),(474850,'d006','1997-05-25','9999-01-01'),(474851,'d005','1993-04-26','9999-01-01'),(474852,'d001','1994-01-27','9999-01-01'),(474852,'d003','1990-09-12','1994-01-27'),(474853,'d005','1990-11-09','9999-01-01'),(474854,'d001','1998-11-21','9999-01-01'),(474855,'d006','1995-08-16','9999-01-01'),(474856,'d001','1999-10-14','9999-01-01'),(474857,'d005','1988-01-24','1990-09-25'),(474858,'d004','1995-01-15','9999-01-01'),(474859,'d004','1989-06-17','9999-01-01'),(474860,'d005','1992-09-22','9999-01-01'),(474861,'d004','1986-07-17','1987-06-25'),(474861,'d009','1987-06-25','1988-01-24'),(474862,'d007','1988-09-10','9999-01-01'),(474863,'d004','1998-02-20','9999-01-01'),(474864,'d002','1992-05-13','9999-01-01'),(474865,'d005','1991-08-19','9999-01-01'),(474866,'d005','1985-11-29','9999-01-01'),(474867,'d005','1985-07-31','9999-01-01'),(474868,'d007','1999-11-05','9999-01-01'),(474869,'d007','1999-04-29','9999-01-01'),(474870,'d005','1999-08-14','2000-12-03'),(474871,'d001','1998-09-29','9999-01-01'),(474872,'d001','1993-09-26','2000-01-12'),(474872,'d009','2000-01-12','9999-01-01'),(474873,'d004','1988-05-27','9999-01-01'),(474874,'d005','1999-09-02','9999-01-01'),(474875,'d005','1995-05-17','9999-01-01'),(474876,'d001','1992-11-29','9999-01-01'),(474877,'d003','1992-04-15','9999-01-01'),(474878,'d006','1991-03-13','9999-01-01'),(474879,'d005','1996-02-10','1998-04-23'),(474880,'d005','1999-12-16','9999-01-01'),(474881,'d005','1988-01-13','1989-11-06'),(474882,'d007','1994-12-10','2000-11-24'),(474882,'d009','2000-11-24','2001-06-25'),(474883,'d006','1985-09-12','9999-01-01'),(474884,'d002','1999-07-19','9999-01-01'),(474885,'d003','1995-04-06','9999-01-01'),(474886,'d005','1990-04-19','9999-01-01'),(474887,'d006','1987-03-16','9999-01-01'),(474888,'d009','1986-04-22','9999-01-01'),(474889,'d005','1994-12-14','9999-01-01'),(474890,'d004','1993-11-25','9999-01-01'),(474891,'d004','1986-08-17','1996-04-07'),(474891,'d009','1996-04-07','1999-04-06'),(474892,'d002','1989-08-30','9999-01-01'),(474893,'d009','1996-04-25','2000-10-31'),(474894,'d007','1994-01-05','9999-01-01'),(474895,'d008','1997-05-10','9999-01-01'),(474896,'d007','1993-08-24','9999-01-01'),(474897,'d007','1994-09-24','9999-01-01'),(474898,'d004','1988-04-27','9999-01-01'),(474899,'d008','1990-02-20','9999-01-01'),(474900,'d004','1997-10-08','2001-05-28'),(474900,'d009','2001-05-28','9999-01-01'),(474901,'d004','1999-12-21','9999-01-01'),(474902,'d005','1990-06-24','1995-01-20'),(474903,'d005','1999-02-20','2001-04-01'),(474904,'d005','1986-01-09','9999-01-01'),(474905,'d006','1986-07-14','9999-01-01'),(474906,'d004','1988-06-28','9999-01-01'),(474907,'d007','1988-09-13','9999-01-01'),(474908,'d007','1989-06-01','9999-01-01'),(474909,'d005','1996-10-16','1998-01-14'),(474909,'d008','1998-01-14','2002-01-06'),(474910,'d002','1990-12-07','9999-01-01'),(474911,'d007','1998-02-22','2002-04-26'),(474912,'d007','1988-09-22','9999-01-01'),(474913,'d002','1988-04-04','9999-01-01'),(474914,'d005','1990-03-15','9999-01-01'),(474915,'d007','1998-09-28','9999-01-01'),(474916,'d006','1997-11-15','2000-05-05'),(474917,'d004','2000-09-26','2001-08-16'),(474917,'d005','1997-11-18','2000-09-26'),(474918,'d005','1985-02-10','1985-03-11'),(474919,'d005','1997-08-08','9999-01-01'),(474920,'d005','1999-10-24','9999-01-01'),(474921,'d007','1989-09-02','9999-01-01'),(474922,'d003','1998-09-19','9999-01-01'),(474923,'d004','1992-10-18','9999-01-01'),(474924,'d004','1995-12-12','9999-01-01'),(474925,'d009','1991-06-12','1998-03-12'),(474926,'d003','1990-09-11','9999-01-01'),(474927,'d005','1992-06-12','9999-01-01'),(474928,'d005','2002-03-06','9999-01-01'),(474928,'d009','1996-11-05','2002-03-06'),(474929,'d004','1997-08-17','1998-10-28'),(474930,'d002','1997-05-20','1998-09-30'),(474931,'d006','1997-11-16','9999-01-01'),(474932,'d006','1991-06-30','2001-07-13'),(474933,'d005','1997-05-19','1999-06-24'),(474934,'d005','1996-06-21','9999-01-01'),(474935,'d004','1997-04-06','9999-01-01'),(474936,'d006','1989-04-25','9999-01-01'),(474937,'d004','2001-09-14','9999-01-01'),(474937,'d005','1991-03-25','2001-09-14'),(474938,'d005','1992-05-11','9999-01-01'),(474939,'d004','1991-04-04','1996-08-02'),(474940,'d004','1999-01-23','1999-08-23'),(474941,'d008','1994-08-16','9999-01-01'),(474942,'d007','1992-05-23','9999-01-01'),(474943,'d007','1996-03-26','9999-01-01'),(474944,'d005','1995-12-22','9999-01-01'),(474945,'d004','1998-06-16','9999-01-01'),(474946,'d004','1998-07-24','1999-02-22'),(474946,'d006','1999-02-22','1999-02-23'),(474947,'d004','1993-10-17','1997-04-30'),(474948,'d007','1993-09-09','9999-01-01'),(474949,'d004','1994-09-10','9999-01-01'),(474950,'d009','1998-09-04','9999-01-01'),(474951,'d002','1991-12-22','1998-10-06'),(474952,'d005','1995-02-12','9999-01-01'),(474953,'d004','1999-09-04','9999-01-01'),(474954,'d004','1985-11-04','9999-01-01'),(474955,'d009','1999-06-22','9999-01-01'),(474956,'d004','1986-10-25','1987-11-03'),(474956,'d009','1987-11-03','1992-01-13'),(474957,'d008','1998-08-16','9999-01-01'),(474958,'d002','1994-09-12','2002-07-09'),(474959,'d006','1988-12-02','9999-01-01'),(474960,'d005','1989-06-27','9999-01-01'),(474961,'d004','1997-01-04','9999-01-01'),(474962,'d005','1988-01-03','9999-01-01'),(474963,'d007','1998-09-20','9999-01-01'),(474964,'d005','1992-10-28','9999-01-01'),(474965,'d001','2000-11-25','9999-01-01'),(474965,'d007','1998-04-18','2000-11-25'),(474966,'d004','1997-03-27','1997-07-11'),(474967,'d007','1990-08-31','9999-01-01'),(474968,'d009','1986-05-03','9999-01-01'),(474969,'d005','1992-07-08','9999-01-01'),(474970,'d005','1996-02-05','9999-01-01'),(474971,'d005','1996-10-11','1998-09-26'),(474972,'d004','1988-09-08','9999-01-01'),(474973,'d005','1991-10-18','9999-01-01'),(474974,'d004','1986-05-22','2000-03-10'),(474974,'d006','2000-03-10','9999-01-01'),(474975,'d005','1989-05-08','9999-01-01'),(474976,'d004','1996-11-15','9999-01-01'),(474977,'d004','1996-08-22','9999-01-01'),(474978,'d007','1996-03-12','9999-01-01'),(474979,'d002','1992-02-19','2000-05-11'),(474980,'d003','1987-09-13','9999-01-01'),(474981,'d005','1986-05-05','9999-01-01'),(474982,'d007','1996-03-05','9999-01-01'),(474983,'d004','1989-01-28','9999-01-01'),(474984,'d004','1998-01-27','9999-01-01'),(474985,'d007','1997-05-16','2000-05-09'),(474985,'d009','2000-05-09','2001-01-21'),(474986,'d007','1990-07-25','9999-01-01'),(474987,'d004','1988-10-08','1991-08-19'),(474988,'d005','1992-04-15','9999-01-01'),(474989,'d004','1995-12-02','9999-01-01'),(474990,'d006','1985-09-05','9999-01-01'),(474991,'d001','1988-11-24','1990-10-19'),(474992,'d006','1998-08-03','2002-04-06'),(474993,'d004','1989-02-16','9999-01-01'),(474994,'d004','2001-05-13','9999-01-01'),(474994,'d009','1994-11-13','2001-05-13'),(474995,'d005','1999-10-12','9999-01-01'),(474996,'d004','1999-06-05','9999-01-01'),(474997,'d005','1999-08-16','9999-01-01'),(474998,'d005','1995-03-19','2000-02-01'),(474999,'d008','1989-11-07','9999-01-01'),(475000,'d007','1994-04-05','9999-01-01'),(475001,'d009','1999-03-19','9999-01-01'),(475002,'d004','1992-11-28','1996-01-29'),(475003,'d002','1988-08-10','2001-02-07'),(475003,'d007','2001-02-07','9999-01-01'),(475004,'d005','1996-01-17','9999-01-01'),(475005,'d007','1995-05-21','9999-01-01'),(475006,'d004','1985-11-16','9999-01-01'),(475007,'d003','1989-02-25','1999-12-08'),(475008,'d004','1992-06-23','2001-08-06'),(475009,'d005','1993-06-09','9999-01-01'),(475010,'d005','1998-12-30','9999-01-01'),(475011,'d002','2001-10-17','9999-01-01'),(475011,'d003','1997-11-24','2001-10-17'),(475012,'d004','1990-07-24','9999-01-01'),(475013,'d004','1987-07-27','9999-01-01'),(475014,'d005','1994-06-30','9999-01-01'),(475015,'d007','1988-06-08','1994-02-24'),(475016,'d005','1988-05-01','9999-01-01'),(475017,'d005','1996-03-29','9999-01-01'),(475018,'d009','1991-12-06','1992-01-07'),(475019,'d006','1999-10-19','9999-01-01'),(475020,'d006','1995-05-18','9999-01-01'),(475021,'d005','1998-09-02','9999-01-01'),(475021,'d009','1990-08-13','1998-09-02'),(475022,'d006','1994-10-25','9999-01-01'),(475023,'d005','1986-09-11','2001-08-29'),(475024,'d004','1989-05-14','9999-01-01'),(475025,'d004','1999-05-13','9999-01-01'),(475026,'d004','1998-03-25','9999-01-01'),(475027,'d007','1995-02-26','9999-01-01'),(475028,'d005','1998-12-18','9999-01-01'),(475029,'d004','1999-09-24','9999-01-01'),(475030,'d004','1999-05-26','2000-07-17'),(475031,'d005','1992-05-03','9999-01-01'),(475032,'d004','1996-03-30','1996-08-26'),(475032,'d005','1994-04-30','1996-03-30'),(475033,'d007','1986-12-09','9999-01-01'),(475034,'d003','1991-02-07','1999-09-12'),(475035,'d005','1992-12-01','9999-01-01'),(475036,'d004','1999-11-21','9999-01-01'),(475037,'d004','1988-04-13','9999-01-01'),(475038,'d007','1995-08-23','9999-01-01'),(475039,'d005','1987-06-15','9999-01-01'),(475040,'d007','1985-04-05','9999-01-01'),(475041,'d001','1995-11-23','9999-01-01'),(475041,'d007','1988-07-28','1995-11-23'),(475042,'d004','1995-03-23','1999-06-16'),(475043,'d004','1999-10-14','9999-01-01'),(475044,'d007','1998-12-02','9999-01-01'),(475045,'d009','1995-05-15','9999-01-01'),(475046,'d007','1987-11-15','9999-01-01'),(475047,'d007','1991-03-27','9999-01-01'),(475048,'d007','1995-10-26','9999-01-01'),(475049,'d004','1986-12-22','1987-04-18'),(475049,'d005','1985-09-27','1986-12-22'),(475050,'d009','1996-05-13','9999-01-01'),(475051,'d005','1988-10-20','9999-01-01'),(475052,'d002','1999-01-14','1999-10-21'),(475053,'d004','1995-10-25','9999-01-01'),(475054,'d005','1986-05-15','9999-01-01'),(475055,'d004','1998-03-02','9999-01-01'),(475056,'d002','1992-08-23','9999-01-01'),(475057,'d001','1995-07-26','9999-01-01'),(475058,'d005','1993-06-15','9999-01-01'),(475059,'d002','1999-06-27','2001-06-01'),(475059,'d007','2001-06-01','9999-01-01'),(475060,'d006','1992-01-02','1993-07-31'),(475061,'d004','1998-06-25','2001-10-06'),(475062,'d004','1997-11-08','2000-08-12'),(475063,'d005','1990-05-27','9999-01-01'),(475064,'d003','1985-03-20','9999-01-01'),(475065,'d005','1999-11-18','9999-01-01'),(475066,'d002','1994-07-22','9999-01-01'),(475067,'d005','1985-09-22','1991-11-25'),(475068,'d002','1988-10-23','1995-10-08'),(475068,'d003','1995-10-08','9999-01-01'),(475069,'d009','1997-08-28','2001-06-25'),(475070,'d003','1985-10-03','9999-01-01'),(475071,'d003','1987-06-06','9999-01-01'),(475072,'d004','1988-06-08','9999-01-01'),(475073,'d005','1991-01-14','9999-01-01'),(475074,'d006','1986-12-02','9999-01-01'),(475075,'d004','1991-06-22','9999-01-01'),(475076,'d008','1990-03-06','9999-01-01'),(475077,'d007','1990-12-06','9999-01-01'),(475078,'d005','1997-04-02','1999-10-09'),(475079,'d005','1994-12-26','1995-02-07'),(475079,'d008','1995-02-07','9999-01-01'),(475080,'d005','1990-12-22','9999-01-01'),(475081,'d004','1989-11-29','9999-01-01'),(475082,'d004','1990-01-09','9999-01-01'),(475083,'d009','1993-01-03','1997-12-06'),(475084,'d003','1991-11-21','9999-01-01'),(475085,'d007','1995-10-26','9999-01-01'),(475086,'d005','1997-12-31','9999-01-01'),(475087,'d004','1988-10-21','9999-01-01'),(475088,'d004','1996-10-10','1997-10-30'),(475088,'d005','1996-01-14','1996-10-10'),(475089,'d005','1985-02-14','9999-01-01'),(475090,'d001','1989-04-20','9999-01-01'),(475091,'d005','1995-04-14','1998-09-30'),(475092,'d003','1988-08-27','9999-01-01'),(475093,'d009','1986-01-15','9999-01-01'),(475094,'d004','1993-12-17','9999-01-01'),(475095,'d008','1997-08-16','9999-01-01'),(475096,'d006','1995-02-18','9999-01-01'),(475097,'d001','1986-04-24','9999-01-01'),(475098,'d007','1986-12-16','9999-01-01'),(475099,'d004','1998-08-17','2001-07-21'),(475099,'d009','2001-07-21','9999-01-01'),(475100,'d009','1988-10-24','1991-05-11'),(475101,'d004','1987-03-14','9999-01-01'),(475102,'d005','1988-09-28','9999-01-01'),(475103,'d001','1993-08-01','9999-01-01'),(475104,'d007','1994-01-03','1998-10-23'),(475105,'d001','1998-01-24','9999-01-01'),(475106,'d007','1990-01-23','9999-01-01'),(475107,'d005','1995-10-21','9999-01-01'),(475108,'d007','1995-12-31','2002-07-26'),(475109,'d008','1990-04-11','9999-01-01'),(475110,'d005','1991-03-04','1994-02-14'),(475110,'d006','1988-06-13','1991-03-04'),(475111,'d007','1991-11-30','1992-02-17'),(475112,'d005','1988-10-03','9999-01-01'),(475113,'d006','1994-10-24','9999-01-01'),(475114,'d006','1999-11-12','9999-01-01'),(475115,'d004','1998-04-04','9999-01-01'),(475116,'d009','1992-08-26','9999-01-01'),(475117,'d007','1990-03-14','9999-01-01'),(475118,'d009','1999-11-07','9999-01-01'),(475119,'d004','1985-07-26','9999-01-01'),(475120,'d005','1988-11-15','1989-06-08'),(475120,'d008','1989-06-08','1991-01-22'),(475121,'d006','1995-10-13','2001-01-13'),(475122,'d005','1994-12-16','9999-01-01'),(475123,'d004','1988-12-21','9999-01-01'),(475124,'d008','1993-12-19','9999-01-01'),(475125,'d005','1995-05-28','9999-01-01'),(475126,'d003','1986-06-03','1999-02-13'),(475127,'d007','1989-03-05','9999-01-01'),(475128,'d001','1992-12-11','9999-01-01'),(475128,'d007','1992-09-16','1992-12-11'),(475129,'d005','1997-11-03','9999-01-01'),(475130,'d001','1994-10-06','9999-01-01'),(475131,'d005','1988-04-20','9999-01-01'),(475132,'d009','1989-08-25','1994-03-01'),(475133,'d007','1993-02-04','9999-01-01'),(475134,'d007','1990-07-21','2001-02-04'),(475135,'d005','1990-06-25','9999-01-01'),(475136,'d005','1992-05-02','2001-09-03'),(475136,'d008','1989-07-21','1992-05-02'),(475137,'d007','1992-10-26','9999-01-01'),(475138,'d002','1993-06-30','9999-01-01'),(475139,'d007','1987-09-26','1989-02-25'),(475140,'d004','1999-08-08','9999-01-01'),(475141,'d007','1993-09-14','9999-01-01'),(475142,'d006','1988-12-31','9999-01-01'),(475143,'d001','1986-02-15','9999-01-01'),(475144,'d001','1991-05-12','9999-01-01'),(475145,'d007','1999-08-15','9999-01-01'),(475146,'d001','1993-07-11','9999-01-01'),(475147,'d002','1990-05-18','1995-08-02'),(475147,'d003','1995-08-02','1995-09-22'),(475148,'d005','1993-05-19','9999-01-01'),(475149,'d005','1996-09-10','9999-01-01'),(475150,'d004','1997-05-05','9999-01-01'),(475151,'d003','1997-06-20','9999-01-01'),(475152,'d007','1995-11-18','1998-09-02'),(475153,'d004','1985-03-26','1994-01-19'),(475154,'d005','1995-10-29','9999-01-01'),(475155,'d006','1995-09-12','9999-01-01'),(475156,'d004','1997-01-26','2000-10-22'),(475156,'d006','2000-10-22','9999-01-01'),(475157,'d007','1993-09-15','9999-01-01'),(475158,'d004','1998-01-05','9999-01-01'),(475159,'d002','1995-10-27','1998-09-17'),(475160,'d009','1996-08-04','1996-09-15'),(475161,'d004','1987-06-10','9999-01-01'),(475162,'d008','1988-12-07','9999-01-01'),(475163,'d007','1994-10-05','9999-01-01'),(475164,'d005','1994-11-27','9999-01-01'),(475165,'d004','1999-03-12','9999-01-01'),(475165,'d006','1993-10-07','1999-03-12'),(475166,'d009','1990-03-24','9999-01-01'),(475167,'d004','1985-03-09','9999-01-01'),(475168,'d003','1993-10-16','9999-01-01'),(475169,'d005','1990-11-05','1993-08-08'),(475170,'d003','1996-07-27','9999-01-01'),(475171,'d007','1986-01-02','9999-01-01'),(475172,'d002','1986-10-06','9999-01-01'),(475173,'d007','1998-12-13','9999-01-01'),(475174,'d007','1998-10-20','9999-01-01'),(475175,'d004','1999-07-02','2000-01-05'),(475175,'d009','2000-01-05','9999-01-01'),(475176,'d004','1994-09-24','9999-01-01'),(475177,'d007','1996-07-14','9999-01-01'),(475178,'d001','1992-11-26','1999-10-17'),(475179,'d005','1995-04-23','9999-01-01'),(475180,'d001','1996-05-28','9999-01-01'),(475181,'d007','1997-10-10','9999-01-01'),(475182,'d001','1987-10-02','9999-01-01'),(475183,'d008','1999-12-10','9999-01-01'),(475184,'d005','1994-08-06','2001-03-31'),(475184,'d008','2001-03-31','9999-01-01'),(475185,'d004','1994-06-05','1996-11-04'),(475186,'d004','1993-01-25','9999-01-01'),(475187,'d004','1997-11-26','9999-01-01'),(475188,'d001','1994-02-01','9999-01-01'),(475189,'d002','1987-04-07','9999-01-01'),(475190,'d006','1988-02-08','9999-01-01'),(475191,'d007','1991-09-20','1998-01-23'),(475192,'d001','1993-10-25','9999-01-01'),(475193,'d004','1986-03-10','9999-01-01'),(475194,'d004','1985-05-27','1991-02-20'),(475194,'d009','1991-02-20','9999-01-01'),(475195,'d004','1988-05-03','1998-11-26'),(475196,'d007','1985-11-01','9999-01-01'),(475197,'d003','1993-05-06','9999-01-01'),(475198,'d007','1988-05-09','9999-01-01'),(475199,'d005','1993-07-01','9999-01-01'),(475200,'d002','1990-11-21','9999-01-01'),(475201,'d005','1985-04-08','1988-04-14'),(475202,'d005','1990-07-28','9999-01-01'),(475203,'d001','1998-07-29','1999-06-06'),(475203,'d007','1999-06-06','9999-01-01'),(475204,'d003','1985-08-04','1987-01-20'),(475205,'d005','1988-02-06','9999-01-01'),(475206,'d007','1994-07-01','9999-01-01'),(475207,'d007','1991-05-11','9999-01-01'),(475208,'d005','1998-10-10','9999-01-01'),(475209,'d007','1999-05-28','9999-01-01'),(475210,'d004','1996-07-09','9999-01-01'),(475211,'d005','1987-12-20','9999-01-01'),(475212,'d004','1995-01-17','1997-03-19'),(475212,'d009','1997-03-19','9999-01-01'),(475213,'d007','1996-01-14','1998-06-06'),(475214,'d004','1995-07-12','9999-01-01'),(475215,'d007','1997-11-24','9999-01-01'),(475216,'d001','1986-07-26','9999-01-01'),(475217,'d004','1989-08-27','2000-04-15'),(475218,'d005','1986-11-16','9999-01-01'),(475219,'d007','1997-08-16','9999-01-01'),(475220,'d003','1999-10-02','9999-01-01'),(475221,'d004','2001-05-20','9999-01-01'),(475221,'d005','1995-05-10','2001-05-20'),(475222,'d004','1993-11-22','9999-01-01'),(475223,'d007','1995-12-11','9999-01-01'),(475224,'d007','1996-12-01','9999-01-01'),(475225,'d005','1998-10-22','1999-04-06'),(475226,'d002','1999-04-15','9999-01-01'),(475227,'d009','1990-06-10','9999-01-01'),(475228,'d008','1993-12-07','9999-01-01'),(475229,'d003','1988-11-24','9999-01-01'),(475230,'d005','1994-04-07','9999-01-01'),(475231,'d002','2002-05-05','9999-01-01'),(475231,'d003','1999-12-01','2002-05-05'),(475232,'d005','1988-06-28','9999-01-01'),(475233,'d005','1985-10-01','9999-01-01'),(475234,'d001','1988-11-11','1992-07-08'),(475235,'d007','1986-10-28','9999-01-01'),(475236,'d004','1990-01-22','9999-01-01'),(475237,'d006','1993-04-07','9999-01-01'),(475238,'d005','1997-08-07','9999-01-01'),(475239,'d001','1992-05-15','9999-01-01'),(475239,'d007','1991-11-04','1992-05-15'),(475240,'d005','1991-05-16','9999-01-01'),(475241,'d006','1986-02-17','9999-01-01'),(475242,'d005','1995-08-08','9999-01-01'),(475243,'d001','1999-11-16','2002-05-07'),(475244,'d004','1988-01-23','9999-01-01'),(475245,'d005','1998-04-12','9999-01-01'),(475246,'d008','1991-05-12','9999-01-01'),(475247,'d007','1987-08-05','1988-04-24'),(475248,'d001','1997-11-17','9999-01-01'),(475248,'d007','1997-04-01','1997-11-17'),(475249,'d002','1993-05-16','9999-01-01'),(475250,'d003','1993-07-07','9999-01-01'),(475251,'d005','1997-07-20','9999-01-01'),(475252,'d004','1987-10-29','9999-01-01'),(475253,'d002','1997-10-11','2000-09-13'),(475254,'d005','1990-06-05','9999-01-01'),(475255,'d005','1997-10-04','9999-01-01'),(475256,'d008','1999-10-21','9999-01-01'),(475257,'d006','1992-11-27','9999-01-01'),(475258,'d004','2000-02-12','9999-01-01'),(475258,'d009','1987-11-22','2000-02-12'),(475259,'d006','1988-01-16','9999-01-01'),(475260,'d006','1997-04-14','9999-01-01'),(475261,'d007','1986-06-06','9999-01-01'),(475262,'d001','1991-12-20','1998-03-03'),(475263,'d003','1996-05-06','9999-01-01'),(475264,'d007','1989-07-18','9999-01-01'),(475265,'d005','1986-03-08','9999-01-01'),(475266,'d005','1985-10-25','2001-07-06'),(475266,'d008','2001-07-06','9999-01-01'),(475267,'d008','1998-06-17','9999-01-01'),(475268,'d009','1992-04-03','9999-01-01'),(475269,'d005','1986-01-02','9999-01-01'),(475270,'d005','1996-05-15','9999-01-01'),(475271,'d004','1999-02-05','2001-04-25'),(475272,'d003','1996-02-06','9999-01-01'),(475273,'d008','1994-10-14','9999-01-01'),(475274,'d004','2000-07-27','9999-01-01'),(475274,'d006','1993-12-08','2000-07-27'),(475275,'d001','1990-07-13','9999-01-01'),(475276,'d005','1997-11-15','2000-11-24'),(475277,'d004','1988-05-18','9999-01-01'),(475278,'d005','1995-01-01','2000-04-09'),(475279,'d002','1997-03-13','9999-01-01'),(475280,'d004','1989-09-16','9999-01-01'),(475281,'d005','1993-10-08','9999-01-01'),(475282,'d005','1991-02-13','1994-04-19'),(475283,'d004','1985-11-04','9999-01-01'),(475284,'d004','1985-03-29','9999-01-01'),(475285,'d007','1991-02-22','1998-11-29'),(475285,'d009','1998-11-29','9999-01-01'),(475286,'d009','1994-05-05','1998-06-23'),(475287,'d001','1990-08-28','9999-01-01'),(475288,'d005','1997-05-09','9999-01-01'),(475289,'d001','1997-01-01','9999-01-01'),(475290,'d001','1992-05-25','9999-01-01'),(475291,'d005','1986-12-10','1990-07-13'),(475292,'d007','1985-08-20','9999-01-01'),(475293,'d007','1990-08-04','9999-01-01'),(475294,'d001','1999-11-02','2000-12-18'),(475294,'d009','2000-12-18','9999-01-01'),(475295,'d005','1994-07-27','9999-01-01'),(475296,'d005','1997-11-01','9999-01-01'),(475297,'d005','1996-02-21','2002-05-23'),(475298,'d007','1994-06-14','1998-05-08'),(475299,'d007','1989-03-25','9999-01-01'),(475300,'d001','1988-06-03','9999-01-01'),(475301,'d003','1995-06-27','9999-01-01'),(475302,'d005','1991-06-17','9999-01-01'),(475303,'d009','1985-02-26','9999-01-01'),(475304,'d009','1988-09-28','9999-01-01'),(475305,'d004','1998-07-09','2000-05-10'),(475305,'d009','2000-05-10','9999-01-01'),(475306,'d002','1986-06-27','2000-04-07'),(475307,'d005','1992-07-08','9999-01-01'),(475308,'d005','1987-07-07','9999-01-01'),(475309,'d004','1993-11-20','9999-01-01'),(475310,'d007','1986-10-27','9999-01-01'),(475311,'d004','1996-03-01','9999-01-01'),(475312,'d005','1992-01-13','9999-01-01'),(475313,'d009','1993-02-09','9999-01-01'),(475314,'d002','1989-03-20','1991-03-27'),(475314,'d003','1991-03-27','1992-08-14'),(475315,'d009','1999-09-07','2001-09-29'),(475316,'d001','1989-12-26','9999-01-01'),(475317,'d004','1988-11-27','9999-01-01'),(475318,'d002','1991-05-22','9999-01-01'),(475319,'d001','1995-02-13','9999-01-01'),(475320,'d007','1993-10-17','1998-07-25'),(475321,'d005','1992-04-15','9999-01-01'),(475322,'d003','1998-05-13','9999-01-01'),(475323,'d002','1993-09-28','9999-01-01'),(475324,'d001','1999-03-22','1999-03-27'),(475324,'d007','1999-03-27','1999-05-22'),(475325,'d006','1998-03-04','9999-01-01'),(475326,'d001','1999-01-26','9999-01-01'),(475327,'d005','1997-06-18','9999-01-01'),(475328,'d007','1997-04-20','9999-01-01'),(475329,'d004','1986-02-01','1991-12-29'),(475330,'d004','1997-11-13','2001-11-12'),(475331,'d004','1993-05-02','9999-01-01'),(475332,'d004','1988-09-17','9999-01-01'),(475333,'d007','1990-05-30','1993-01-29'),(475333,'d009','1993-01-29','9999-01-01'),(475334,'d007','1985-04-07','9999-01-01'),(475335,'d005','1995-08-02','1999-02-09'),(475336,'d005','1997-07-01','9999-01-01'),(475337,'d004','1994-03-10','9999-01-01'),(475338,'d007','1986-09-15','9999-01-01'),(475339,'d005','1990-05-27','9999-01-01'),(475340,'d005','1991-05-01','9999-01-01'),(475341,'d001','1991-05-25','9999-01-01'),(475342,'d007','1988-02-17','1990-03-04'),(475343,'d004','1999-11-09','9999-01-01'),(475343,'d009','1988-04-16','1999-11-09'),(475344,'d005','1988-07-09','2001-02-14'),(475345,'d007','1999-10-14','9999-01-01'),(475346,'d005','1997-01-03','9999-01-01'),(475347,'d004','1997-08-05','9999-01-01'),(475348,'d004','1997-10-05','9999-01-01'),(475349,'d009','1995-03-07','9999-01-01'),(475350,'d004','1987-08-30','9999-01-01'),(475351,'d004','1995-03-01','9999-01-01'),(475352,'d005','1999-10-24','2002-01-21'),(475353,'d004','1988-02-15','2002-03-22'),(475353,'d006','2002-03-22','9999-01-01'),(475354,'d004','1994-12-08','9999-01-01'),(475355,'d005','1986-08-14','9999-01-01'),(475356,'d004','1991-05-17','9999-01-01'),(475357,'d004','1995-05-03','9999-01-01'),(475358,'d004','1985-11-14','9999-01-01'),(475359,'d004','1988-12-19','9999-01-01'),(475360,'d005','1995-01-28','9999-01-01'),(475361,'d005','1986-04-24','1989-09-16'),(475362,'d004','1999-03-28','9999-01-01'),(475362,'d005','1994-05-26','1999-03-28'),(475363,'d007','1997-08-15','9999-01-01'),(475364,'d002','1985-09-20','1994-07-15'),(475365,'d002','1989-09-04','9999-01-01'),(475366,'d008','1990-02-03','9999-01-01'),(475367,'d001','1997-12-01','9999-01-01'),(475368,'d004','1997-01-02','9999-01-01'),(475369,'d004','1989-09-26','9999-01-01'),(475370,'d004','1997-09-01','9999-01-01'),(475371,'d002','1998-05-20','9999-01-01'),(475371,'d003','1998-05-02','1998-05-20'),(475372,'d006','1994-06-15','2001-06-22'),(475373,'d005','1995-08-19','9999-01-01'),(475374,'d002','1995-04-03','9999-01-01'),(475375,'d009','1988-07-28','9999-01-01'),(475376,'d005','1994-08-03','9999-01-01'),(475377,'d005','1994-02-28','9999-01-01'),(475378,'d003','1995-06-07','9999-01-01'),(475379,'d006','1990-06-26','2001-10-11'),(475380,'d001','1987-05-16','1993-08-17'),(475380,'d009','1993-08-17','9999-01-01'),(475381,'d004','1997-04-03','9999-01-01'),(475382,'d005','1989-08-17','1992-11-12'),(475383,'d008','1998-08-12','9999-01-01'),(475384,'d007','1988-06-01','9999-01-01'),(475385,'d006','1996-04-27','9999-01-01'),(475386,'d008','1992-10-26','1998-04-06'),(475387,'d004','1994-10-16','9999-01-01'),(475388,'d007','1994-10-29','9999-01-01'),(475389,'d004','1988-08-05','1996-08-10'),(475389,'d006','1996-08-10','9999-01-01'),(475390,'d009','1997-05-19','9999-01-01'),(475391,'d003','1987-10-14','9999-01-01'),(475392,'d004','1993-04-15','1993-12-20'),(475393,'d004','1994-08-22','9999-01-01'),(475394,'d005','1986-07-09','9999-01-01'),(475395,'d004','1999-07-11','9999-01-01'),(475396,'d007','1986-09-28','1989-11-06'),(475397,'d004','1996-10-21','9999-01-01'),(475398,'d004','1995-01-02','9999-01-01'),(475399,'d007','1988-10-12','9999-01-01'),(475400,'d001','1986-01-19','1996-09-28'),(475400,'d009','1996-09-28','9999-01-01'),(475401,'d002','1995-05-07','9999-01-01'),(475402,'d001','1986-11-27','9999-01-01'),(475403,'d004','1991-06-06','9999-01-01'),(475404,'d005','1995-12-31','9999-01-01'),(475405,'d005','1987-04-27','2001-11-20'),(475406,'d005','1992-05-06','9999-01-01'),(475407,'d004','1988-10-19','9999-01-01'),(475408,'d005','1995-10-20','9999-01-01'),(475408,'d008','1985-06-21','1995-10-20'),(475409,'d003','1988-02-22','9999-01-01'),(475410,'d005','1987-12-01','9999-01-01'),(475411,'d003','1996-06-22','2002-06-18'),(475412,'d004','1999-11-12','9999-01-01'),(475413,'d003','1991-12-03','9999-01-01'),(475414,'d008','1987-11-12','9999-01-01'),(475415,'d002','1996-02-16','9999-01-01'),(475416,'d007','1989-07-22','9999-01-01'),(475417,'d008','1994-02-27','9999-01-01'),(475418,'d004','1986-01-07','2000-06-28'),(475418,'d006','2000-06-28','9999-01-01'),(475419,'d005','1986-10-18','1992-10-22'),(475420,'d009','1991-10-23','9999-01-01'),(475421,'d004','1994-07-16','9999-01-01'),(475422,'d007','1991-05-27','9999-01-01'),(475423,'d007','1999-11-13','9999-01-01'),(475424,'d005','1994-08-16','9999-01-01'),(475425,'d008','1992-11-18','1999-08-01'),(475426,'d005','1988-07-01','9999-01-01'),(475427,'d005','1993-09-28','9999-01-01'),(475428,'d001','1989-10-23','9999-01-01'),(475429,'d005','1998-02-07','1998-05-16'),(475429,'d008','1998-05-16','1998-06-25'),(475430,'d005','1996-06-22','9999-01-01'),(475431,'d006','1999-10-19','9999-01-01'),(475432,'d005','1994-01-29','1997-05-12'),(475433,'d007','1988-04-27','9999-01-01'),(475434,'d007','1999-12-30','2001-03-31'),(475435,'d009','1990-11-19','9999-01-01'),(475436,'d004','1986-01-09','9999-01-01'),(475437,'d005','1994-10-15','9999-01-01'),(475438,'d005','1997-12-11','9999-01-01'),(475439,'d004','1986-11-22','9999-01-01'),(475440,'d004','1993-08-19','1996-11-01'),(475440,'d009','1996-11-01','9999-01-01'),(475441,'d005','1998-06-29','9999-01-01'),(475442,'d005','1994-12-08','2001-02-05'),(475443,'d009','1999-06-13','9999-01-01'),(475444,'d005','1996-06-10','9999-01-01'),(475445,'d005','1985-06-28','9999-01-01'),(475446,'d005','1989-07-29','9999-01-01'),(475447,'d004','1998-12-20','9999-01-01'),(475448,'d007','1993-06-23','9999-01-01'),(475449,'d008','1996-02-13','9999-01-01'),(475450,'d002','1992-04-13','1993-01-29'),(475451,'d005','1987-06-19','1992-06-06'),(475451,'d008','1992-06-06','1997-11-13'),(475452,'d005','1997-11-20','9999-01-01'),(475453,'d004','1988-04-29','9999-01-01'),(475454,'d005','1999-10-20','9999-01-01'),(475455,'d005','1989-08-17','9999-01-01'),(475456,'d006','1996-08-15','2001-12-21'),(475457,'d005','1997-01-12','9999-01-01'),(475458,'d005','1992-11-01','1995-10-04'),(475459,'d007','1992-08-30','9999-01-01'),(475460,'d001','1993-06-13','9999-01-01'),(475461,'d004','1994-08-03','1997-04-06'),(475461,'d006','1997-04-06','9999-01-01'),(475462,'d001','1987-10-01','9999-01-01'),(475463,'d005','1987-04-09','9999-01-01'),(475464,'d006','1986-06-02','1988-12-25'),(475465,'d005','1986-09-17','9999-01-01'),(475466,'d004','1992-12-07','9999-01-01'),(475467,'d009','1987-11-10','9999-01-01'),(475468,'d005','1986-03-28','9999-01-01'),(475469,'d004','1999-05-02','9999-01-01'),(475470,'d005','1995-04-24','9999-01-01'),(475471,'d005','1989-12-24','1996-09-03'),(475471,'d008','1996-09-03','9999-01-01'),(475472,'d005','1999-12-11','2002-04-05'),(475473,'d005','1993-12-02','9999-01-01'),(475474,'d004','1992-04-17','9999-01-01'),(475475,'d001','1986-05-11','9999-01-01'),(475476,'d007','1990-02-01','9999-01-01'),(475477,'d005','1997-08-03','9999-01-01'),(475478,'d004','1994-11-04','9999-01-01'),(475479,'d001','1990-07-22','9999-01-01'),(475480,'d004','1992-11-02','1997-03-18'),(475480,'d009','1997-03-18','2000-01-08'),(475481,'d001','1994-06-05','9999-01-01'),(475482,'d004','1992-05-11','9999-01-01'),(475483,'d002','1988-09-07','9999-01-01'),(475484,'d004','1999-07-15','9999-01-01'),(475485,'d007','1990-11-27','9999-01-01'),(475486,'d004','1985-09-26','9999-01-01'),(475487,'d005','1989-11-19','9999-01-01'),(475488,'d005','1989-09-24','9999-01-01'),(475489,'d005','1995-03-20','1997-03-18'),(475489,'d006','1991-03-23','1995-03-20'),(475490,'d005','1985-05-26','9999-01-01'),(475491,'d005','1990-07-28','9999-01-01'),(475492,'d002','1995-03-16','9999-01-01'),(475493,'d004','1992-08-24','9999-01-01'),(475494,'d008','1996-12-25','9999-01-01'),(475495,'d007','1995-07-16','9999-01-01'),(475496,'d001','1998-04-13','2001-07-21'),(475497,'d005','1991-09-22','9999-01-01'),(475498,'d004','2000-08-10','9999-01-01'),(475498,'d006','1998-03-16','2000-08-10'),(475499,'d004','1991-01-31','9999-01-01'),(475500,'d007','1989-06-18','9999-01-01'),(475501,'d004','1994-04-22','9999-01-01'),(475502,'d004','1986-06-24','9999-01-01'),(475503,'d003','1991-04-08','9999-01-01'),(475504,'d005','1993-08-15','1999-05-19'),(475505,'d009','1995-11-26','9999-01-01'),(475506,'d004','1988-02-26','9999-01-01'),(475507,'d003','1988-04-18','9999-01-01'),(475508,'d007','1985-12-22','9999-01-01'),(475509,'d001','2001-05-01','9999-01-01'),(475509,'d003','1993-09-23','2001-05-01'),(475510,'d005','1991-08-16','9999-01-01'),(475511,'d007','1986-09-20','9999-01-01'),(475512,'d005','1998-08-04','2001-06-29'),(475513,'d005','1993-04-19','9999-01-01'),(475514,'d004','1992-12-13','9999-01-01'),(475515,'d005','1998-11-18','9999-01-01'),(475516,'d008','1985-06-21','1999-01-01'),(475517,'d007','1995-01-02','9999-01-01'),(475518,'d005','1989-07-30','9999-01-01'),(475519,'d006','1990-08-11','9999-01-01'),(475520,'d007','1989-02-02','1990-06-16'),(475520,'d009','1990-06-16','9999-01-01'),(475521,'d008','1985-05-31','9999-01-01'),(475522,'d007','1994-05-06','9999-01-01'),(475523,'d004','1991-07-27','9999-01-01'),(475524,'d004','1993-11-29','1998-11-15'),(475525,'d001','1998-06-20','9999-01-01'),(475526,'d008','1994-02-19','9999-01-01'),(475527,'d003','1994-03-07','1994-10-05'),(475528,'d007','1987-07-02','9999-01-01'),(475529,'d009','1993-11-04','9999-01-01'),(475530,'d002','1994-08-28','2000-07-26'),(475530,'d003','2000-07-26','9999-01-01'),(475531,'d005','1988-03-31','9999-01-01'),(475532,'d004','1992-11-03','9999-01-01'),(475533,'d004','1987-12-29','9999-01-01'),(475534,'d003','1990-01-27','9999-01-01'),(475535,'d002','1995-08-08','1998-12-12'),(475536,'d006','1990-11-21','9999-01-01'),(475537,'d002','1988-04-01','9999-01-01'),(475538,'d003','1998-10-31','9999-01-01'),(475539,'d001','2000-07-24','9999-01-01'),(475539,'d007','1990-04-16','2000-07-24'),(475540,'d005','1985-08-09','9999-01-01'),(475541,'d007','1986-07-26','9999-01-01'),(475542,'d001','1999-07-07','9999-01-01'),(475543,'d005','1994-09-25','9999-01-01'),(475544,'d005','1999-07-26','2000-11-17'),(475545,'d009','1986-12-18','9999-01-01'),(475546,'d004','1988-06-09','1993-02-08'),(475547,'d001','1991-04-14','9999-01-01'),(475548,'d005','1996-09-28','9999-01-01'),(475549,'d004','1999-11-11','2002-03-03'),(475549,'d009','2002-03-03','9999-01-01'),(475550,'d005','1993-08-10','9999-01-01'),(475551,'d007','1996-05-15','9999-01-01'),(475552,'d004','1995-02-12','9999-01-01'),(475553,'d009','1986-11-07','1989-07-24'),(475554,'d004','1992-10-12','9999-01-01'),(475555,'d007','1996-04-01','1999-01-05'),(475556,'d005','1995-09-19','9999-01-01'),(475557,'d005','1986-03-15','1993-01-12'),(475557,'d008','1993-01-12','1993-03-17'),(475558,'d005','1996-07-28','9999-01-01'),(475559,'d004','1988-11-16','9999-01-01'),(475560,'d004','1991-01-03','9999-01-01'),(475561,'d001','1997-09-23','2002-02-19'),(475562,'d004','1991-01-29','9999-01-01'),(475563,'d009','1986-02-10','9999-01-01'),(475564,'d001','1989-10-14','9999-01-01'),(475565,'d005','1995-03-12','9999-01-01'),(475566,'d008','1997-11-23','9999-01-01'),(475567,'d002','1993-04-26','9999-01-01'),(475567,'d003','1988-10-29','1993-04-26'),(475568,'d005','1997-06-01','2001-04-01'),(475569,'d007','1995-06-11','1998-05-06'),(475570,'d009','1998-04-30','9999-01-01'),(475571,'d001','1994-11-15','9999-01-01'),(475572,'d004','1994-09-16','9999-01-01'),(475573,'d008','1990-12-21','9999-01-01'),(475574,'d002','1997-04-03','9999-01-01'),(475575,'d004','1991-02-09','1993-08-05'),(475576,'d005','1985-11-11','9999-01-01'),(475577,'d004','1986-07-10','1995-08-27'),(475577,'d005','1986-05-31','1986-07-10'),(475578,'d003','1986-05-12','1996-11-11'),(475579,'d003','1990-11-25','9999-01-01'),(475580,'d002','1985-07-25','9999-01-01'),(475581,'d005','1989-09-11','9999-01-01'),(475582,'d004','1985-06-19','9999-01-01'),(475583,'d009','1997-07-24','1998-04-20'),(475584,'d007','1987-10-12','9999-01-01'),(475585,'d005','1990-04-07','9999-01-01'),(475586,'d007','1985-03-05','1991-07-06'),(475587,'d002','1992-03-01','1999-10-14'),(475587,'d007','1999-10-14','9999-01-01'),(475588,'d005','1993-11-04','9999-01-01'),(475589,'d005','1989-11-16','9999-01-01'),(475590,'d005','1998-06-19','9999-01-01'),(475591,'d007','1986-02-01','9999-01-01'),(475592,'d007','2000-02-01','2001-12-06'),(475593,'d007','1990-11-04','9999-01-01'),(475594,'d005','1993-07-24','1994-12-07'),(475595,'d004','1994-05-18','9999-01-01'),(475596,'d004','1995-09-12','9999-01-01'),(475597,'d008','1987-08-13','9999-01-01'),(475598,'d002','1995-03-22','1998-08-29'),(475598,'d007','1998-08-29','2002-07-28'),(475599,'d005','1985-11-14','9999-01-01'),(475600,'d005','1989-06-26','9999-01-01'),(475601,'d004','1999-09-14','9999-01-01'),(475602,'d001','1991-08-14','9999-01-01'),(475603,'d006','1999-05-25','9999-01-01'),(475604,'d005','1989-11-21','9999-01-01'),(475605,'d005','1997-10-21','9999-01-01'),(475606,'d005','1988-12-25','1991-04-06'),(475606,'d008','1991-04-06','1994-12-27'),(475607,'d004','1993-02-07','2002-07-26'),(475608,'d008','1990-12-13','9999-01-01'),(475609,'d007','1989-12-06','9999-01-01'),(475610,'d003','1991-08-21','9999-01-01'),(475611,'d008','1985-04-15','9999-01-01'),(475612,'d005','1992-11-18','9999-01-01'),(475613,'d007','1990-12-14','9999-01-01'),(475614,'d005','1995-04-29','1998-05-18'),(475615,'d001','1991-08-31','9999-01-01'),(475615,'d007','1990-05-08','1991-08-31'),(475616,'d004','1999-08-27','9999-01-01'),(475617,'d007','1986-10-30','9999-01-01'),(475618,'d005','1992-07-06','9999-01-01'),(475619,'d008','1992-12-22','9999-01-01'),(475620,'d007','1997-02-13','2000-02-25'),(475621,'d005','1989-01-28','9999-01-01'),(475622,'d005','1993-11-30','9999-01-01'),(475623,'d001','1991-06-11','1999-07-07'),(475623,'d007','1999-07-07','9999-01-01'),(475624,'d007','1989-05-11','9999-01-01'),(475625,'d002','1990-11-05','9999-01-01'),(475626,'d004','1991-08-05','2002-02-06'),(475627,'d007','1998-04-27','9999-01-01'),(475628,'d005','1987-06-02','9999-01-01'),(475629,'d004','1997-12-08','9999-01-01'),(475630,'d007','1999-11-14','9999-01-01'),(475631,'d004','1992-08-01','2001-05-06'),(475631,'d006','2001-05-06','9999-01-01'),(475632,'d005','1988-12-04','9999-01-01'),(475633,'d003','1996-10-27','1997-03-06'),(475634,'d005','1986-09-05','9999-01-01'),(475635,'d007','1992-01-26','9999-01-01'),(475636,'d007','1994-01-06','9999-01-01'),(475637,'d002','1996-06-24','2002-06-16'),(475638,'d004','1999-03-26','9999-01-01'),(475639,'d007','1999-01-06','2002-04-26'),(475639,'d009','2002-04-26','9999-01-01'),(475640,'d006','1987-07-13','9999-01-01'),(475641,'d007','1987-05-05','9999-01-01'),(475642,'d004','1994-07-16','9999-01-01'),(475643,'d007','1989-01-09','1997-04-13'),(475644,'d003','1999-09-25','9999-01-01'),(475645,'d004','1998-04-12','9999-01-01'),(475646,'d004','1986-11-12','9999-01-01'),(475647,'d008','1985-06-01','1986-08-19'),(475648,'d001','1997-09-28','9999-01-01'),(475649,'d004','2001-03-08','9999-01-01'),(475649,'d005','1991-11-02','2001-03-08'),(475650,'d002','1996-03-19','9999-01-01'),(475651,'d005','1991-05-27','9999-01-01'),(475652,'d004','1987-04-01','9999-01-01'),(475653,'d005','1993-05-13','9999-01-01'),(475654,'d005','1988-10-31','9999-01-01'),(475655,'d004','1996-11-26','1997-01-23'),(475656,'d002','1994-07-09','9999-01-01'),(475657,'d005','1991-09-25','9999-01-01'),(475658,'d001','1992-11-29','9999-01-01'),(475659,'d001','1995-02-25','1997-06-15'),(475659,'d007','1997-06-15','9999-01-01'),(475660,'d001','1996-06-07','9999-01-01'),(475661,'d009','1987-09-14','9999-01-01'),(475662,'d004','2000-01-13','9999-01-01'),(475663,'d005','1986-05-01','9999-01-01'),(475664,'d007','1991-10-15','1996-06-11'),(475665,'d009','1995-09-22','9999-01-01'),(475666,'d007','1985-04-14','9999-01-01'),(475667,'d005','1996-10-16','9999-01-01'),(475668,'d007','1990-05-16','1990-06-09'),(475668,'d009','1990-06-09','9999-01-01'),(475669,'d004','1986-03-29','9999-01-01'),(475670,'d005','1996-09-10','9999-01-01'),(475671,'d004','1992-03-12','9999-01-01'),(475672,'d004','1997-02-27','9999-01-01'),(475673,'d007','1998-01-11','1998-10-08'),(475674,'d001','1992-05-31','1999-11-28'),(475675,'d001','1991-12-27','9999-01-01'),(475676,'d004','1994-12-06','9999-01-01'),(475676,'d005','1992-04-23','1994-12-06'),(475677,'d005','1994-04-03','9999-01-01'),(475678,'d001','1991-12-07','9999-01-01'),(475679,'d007','1990-05-27','9999-01-01'),(475680,'d009','1994-01-01','9999-01-01'),(475681,'d005','1986-03-08','9999-01-01'),(475682,'d004','1990-10-17','2000-08-27'),(475683,'d001','1990-11-27','9999-01-01'),(475684,'d005','1999-10-23','9999-01-01'),(475685,'d003','1995-06-05','9999-01-01'),(475686,'d007','1986-07-26','1998-12-05'),(475687,'d004','1986-09-03','2001-08-16'),(475687,'d009','2001-08-16','9999-01-01'),(475688,'d009','1998-10-29','9999-01-01'),(475689,'d004','1988-09-19','1992-06-18'),(475690,'d007','1987-02-06','9999-01-01'),(475691,'d004','1989-02-22','9999-01-01'),(475692,'d005','1995-11-08','9999-01-01'),(475693,'d008','1988-11-24','9999-01-01'),(475694,'d005','1985-11-03','9999-01-01'),(475695,'d005','1990-05-04','9999-01-01'),(475696,'d005','1990-10-07','9999-01-01'),(475697,'d004','1994-12-10','9999-01-01'),(475697,'d005','1991-10-22','1994-12-10'),(475698,'d003','1992-07-17','1993-11-22'),(475699,'d004','1986-09-15','9999-01-01'),(475700,'d001','1990-07-19','2002-03-23'),(475701,'d004','1991-03-17','9999-01-01'),(475702,'d001','1986-09-21','9999-01-01'),(475703,'d008','1993-11-03','9999-01-01'),(475704,'d004','1993-08-12','9999-01-01'),(475705,'d001','1992-09-13','9999-01-01'),(475706,'d004','1985-03-01','1990-06-14'),(475706,'d006','1990-06-14','9999-01-01'),(475707,'d005','1986-04-27','9999-01-01'),(475708,'d005','1985-10-18','1996-06-23'),(475709,'d005','1987-11-15','9999-01-01'),(475710,'d004','1994-01-01','9999-01-01'),(475711,'d005','1996-02-17','9999-01-01'),(475712,'d005','1994-08-30','9999-01-01'),(475713,'d005','1996-07-15','9999-01-01'),(475714,'d005','1995-04-09','9999-01-01'),(475715,'d007','1996-02-17','9999-01-01'),(475716,'d004','1999-01-25','1999-11-04'),(475717,'d004','1999-05-07','9999-01-01'),(475717,'d005','1988-01-09','1999-05-07'),(475718,'d002','1992-04-14','9999-01-01'),(475719,'d005','1991-10-26','9999-01-01'),(475720,'d005','1988-05-06','9999-01-01'),(475721,'d005','1991-11-17','1994-04-04'),(475722,'d004','1987-12-04','9999-01-01'),(475723,'d004','1990-07-04','2002-02-05'),(475724,'d005','1986-02-03','9999-01-01'),(475725,'d003','1994-05-02','9999-01-01'),(475726,'d002','1999-08-28','9999-01-01'),(475727,'d004','1986-10-09','1987-01-24'),(475727,'d006','1987-01-24','1987-01-27'),(475728,'d005','1986-05-23','9999-01-01'),(475729,'d004','1989-01-04','1997-11-17'),(475730,'d005','1985-03-05','9999-01-01'),(475731,'d002','1996-06-29','9999-01-01'),(475732,'d007','1986-02-01','9999-01-01'),(475733,'d005','1989-03-08','9999-01-01'),(475734,'d008','1987-08-03','9999-01-01'),(475735,'d004','1999-07-07','9999-01-01'),(475736,'d005','2002-07-26','9999-01-01'),(475736,'d006','1989-12-29','2002-07-26'),(475737,'d006','1998-11-23','1999-05-21'),(475738,'d005','1989-06-16','9999-01-01'),(475739,'d004','1997-03-11','9999-01-01'),(475740,'d007','1991-12-14','9999-01-01'),(475741,'d006','1996-10-09','2001-01-30'),(475742,'d001','1995-05-14','9999-01-01'),(475743,'d007','1996-07-29','9999-01-01'),(475744,'d005','1998-04-10','9999-01-01'),(475745,'d005','1999-04-24','2002-06-21'),(475745,'d008','2002-06-21','9999-01-01'),(475746,'d005','1993-04-29','9999-01-01'),(475747,'d004','1992-01-28','9999-01-01'),(475748,'d004','1996-06-15','9999-01-01'),(475749,'d002','1999-08-18','9999-01-01'),(475750,'d003','1991-02-10','1995-04-22'),(475751,'d004','1998-09-16','9999-01-01'),(475752,'d005','1995-12-07','9999-01-01'),(475753,'d009','1998-07-14','9999-01-01'),(475754,'d005','1989-06-14','9999-01-01'),(475755,'d004','1988-01-01','2000-06-28'),(475755,'d009','2000-06-28','9999-01-01'),(475756,'d005','1994-05-02','9999-01-01'),(475757,'d007','1986-09-23','2000-03-14'),(475758,'d001','1995-03-06','9999-01-01'),(475759,'d003','1998-08-03','9999-01-01'),(475760,'d005','1986-12-05','9999-01-01'),(475761,'d004','1995-08-21','9999-01-01'),(475762,'d005','1988-07-21','9999-01-01'),(475763,'d002','1998-06-15','9999-01-01'),(475764,'d004','1993-11-19','1994-08-26'),(475764,'d006','1994-08-26','9999-01-01'),(475765,'d002','1994-03-09','9999-01-01'),(475766,'d009','1995-06-24','1999-08-09'),(475767,'d005','1994-06-04','9999-01-01'),(475768,'d008','1994-08-05','9999-01-01'),(475769,'d007','1985-04-02','9999-01-01'),(475770,'d004','1996-09-18','9999-01-01'),(475771,'d009','1997-04-21','9999-01-01'),(475772,'d004','1990-06-14','9999-01-01'),(475773,'d006','1988-03-25','1993-01-27'),(475774,'d005','2001-11-29','9999-01-01'),(475774,'d006','1998-01-25','2001-11-29'),(475775,'d004','1997-07-30','9999-01-01'),(475776,'d007','1997-07-02','1999-06-05'),(475777,'d006','1993-05-07','9999-01-01'),(475778,'d007','1997-03-22','9999-01-01'),(475779,'d005','1987-01-14','1994-06-15'),(475780,'d006','1992-11-10','9999-01-01'),(475781,'d008','1998-11-16','9999-01-01'),(475782,'d003','1989-12-29','9999-01-01'),(475783,'d005','1996-02-27','9999-01-01'),(475784,'d007','1998-12-22','2000-10-21'),(475784,'d009','2000-10-21','9999-01-01'),(475785,'d002','1999-05-22','1999-09-09'),(475786,'d007','1985-11-21','9999-01-01'),(475787,'d007','1985-04-25','9999-01-01'),(475788,'d007','1987-10-04','9999-01-01'),(475789,'d004','1986-07-31','9999-01-01'),(475790,'d006','1985-03-24','9999-01-01'),(475791,'d007','1995-02-16','2001-10-08'),(475792,'d002','1997-01-30','9999-01-01'),(475793,'d004','1993-12-07','9999-01-01'),(475794,'d006','1992-06-29','9999-01-01'),(475795,'d004','1998-12-05','9999-01-01'),(475795,'d005','1992-04-22','1998-12-05'),(475796,'d004','1985-05-03','9999-01-01'),(475797,'d005','1992-09-29','9999-01-01'),(475798,'d006','1998-04-05','9999-01-01'),(475799,'d004','1987-06-15','9999-01-01'),(475800,'d009','1985-07-10','1998-01-19'),(475801,'d008','1989-07-07','9999-01-01'),(475802,'d007','1994-10-29','9999-01-01'),(475803,'d001','1995-03-01','9999-01-01'),(475803,'d007','1990-02-12','1995-03-01'),(475804,'d006','1993-12-14','9999-01-01'),(475805,'d001','1988-11-12','1992-07-02'),(475806,'d005','1988-08-11','9999-01-01'),(475807,'d005','1999-04-22','2002-03-31'),(475808,'d001','1999-09-09','2001-06-23'),(475809,'d005','1986-05-19','9999-01-01'),(475810,'d008','1995-06-18','9999-01-01'),(475811,'d005','1999-04-17','2000-04-25'),(475812,'d005','1999-08-26','2000-04-15'),(475813,'d001','1998-06-15','9999-01-01'),(475813,'d007','1997-09-15','1998-06-15'),(475814,'d005','1988-05-04','9999-01-01'),(475815,'d004','1996-04-24','9999-01-01'),(475816,'d007','1985-11-20','9999-01-01'),(475817,'d005','1988-06-04','9999-01-01'),(475818,'d002','1995-03-07','9999-01-01'),(475819,'d004','1996-03-10','9999-01-01'),(475820,'d004','1985-06-22','9999-01-01'),(475821,'d004','1998-10-07','1998-11-03'),(475822,'d006','1998-05-04','9999-01-01'),(475823,'d001','1996-06-10','2000-01-15'),(475823,'d007','2000-01-15','9999-01-01'),(475824,'d009','1995-05-31','9999-01-01'),(475825,'d002','1988-06-02','9999-01-01'),(475826,'d004','1990-10-12','9999-01-01'),(475827,'d007','1993-09-29','9999-01-01'),(475828,'d004','1999-03-20','9999-01-01'),(475829,'d007','1988-12-11','1996-09-17'),(475830,'d005','1992-12-23','1994-11-13'),(475831,'d007','1988-12-09','9999-01-01'),(475832,'d004','1994-01-19','9999-01-01'),(475833,'d004','1995-04-22','2001-09-27'),(475833,'d006','2001-09-27','9999-01-01'),(475834,'d004','1993-08-19','1998-04-10'),(475835,'d007','1991-11-14','9999-01-01'),(475836,'d004','1996-12-14','9999-01-01'),(475837,'d004','1988-02-24','9999-01-01'),(475838,'d005','1986-05-20','9999-01-01'),(475839,'d004','1997-06-21','9999-01-01'),(475840,'d005','1991-02-25','9999-01-01'),(475841,'d003','1985-03-22','1986-07-11'),(475842,'d001','1994-03-09','1995-02-02'),(475842,'d007','1995-02-02','9999-01-01'),(475843,'d005','1987-07-14','9999-01-01'),(475844,'d005','1988-06-07','9999-01-01'),(475845,'d007','1993-04-19','1994-11-24'),(475846,'d001','1997-05-24','9999-01-01'),(475847,'d007','1999-05-01','9999-01-01'),(475848,'d004','1996-05-01','9999-01-01'),(475849,'d006','1991-07-13','9999-01-01'),(475850,'d006','1996-05-10','9999-01-01'),(475851,'d004','1998-04-16','1999-10-26'),(475851,'d006','1999-10-26','2001-03-14'),(475852,'d007','1994-03-29','9999-01-01'),(475853,'d007','1992-11-27','9999-01-01'),(475854,'d005','1994-01-22','9999-01-01'),(475855,'d009','1986-05-25','9999-01-01'),(475856,'d005','1990-07-03','9999-01-01'),(475857,'d002','1997-12-12','9999-01-01'),(475858,'d008','1994-06-18','9999-01-01'),(475859,'d005','1996-10-01','1999-06-19'),(475860,'d007','1988-05-07','9999-01-01'),(475861,'d001','1995-05-19','9999-01-01'),(475861,'d003','1993-03-22','1995-05-19'),(475862,'d004','1992-02-12','9999-01-01'),(475863,'d004','1992-03-15','9999-01-01'),(475864,'d008','1996-09-29','9999-01-01'),(475865,'d003','1992-08-16','9999-01-01'),(475866,'d007','1994-02-17','1994-12-12'),(475867,'d004','1987-04-21','9999-01-01'),(475868,'d005','1988-05-07','9999-01-01'),(475869,'d005','1995-08-15','9999-01-01'),(475870,'d007','1990-11-10','2002-01-27'),(475870,'d009','2002-01-27','9999-01-01'),(475871,'d004','1988-04-21','9999-01-01'),(475872,'d005','1995-03-27','9999-01-01'),(475873,'d005','1989-09-23','1999-12-26'),(475874,'d004','1987-05-10','9999-01-01'),(475875,'d002','1995-01-19','9999-01-01'),(475876,'d007','1994-07-31','2001-10-09'),(475877,'d008','1988-09-24','1994-05-19'),(475878,'d008','1988-05-19','9999-01-01'),(475879,'d004','1991-10-07','9999-01-01'),(475880,'d001','1997-06-14','9999-01-01'),(475880,'d007','1985-03-29','1997-06-14'),(475881,'d003','1993-11-19','9999-01-01'),(475882,'d004','1990-08-22','9999-01-01'),(475883,'d007','1995-10-27','9999-01-01'),(475884,'d008','1992-12-06','1996-07-07'),(475885,'d007','1992-06-17','9999-01-01'),(475886,'d002','1992-01-12','9999-01-01'),(475887,'d004','1994-07-04','9999-01-01'),(475888,'d005','1990-11-27','9999-01-01'),(475889,'d002','1991-07-18','1999-07-11'),(475889,'d003','1999-07-11','9999-01-01'),(475890,'d004','1988-11-20','9999-01-01'),(475891,'d009','1999-08-30','9999-01-01'),(475892,'d005','1999-12-22','2001-05-21'),(475893,'d004','1999-11-28','9999-01-01'),(475894,'d007','1988-08-05','9999-01-01'),(475895,'d005','1988-10-27','1994-09-29'),(475896,'d006','1991-04-28','1998-01-13'),(475897,'d004','1997-02-15','9999-01-01'),(475898,'d005','1991-06-22','9999-01-01'),(475899,'d007','1994-03-05','1995-04-17'),(475899,'d009','1995-04-17','9999-01-01'),(475900,'d004','1997-10-09','9999-01-01'),(475901,'d001','1996-11-16','2000-08-26'),(475902,'d005','1992-07-17','9999-01-01'),(475903,'d004','1992-04-02','9999-01-01'),(475904,'d002','1999-02-08','9999-01-01'),(475905,'d005','1990-06-30','9999-01-01'),(475906,'d005','1990-08-26','9999-01-01'),(475907,'d004','1997-09-01','9999-01-01'),(475908,'d008','1999-07-03','2002-04-08'),(475909,'d007','1987-05-31','1990-09-09'),(475910,'d001','1995-05-01','9999-01-01'),(475910,'d003','1994-05-11','1995-05-01'),(475911,'d001','1993-09-21','9999-01-01'),(475912,'d004','1990-07-09','1996-05-11'),(475913,'d004','1991-02-11','9999-01-01'),(475914,'d005','1991-04-14','9999-01-01'),(475915,'d005','1995-11-26','9999-01-01'),(475916,'d005','1995-09-22','9999-01-01'),(475917,'d009','1987-08-02','9999-01-01'),(475918,'d004','1994-10-16','2000-09-05'),(475919,'d002','1986-07-14','1987-10-17'),(475919,'d003','1986-07-14','1986-07-14'),(475920,'d007','1993-10-19','9999-01-01'),(475921,'d007','1992-12-24','9999-01-01'),(475922,'d005','1999-06-26','9999-01-01'),(475923,'d006','1989-12-17','9999-01-01'),(475924,'d004','1999-12-04','9999-01-01'),(475925,'d006','1998-07-09','9999-01-01'),(475926,'d004','1999-07-13','9999-01-01'),(475927,'d007','1987-08-29','9999-01-01'),(475928,'d004','1986-04-04','1994-04-02'),(475928,'d006','1994-04-02','1996-03-21'),(475929,'d005','1998-02-14','9999-01-01'),(475930,'d002','1996-08-30','9999-01-01'),(475931,'d003','1996-07-04','1999-03-16'),(475932,'d005','1995-09-11','9999-01-01'),(475933,'d004','1988-04-18','9999-01-01'),(475934,'d004','1987-08-29','9999-01-01'),(475935,'d007','1991-06-21','9999-01-01'),(475936,'d008','1989-04-25','9999-01-01'),(475937,'d002','1985-04-17','9999-01-01'),(475938,'d005','1989-02-17','9999-01-01'),(475939,'d005','1995-06-07','1996-05-03'),(475939,'d008','1996-05-03','1999-12-14'),(475940,'d008','1996-09-01','9999-01-01'),(475941,'d008','1991-03-25','9999-01-01'),(475942,'d005','1990-11-15','9999-01-01'),(475943,'d002','1989-10-09','9999-01-01'),(475944,'d007','1989-07-23','2000-05-25'),(475945,'d004','1999-02-28','9999-01-01'),(475946,'d005','1987-03-05','9999-01-01'),(475947,'d004','1988-09-11','9999-01-01'),(475948,'d009','1999-01-28','9999-01-01'),(475949,'d004','2000-07-12','9999-01-01'),(475949,'d006','1986-10-02','2000-07-12'),(475950,'d005','1989-05-10','9999-01-01'),(475951,'d007','1998-10-24','2001-04-15'),(475952,'d006','1992-06-06','9999-01-01'),(475953,'d001','1994-02-02','9999-01-01'),(475954,'d006','1996-04-19','9999-01-01'),(475955,'d007','1992-11-09','9999-01-01'),(475956,'d005','1985-06-30','9999-01-01'),(475957,'d008','1988-10-24','9999-01-01'),(475958,'d009','1993-09-27','2002-06-13'),(475959,'d007','1992-08-23','1993-04-09'),(475959,'d009','1993-04-09','1999-08-19'),(475960,'d007','1994-02-28','9999-01-01'),(475961,'d004','1985-05-07','9999-01-01'),(475962,'d007','1987-01-24','9999-01-01'),(475963,'d003','1986-07-27','9999-01-01'),(475964,'d007','1992-03-25','1993-11-14'),(475965,'d005','1985-07-10','9999-01-01'),(475966,'d002','1996-08-03','1999-07-23'),(475967,'d004','1998-07-13','9999-01-01'),(475967,'d009','1991-01-03','1998-07-13'),(475968,'d009','1991-02-05','9999-01-01'),(475969,'d003','1999-04-16','2000-12-04'),(475970,'d005','1993-08-28','2000-08-07'),(475971,'d005','1988-01-13','9999-01-01'),(475972,'d007','1986-05-16','9999-01-01'),(475973,'d008','1987-06-28','9999-01-01'),(475974,'d007','1990-05-01','9999-01-01'),(475975,'d001','1998-08-04','9999-01-01'),(475976,'d004','1999-06-19','2000-04-11'),(475976,'d009','2000-04-11','9999-01-01'),(475977,'d005','1992-12-05','1995-07-05'),(475978,'d006','1985-03-08','9999-01-01'),(475979,'d003','1991-04-09','9999-01-01'),(475980,'d005','1992-06-01','9999-01-01'),(475981,'d004','1997-02-01','9999-01-01'),(475982,'d009','1997-07-11','9999-01-01'),(475983,'d004','1991-05-13','9999-01-01'),(475984,'d006','1987-04-12','9999-01-01'),(475985,'d001','1999-10-25','9999-01-01'),(475985,'d007','1991-11-09','1999-10-25'),(475986,'d007','1997-04-14','2001-11-20'),(475987,'d005','1988-08-01','9999-01-01'),(475988,'d004','1997-02-07','9999-01-01'),(475989,'d007','1999-07-22','9999-01-01'),(475990,'d007','1987-12-30','1992-06-17'),(475991,'d004','1999-04-24','1999-10-27'),(475992,'d005','1998-11-20','9999-01-01'),(475993,'d007','1994-06-21','9999-01-01'),(475994,'d007','1995-07-31','9999-01-01'),(475995,'d004','1995-08-18','1997-11-28'),(475996,'d004','1993-06-08','9999-01-01'),(475996,'d009','1989-09-30','1993-06-08'),(475997,'d004','1990-09-12','9999-01-01'),(475998,'d002','1996-01-29','9999-01-01'),(475999,'d007','1993-10-20','9999-01-01'),(476000,'d005','1991-06-01','9999-01-01'),(476001,'d007','1988-12-28','1990-04-28'),(476002,'d009','1996-01-14','9999-01-01'),(476003,'d004','1999-01-05','9999-01-01'),(476004,'d004','1989-03-30','1999-05-28'),(476004,'d006','1999-05-28','9999-01-01'),(476005,'d004','1999-07-31','9999-01-01'),(476006,'d005','1990-02-13','9999-01-01'),(476007,'d004','1996-05-17','9999-01-01'),(476008,'d008','1986-01-21','9999-01-01'),(476009,'d001','1998-09-02','2000-08-19'),(476010,'d005','1996-04-06','9999-01-01'),(476011,'d006','1990-03-25','9999-01-01'),(476012,'d007','1987-08-16','9999-01-01'),(476013,'d001','1998-06-25','9999-01-01'),(476013,'d007','1993-06-30','1998-06-25'),(476014,'d009','1994-12-20','9999-01-01'),(476015,'d008','1989-09-17','9999-01-01'),(476016,'d005','1985-12-29','9999-01-01'),(476017,'d004','1999-03-24','9999-01-01'),(476018,'d004','1995-05-05','1998-07-05'),(476019,'d009','1998-06-17','2002-06-03'),(476020,'d003','1998-09-07','9999-01-01'),(476021,'d005','1991-02-06','9999-01-01'),(476022,'d005','1997-01-10','9999-01-01'),(476023,'d007','1995-01-21','1998-07-02'),(476023,'d009','1998-07-02','2002-05-24'),(476024,'d007','1986-05-26','9999-01-01'),(476025,'d005','1991-05-12','9999-01-01'),(476026,'d003','1993-09-01','9999-01-01'),(476027,'d005','1993-06-21','9999-01-01'),(476028,'d004','1999-03-06','9999-01-01'),(476029,'d008','1993-06-11','9999-01-01'),(476030,'d005','1990-02-27','9999-01-01'),(476031,'d005','1994-05-16','2000-09-27'),(476032,'d007','1985-10-07','1988-01-04'),(476032,'d009','1988-01-04','9999-01-01'),(476033,'d004','1989-12-06','9999-01-01'),(476034,'d004','1987-12-13','9999-01-01'),(476035,'d006','1998-09-03','9999-01-01'),(476036,'d004','1988-07-20','9999-01-01'),(476037,'d005','1991-05-19','9999-01-01'),(476038,'d005','1999-07-02','2002-06-27'),(476039,'d003','1993-12-27','9999-01-01'),(476040,'d008','1986-08-04','9999-01-01'),(476041,'d005','1995-02-15','9999-01-01'),(476042,'d002','1995-04-18','2002-01-04'),(476042,'d003','2002-01-04','9999-01-01'),(476043,'d004','1993-01-30','9999-01-01'),(476044,'d001','1992-03-17','2000-12-22'),(476045,'d003','1996-07-03','9999-01-01'),(476046,'d001','1999-01-06','9999-01-01'),(476047,'d007','1990-06-28','9999-01-01'),(476048,'d009','1992-01-24','9999-01-01'),(476049,'d001','1999-09-11','9999-01-01'),(476050,'d008','1994-02-01','9999-01-01'),(476051,'d003','1994-09-12','9999-01-01'),(476052,'d002','1986-10-27','1993-09-05'),(476052,'d003','1993-09-05','2001-06-29'),(476053,'d005','1986-08-27','1996-08-29'),(476054,'d004','1987-04-15','9999-01-01'),(476055,'d008','1993-03-07','9999-01-01'),(476056,'d007','1994-05-17','1997-08-21'),(476057,'d004','1985-02-06','9999-01-01'),(476058,'d003','1988-01-14','9999-01-01'),(476059,'d006','1986-08-11','9999-01-01'),(476060,'d009','1985-02-10','1993-01-16'),(476061,'d001','1990-08-07','9999-01-01'),(476062,'d007','1994-11-09','1999-04-05'),(476062,'d009','1999-04-05','9999-01-01'),(476063,'d004','1991-04-20','9999-01-01'),(476064,'d005','1998-09-29','9999-01-01'),(476065,'d007','1998-02-20','9999-01-01'),(476066,'d001','1998-08-04','9999-01-01'),(476067,'d005','1995-10-12','9999-01-01'),(476068,'d007','1996-03-08','9999-01-01'),(476069,'d005','1985-06-09','1991-09-07'),(476070,'d002','1995-03-26','9999-01-01'),(476071,'d005','1997-11-11','9999-01-01'),(476072,'d005','1996-04-06','9999-01-01'),(476073,'d007','1998-05-28','1999-02-26'),(476073,'d009','1999-02-26','2000-07-13'),(476074,'d004','1989-09-07','9999-01-01'),(476075,'d007','1993-05-10','9999-01-01'),(476076,'d004','1986-04-20','9999-01-01'),(476077,'d005','1988-11-14','9999-01-01'),(476078,'d002','1995-03-31','2002-01-02'),(476079,'d004','1990-10-12','9999-01-01'),(476080,'d005','1997-04-02','9999-01-01'),(476081,'d004','1995-08-16','1996-09-23'),(476082,'d004','2002-04-26','9999-01-01'),(476082,'d006','1987-05-31','2002-04-26'),(476083,'d005','1993-12-21','9999-01-01'),(476084,'d006','1998-08-29','9999-01-01'),(476085,'d004','1997-05-02','9999-01-01'),(476086,'d004','1999-06-07','9999-01-01'),(476087,'d005','1995-08-31','9999-01-01'),(476088,'d007','1985-08-04','1992-04-29'),(476089,'d005','1994-09-28','9999-01-01'),(476090,'d007','1986-02-16','1988-07-18'),(476091,'d004','1985-04-23','1986-06-13'),(476091,'d006','1986-06-13','9999-01-01'),(476092,'d005','1994-08-19','9999-01-01'),(476093,'d004','1994-09-08','9999-01-01'),(476094,'d003','1996-08-19','9999-01-01'),(476095,'d007','1988-06-09','9999-01-01'),(476096,'d009','1988-04-27','9999-01-01'),(476097,'d004','1990-05-02','9999-01-01'),(476098,'d001','1986-02-09','9999-01-01'),(476099,'d007','1997-12-25','1998-07-31'),(476099,'d009','1998-07-31','1998-11-04'),(476100,'d005','1987-06-15','9999-01-01'),(476101,'d004','1989-11-22','9999-01-01'),(476102,'d007','1985-12-14','9999-01-01'),(476103,'d007','1989-08-28','9999-01-01'),(476104,'d006','1993-06-14','9999-01-01'),(476105,'d006','1985-08-20','9999-01-01'),(476106,'d007','1986-09-21','9999-01-01'),(476107,'d007','1999-06-27','2000-07-03'),(476108,'d003','1993-05-01','9999-01-01'),(476109,'d004','1985-12-12','9999-01-01'),(476110,'d004','1987-12-28','1995-10-28'),(476110,'d005','1987-10-18','1987-12-28'),(476111,'d002','1991-03-14','9999-01-01'),(476112,'d005','1992-10-05','9999-01-01'),(476113,'d007','1985-04-26','9999-01-01'),(476114,'d005','1987-10-02','9999-01-01'),(476115,'d007','1989-09-17','9999-01-01'),(476116,'d004','1988-07-19','1991-01-05'),(476117,'d005','1995-12-18','9999-01-01'),(476118,'d002','1989-08-10','9999-01-01'),(476119,'d007','1989-09-12','9999-01-01'),(476120,'d002','1995-01-06','9999-01-01'),(476121,'d004','1994-11-24','9999-01-01'),(476121,'d005','1989-10-29','1994-11-24'),(476122,'d004','1995-05-07','9999-01-01'),(476123,'d005','1989-04-28','9999-01-01'),(476124,'d007','1989-11-22','9999-01-01'),(476125,'d007','1986-02-25','1987-01-25'),(476126,'d005','1989-07-27','9999-01-01'),(476127,'d002','1999-11-15','9999-01-01'),(476128,'d004','1993-11-28','9999-01-01'),(476129,'d004','1992-11-12','9999-01-01'),(476130,'d001','1987-09-30','9999-01-01'),(476131,'d004','1999-01-29','9999-01-01'),(476131,'d006','1991-01-06','1999-01-29'),(476132,'d009','1989-08-01','9999-01-01'),(476133,'d009','1989-02-16','9999-01-01'),(476134,'d004','1990-04-22','1999-06-02'),(476135,'d007','1999-08-28','9999-01-01'),(476136,'d001','1998-09-09','9999-01-01'),(476137,'d007','1987-05-03','9999-01-01'),(476138,'d004','1994-08-31','9999-01-01'),(476139,'d008','1992-06-05','9999-01-01'),(476140,'d004','2000-06-25','2001-12-12'),(476140,'d006','1989-07-04','2000-06-25'),(476141,'d007','1989-10-09','9999-01-01'),(476142,'d004','1993-06-04','1994-05-25'),(476143,'d003','1987-09-26','9999-01-01'),(476144,'d002','1999-03-03','9999-01-01'),(476145,'d003','1988-11-06','1992-09-27'),(476146,'d009','1998-02-15','9999-01-01'),(476147,'d005','1993-03-07','9999-01-01'),(476148,'d008','1993-06-03','9999-01-01'),(476149,'d005','1999-08-09','9999-01-01'),(476150,'d005','1989-06-07','1991-10-20'),(476150,'d008','1991-10-20','9999-01-01'),(476151,'d002','1992-12-13','1994-09-13'),(476152,'d005','1995-09-07','9999-01-01'),(476153,'d009','1999-08-23','9999-01-01'),(476154,'d005','1996-01-11','9999-01-01'),(476155,'d009','1992-05-24','2002-05-29'),(476156,'d003','1999-06-15','9999-01-01'),(476157,'d007','1989-05-10','9999-01-01'),(476158,'d004','1986-04-24','9999-01-01'),(476159,'d006','1998-08-27','9999-01-01'),(476160,'d003','1988-03-04','9999-01-01'),(476161,'d004','1989-06-04','1994-08-11'),(476161,'d009','1994-08-11','9999-01-01'),(476162,'d004','1988-09-30','1989-06-18'),(476163,'d009','1996-08-14','9999-01-01'),(476164,'d007','1994-01-05','9999-01-01'),(476165,'d009','1998-03-19','9999-01-01'),(476166,'d007','1988-10-28','9999-01-01'),(476167,'d007','1988-12-07','9999-01-01'),(476168,'d007','1987-06-01','9999-01-01'),(476169,'d009','1988-07-25','9999-01-01'),(476170,'d004','1999-12-26','9999-01-01'),(476170,'d005','1997-08-09','1999-12-26'),(476171,'d001','1992-01-08','1997-09-05'),(476172,'d001','1997-01-04','9999-01-01'),(476173,'d002','1991-12-13','9999-01-01'),(476174,'d003','1994-05-05','9999-01-01'),(476175,'d007','1997-05-10','9999-01-01'),(476176,'d006','1995-02-06','9999-01-01'),(476177,'d006','1987-08-25','9999-01-01'),(476178,'d009','1987-12-08','9999-01-01'),(476179,'d005','1988-04-10','1988-10-18'),(476180,'d005','1999-11-25','9999-01-01'),(476180,'d009','1986-12-20','1999-11-25'),(476181,'d004','1990-11-11','9999-01-01'),(476182,'d008','1999-10-05','9999-01-01'),(476183,'d006','1997-08-13','9999-01-01'),(476184,'d007','1993-04-23','9999-01-01'),(476185,'d001','1986-03-30','9999-01-01'),(476186,'d007','1993-02-28','9999-01-01'),(476187,'d004','1990-07-03','9999-01-01'),(476188,'d004','1988-05-12','1998-08-10'),(476189,'d004','1996-09-02','9999-01-01'),(476189,'d005','1987-04-14','1996-09-02'),(476190,'d005','1987-10-09','9999-01-01'),(476191,'d005','1989-03-30','9999-01-01'),(476192,'d004','1987-07-25','1998-04-05'),(476193,'d005','1997-06-29','9999-01-01'),(476194,'d004','1990-01-16','9999-01-01'),(476195,'d005','1999-03-25','9999-01-01'),(476196,'d004','1992-05-25','9999-01-01'),(476197,'d004','1986-01-20','1997-10-13'),(476197,'d006','1997-10-13','2000-06-19'),(476198,'d001','1999-07-23','9999-01-01'),(476199,'d003','1990-03-29','9999-01-01'),(476200,'d005','1986-06-18','9999-01-01'),(476201,'d005','1998-10-23','9999-01-01'),(476202,'d005','1994-01-17','9999-01-01'),(476203,'d008','1992-02-15','9999-01-01'),(476204,'d007','1985-12-20','9999-01-01'),(476205,'d004','1997-07-15','2001-03-26'),(476205,'d005','1995-03-25','1997-07-15'),(476206,'d003','1999-10-08','9999-01-01'),(476207,'d005','1997-04-30','9999-01-01'),(476208,'d009','1999-08-29','9999-01-01'),(476209,'d003','1987-10-18','9999-01-01'),(476210,'d004','1992-06-24','9999-01-01'),(476211,'d005','1995-01-27','9999-01-01'),(476212,'d007','1992-07-01','9999-01-01'),(476213,'d005','1992-12-04','1994-07-04'),(476214,'d002','1993-03-09','2001-06-19'),(476215,'d004','1993-03-05','2000-11-13'),(476215,'d006','2000-11-13','9999-01-01'),(476216,'d005','1989-08-28','9999-01-01'),(476217,'d002','1991-03-16','9999-01-01'),(476218,'d007','1996-11-09','9999-01-01'),(476219,'d006','1993-11-09','2000-05-21'),(476220,'d004','1986-12-26','9999-01-01'),(476221,'d004','1990-01-16','9999-01-01'),(476222,'d007','1986-07-20','9999-01-01'),(476223,'d007','1993-09-28','9999-01-01'),(476224,'d002','1999-08-26','9999-01-01'),(476224,'d003','1986-08-16','1999-08-26'),(476225,'d008','1998-07-17','9999-01-01'),(476226,'d004','1989-08-21','2002-06-11'),(476227,'d005','1996-05-30','9999-01-01'),(476228,'d004','1986-05-18','9999-01-01'),(476229,'d009','1997-04-26','1998-12-30'),(476230,'d002','1992-06-17','9999-01-01'),(476231,'d004','1997-09-01','9999-01-01'),(476232,'d005','1994-04-16','9999-01-01'),(476233,'d004','1990-08-15','9999-01-01'),(476234,'d005','1994-04-10','1999-02-17'),(476234,'d008','1999-02-17','9999-01-01'),(476235,'d007','1989-06-26','9999-01-01'),(476236,'d008','1990-02-19','9999-01-01'),(476237,'d005','1993-11-19','2001-04-16'),(476238,'d002','1991-04-01','9999-01-01'),(476239,'d003','1988-04-30','9999-01-01'),(476240,'d005','1993-08-08','9999-01-01'),(476241,'d007','1997-02-17','9999-01-01'),(476242,'d005','1991-04-06','9999-01-01'),(476243,'d001','1987-03-04','1989-02-20'),(476243,'d009','1989-02-20','2001-02-14'),(476244,'d005','1989-08-14','9999-01-01'),(476245,'d005','1998-05-12','9999-01-01'),(476246,'d005','1995-04-18','9999-01-01'),(476247,'d008','1992-12-06','9999-01-01'),(476248,'d007','1994-08-21','9999-01-01'),(476249,'d005','1986-02-20','2000-01-26'),(476250,'d008','1991-08-04','9999-01-01'),(476251,'d007','1997-08-23','9999-01-01'),(476252,'d004','1998-08-07','2000-11-27'),(476252,'d009','2000-11-27','9999-01-01'),(476253,'d003','1987-02-06','9999-01-01'),(476254,'d004','1989-02-25','9999-01-01'),(476255,'d003','1996-11-07','9999-01-01'),(476256,'d004','1986-01-19','9999-01-01'),(476257,'d008','1991-12-24','9999-01-01'),(476258,'d002','1997-10-10','2002-03-07'),(476259,'d005','1993-01-17','9999-01-01'),(476260,'d007','1986-02-10','9999-01-01'),(476261,'d003','1993-02-06','9999-01-01'),(476262,'d004','1987-07-04','1998-03-23'),(476262,'d009','1998-03-23','9999-01-01'),(476263,'d004','1995-01-21','2001-08-24'),(476264,'d005','1994-12-28','9999-01-01'),(476265,'d001','1991-12-26','9999-01-01'),(476266,'d003','1991-06-08','9999-01-01'),(476267,'d007','1986-05-12','1990-10-18'),(476268,'d008','1986-05-22','9999-01-01'),(476269,'d004','1987-10-21','9999-01-01'),(476270,'d008','1991-09-22','9999-01-01'),(476271,'d007','1986-04-08','9999-01-01'),(476272,'d004','1994-04-06','1999-02-22'),(476272,'d006','1999-02-22','9999-01-01'),(476273,'d002','1991-01-23','9999-01-01'),(476274,'d009','2000-01-03','9999-01-01'),(476275,'d004','1992-09-20','2000-09-15'),(476276,'d005','1989-08-09','9999-01-01'),(476277,'d005','1991-08-27','9999-01-01'),(476278,'d008','1989-09-02','9999-01-01'),(476279,'d005','1989-04-15','1995-04-23'),(476280,'d004','1997-03-11','9999-01-01'),(476281,'d001','1999-08-25','9999-01-01'),(476281,'d007','1996-12-15','1999-08-25'),(476282,'d005','1999-02-24','9999-01-01'),(476283,'d008','1986-07-12','9999-01-01'),(476284,'d007','1985-09-19','9999-01-01'),(476285,'d004','1993-03-26','9999-01-01'),(476286,'d007','1996-12-03','9999-01-01'),(476287,'d009','1999-08-05','2001-05-01'),(476288,'d005','1994-06-28','9999-01-01'),(476289,'d006','1992-11-05','9999-01-01'),(476290,'d008','1995-11-13','9999-01-01'),(476291,'d005','1999-04-06','2000-12-21'),(476291,'d008','2000-12-21','9999-01-01'),(476292,'d007','1997-07-13','9999-01-01'),(476293,'d002','1995-05-12','9999-01-01'),(476294,'d004','1991-07-29','9999-01-01'),(476295,'d005','1988-02-16','9999-01-01'),(476296,'d006','1991-01-04','1996-03-25'),(476297,'d005','1987-06-30','9999-01-01'),(476298,'d003','1996-05-24','9999-01-01'),(476299,'d005','1996-11-17','1997-12-12'),(476299,'d008','1997-12-12','9999-01-01'),(476300,'d001','1987-11-23','9999-01-01'),(476301,'d004','1985-05-12','9999-01-01'),(476302,'d005','1988-05-10','9999-01-01'),(476303,'d005','1987-11-20','9999-01-01'),(476304,'d009','1999-03-25','9999-01-01'),(476305,'d005','1987-02-19','1996-07-21'),(476306,'d004','1986-06-19','9999-01-01'),(476307,'d004','1989-04-01','1993-08-12'),(476307,'d009','1993-08-12','9999-01-01'),(476308,'d007','1994-07-23','9999-01-01'),(476309,'d002','1990-07-05','9999-01-01'),(476310,'d005','1991-08-29','9999-01-01'),(476311,'d004','1987-10-09','9999-01-01'),(476312,'d005','1999-11-24','9999-01-01'),(476313,'d003','1991-11-22','2000-05-17'),(476314,'d005','1995-05-20','9999-01-01'),(476315,'d006','1987-11-24','9999-01-01'),(476316,'d004','2001-05-29','9999-01-01'),(476316,'d009','1995-03-02','2001-05-29'),(476317,'d005','1993-04-20','9999-01-01'),(476318,'d005','1990-09-21','9999-01-01'),(476319,'d002','1986-10-09','9999-01-01'),(476320,'d005','1989-01-31','1991-11-01'),(476321,'d009','1988-04-14','9999-01-01'),(476322,'d004','1989-02-17','9999-01-01'),(476323,'d007','1987-02-13','9999-01-01'),(476324,'d005','1998-12-04','2001-11-30'),(476324,'d006','1998-05-21','1998-12-04'),(476325,'d009','1995-01-20','9999-01-01'),(476326,'d005','1999-02-02','9999-01-01'),(476327,'d004','1995-05-29','9999-01-01'),(476328,'d001','1994-08-21','9999-01-01'),(476329,'d004','1988-03-14','9999-01-01'),(476330,'d002','1986-05-07','9999-01-01'),(476331,'d007','1997-03-10','1999-09-30'),(476332,'d003','1991-02-07','9999-01-01'),(476333,'d004','1995-01-02','1997-11-06'),(476333,'d009','1997-11-06','9999-01-01'),(476334,'d004','1994-01-28','9999-01-01'),(476335,'d007','1985-02-06','9999-01-01'),(476336,'d004','1993-10-12','9999-01-01'),(476337,'d002','1988-05-16','9999-01-01'),(476338,'d007','1999-12-04','9999-01-01'),(476339,'d009','1997-03-18','9999-01-01'),(476340,'d003','1990-04-20','1992-02-17'),(476341,'d007','1985-11-20','1991-02-18'),(476342,'d004','1990-11-07','9999-01-01'),(476343,'d009','1999-10-27','9999-01-01'),(476344,'d004','1998-12-20','9999-01-01'),(476344,'d006','1997-04-30','1998-12-20'),(476345,'d005','1998-03-28','9999-01-01'),(476346,'d004','1995-08-28','9999-01-01'),(476347,'d001','1993-11-09','9999-01-01'),(476348,'d004','1986-12-09','9999-01-01'),(476349,'d005','1995-09-12','1997-04-11'),(476350,'d001','1994-05-22','9999-01-01'),(476351,'d006','1988-03-07','9999-01-01'),(476352,'d004','2000-06-13','9999-01-01'),(476352,'d005','1999-10-13','2000-06-13'),(476353,'d009','1987-09-21','9999-01-01'),(476354,'d004','1988-01-07','9999-01-01'),(476355,'d004','1986-01-18','9999-01-01'),(476356,'d004','1992-12-24','1994-06-11'),(476357,'d002','1999-02-04','9999-01-01'),(476358,'d009','1996-05-23','9999-01-01'),(476359,'d005','1997-11-16','9999-01-01'),(476360,'d001','1993-04-07','9999-01-01'),(476361,'d005','1985-04-13','1993-04-28'),(476361,'d008','1993-04-28','9999-01-01'),(476362,'d002','1992-02-21','1999-03-29'),(476363,'d007','1999-04-19','9999-01-01'),(476364,'d002','1986-06-09','9999-01-01'),(476365,'d005','1990-08-19','1998-09-07'),(476366,'d007','1992-12-03','9999-01-01'),(476367,'d004','1998-02-03','9999-01-01'),(476368,'d004','1992-01-19','9999-01-01'),(476369,'d004','1990-05-07','9999-01-01'),(476370,'d002','1989-07-15','9999-01-01'),(476371,'d004','1997-11-20','9999-01-01'),(476371,'d005','1997-04-22','1997-11-20'),(476372,'d002','1988-01-07','1993-06-26'),(476373,'d001','1990-10-20','9999-01-01'),(476374,'d005','1987-05-12','1996-12-01'),(476375,'d001','1994-04-23','9999-01-01'),(476376,'d005','1988-03-06','9999-01-01'),(476377,'d003','1997-11-21','9999-01-01'),(476378,'d005','1994-01-29','9999-01-01'),(476379,'d002','1991-12-27','2000-01-10'),(476380,'d004','1998-09-19','9999-01-01'),(476380,'d005','1996-10-01','1998-09-19'),(476381,'d008','1999-08-04','9999-01-01'),(476382,'d001','1991-12-04','9999-01-01'),(476383,'d005','1993-08-07','1997-05-13'),(476384,'d008','1987-05-22','9999-01-01'),(476385,'d004','1986-10-26','9999-01-01'),(476386,'d006','1993-05-11','9999-01-01'),(476387,'d005','1987-01-12','9999-01-01'),(476388,'d001','1995-09-21','1995-11-28'),(476389,'d004','1990-12-28','9999-01-01'),(476390,'d004','2001-07-03','9999-01-01'),(476390,'d005','1999-11-12','2001-07-03'),(476391,'d004','1997-05-15','1997-10-06'),(476392,'d004','1993-05-08','9999-01-01'),(476393,'d003','1997-05-29','9999-01-01'),(476394,'d008','1994-05-23','9999-01-01'),(476395,'d007','1993-09-20','9999-01-01'),(476396,'d004','1987-10-03','9999-01-01'),(476397,'d007','1985-09-07','9999-01-01'),(476398,'d001','1994-02-05','9999-01-01'),(476399,'d004','1992-02-23','9999-01-01'),(476400,'d004','1991-12-15','1999-03-11'),(476400,'d006','1999-03-11','2000-11-15'),(476401,'d008','1991-12-28','9999-01-01'),(476402,'d007','1986-04-23','9999-01-01'),(476403,'d008','1986-07-15','9999-01-01'),(476404,'d004','1994-08-26','9999-01-01'),(476405,'d004','1987-11-14','9999-01-01'),(476406,'d007','1986-10-27','9999-01-01'),(476407,'d007','1987-10-26','9999-01-01'),(476408,'d004','1991-02-10','1991-11-11'),(476408,'d006','1991-11-11','1995-05-15'),(476409,'d001','1991-08-03','9999-01-01'),(476410,'d001','1996-06-27','9999-01-01'),(476411,'d004','1999-10-28','2000-04-20'),(476412,'d005','1987-05-26','9999-01-01'),(476413,'d003','1995-11-28','9999-01-01'),(476414,'d008','1998-06-07','9999-01-01'),(476415,'d004','1991-06-20','1997-08-22'),(476416,'d009','1995-05-10','9999-01-01'),(476417,'d007','1995-03-07','9999-01-01'),(476418,'d003','1985-04-18','1997-03-20'),(476419,'d005','1985-07-16','1987-03-13'),(476419,'d008','1987-03-13','9999-01-01'),(476420,'d008','1988-05-20','9999-01-01'),(476421,'d007','1985-04-11','1993-03-13'),(476422,'d005','1992-10-28','9999-01-01'),(476423,'d004','1988-09-22','9999-01-01'),(476424,'d005','1993-03-06','9999-01-01'),(476425,'d005','1986-11-22','9999-01-01'),(476426,'d005','1988-05-01','1994-05-27'),(476427,'d001','1985-10-30','2000-02-07'),(476427,'d007','2000-02-07','9999-01-01'),(476428,'d007','1990-07-19','1995-01-08'),(476429,'d004','1991-01-02','9999-01-01'),(476430,'d007','1999-10-14','9999-01-01'),(476431,'d008','1993-03-29','9999-01-01'),(476432,'d008','1993-11-17','9999-01-01'),(476433,'d006','1995-03-12','9999-01-01'),(476434,'d006','1988-11-28','9999-01-01'),(476435,'d004','2000-04-04','9999-01-01'),(476435,'d008','1993-01-02','2000-04-04'),(476436,'d006','1987-01-19','9999-01-01'),(476437,'d004','1985-08-04','1988-10-08'),(476438,'d002','1999-02-17','9999-01-01'),(476439,'d005','1988-09-01','2001-04-27'),(476440,'d003','1989-05-25','9999-01-01'),(476441,'d007','1991-12-07','9999-01-01'),(476442,'d005','1997-02-27','9999-01-01'),(476443,'d007','1998-02-11','9999-01-01'),(476444,'d009','1988-10-27','9999-01-01'),(476445,'d004','1987-01-25','1990-02-06'),(476445,'d009','1990-02-06','1992-01-19'),(476446,'d004','1999-10-27','2001-02-18'),(476447,'d001','1996-05-19','9999-01-01'),(476448,'d005','1990-05-09','9999-01-01'),(476449,'d005','1992-10-20','9999-01-01'),(476450,'d007','1990-12-03','9999-01-01'),(476451,'d004','1998-03-17','2001-01-26'),(476452,'d003','1986-02-11','9999-01-01'),(476453,'d001','1995-09-08','9999-01-01'),(476454,'d004','1986-02-20','9999-01-01'),(476455,'d004','1999-04-13','9999-01-01'),(476455,'d005','1995-09-13','1999-04-13'),(476456,'d007','1989-05-01','9999-01-01'),(476457,'d005','1989-07-27','9999-01-01'),(476458,'d002','1992-05-27','1996-10-13'),(476459,'d004','1991-01-01','9999-01-01'),(476460,'d004','1993-12-02','9999-01-01'),(476461,'d004','1991-06-14','9999-01-01'),(476462,'d004','1991-09-21','9999-01-01'),(476463,'d002','1997-05-21','9999-01-01'),(476464,'d007','1993-02-05','1999-08-01'),(476464,'d009','1999-08-01','9999-01-01'),(476465,'d006','1993-02-08','9999-01-01'),(476466,'d008','1988-03-21','9999-01-01'),(476467,'d009','1989-07-01','1995-04-30'),(476468,'d008','1994-11-14','9999-01-01'),(476469,'d002','1988-05-28','9999-01-01'),(476470,'d005','1995-12-23','9999-01-01'),(476471,'d008','1989-09-17','1993-06-09'),(476472,'d005','1999-04-02','2001-11-23'),(476472,'d008','2001-11-23','9999-01-01'),(476473,'d009','1990-02-25','9999-01-01'),(476474,'d009','1989-04-15','9999-01-01'),(476475,'d002','1987-10-29','1988-05-26'),(476476,'d005','1986-12-16','9999-01-01'),(476477,'d007','1995-06-13','9999-01-01'),(476478,'d004','1986-03-26','9999-01-01'),(476479,'d005','1990-04-19','9999-01-01'),(476480,'d004','1991-07-21','1996-11-27'),(476481,'d002','1995-04-11','9999-01-01'),(476482,'d004','1990-09-15','9999-01-01'),(476483,'d005','1999-05-22','9999-01-01'),(476483,'d006','1993-04-17','1999-05-22'),(476484,'d004','1987-03-24','9999-01-01'),(476485,'d007','1992-01-25','9999-01-01'),(476486,'d004','1992-08-12','9999-01-01'),(476487,'d004','1990-08-11','9999-01-01'),(476488,'d004','1986-12-13','1994-07-07'),(476489,'d004','1993-06-09','9999-01-01'),(476490,'d007','1985-08-10','9999-01-01'),(476491,'d009','1988-06-21','1999-06-25'),(476492,'d007','1996-04-11','9999-01-01'),(476493,'d004','1986-03-30','1987-12-10'),(476493,'d009','1987-12-10','9999-01-01'),(476494,'d007','1996-07-02','9999-01-01'),(476495,'d005','1988-09-24','9999-01-01'),(476496,'d006','1990-12-15','1993-01-30'),(476497,'d002','1992-03-27','9999-01-01'),(476498,'d002','1995-08-04','9999-01-01'),(476499,'d005','1990-10-11','9999-01-01'),(476500,'d004','1992-03-15','9999-01-01'),(476501,'d008','1985-06-26','1994-06-04'),(476502,'d002','1992-01-26','9999-01-01'),(476503,'d004','1996-01-27','9999-01-01'),(476503,'d005','1994-11-02','1996-01-27'),(476504,'d004','1991-12-21','2002-07-06'),(476505,'d001','1986-08-16','1998-06-26'),(476506,'d006','1994-03-16','9999-01-01'),(476507,'d002','1990-11-13','9999-01-01'),(476508,'d007','1996-04-18','9999-01-01'),(476509,'d007','1985-08-22','9999-01-01'),(476510,'d007','1989-03-29','9999-01-01'),(476511,'d007','1987-07-04','1990-05-04'),(476511,'d009','1990-05-04','9999-01-01'),(476512,'d005','1993-09-11','9999-01-01'),(476513,'d004','1987-09-22','1997-01-21'),(476514,'d005','1993-08-25','9999-01-01'),(476515,'d001','1989-10-29','9999-01-01'),(476516,'d005','1986-09-13','1992-04-29'),(476517,'d007','1996-01-15','9999-01-01'),(476518,'d005','1990-02-15','9999-01-01'),(476519,'d005','1997-09-26','9999-01-01'),(476520,'d005','1998-09-10','9999-01-01'),(476521,'d009','1986-01-21','1997-05-11'),(476522,'d005','1998-08-10','2002-02-26'),(476522,'d008','2002-02-26','9999-01-01'),(476523,'d005','1998-12-14','9999-01-01'),(476524,'d005','1994-10-17','9999-01-01'),(476525,'d001','1988-01-29','1990-12-14'),(476526,'d003','1989-09-02','9999-01-01'),(476527,'d002','1991-05-18','9999-01-01'),(476528,'d008','1994-10-11','9999-01-01'),(476529,'d007','1993-04-04','1996-03-23'),(476530,'d005','1999-11-24','2002-05-27'),(476531,'d004','1989-08-21','1992-07-16'),(476531,'d009','1992-07-16','9999-01-01'),(476532,'d005','1987-12-28','9999-01-01'),(476533,'d005','1988-04-06','9999-01-01'),(476534,'d004','1995-02-28','9999-01-01'),(476535,'d008','1989-04-05','1993-08-27'),(476536,'d004','1999-10-13','9999-01-01'),(476537,'d005','1995-02-09','9999-01-01'),(476538,'d004','1989-05-14','9999-01-01'),(476539,'d009','1994-08-10','9999-01-01'),(476540,'d005','1986-03-31','1987-03-29'),(476541,'d006','1985-05-30','9999-01-01'),(476542,'d001','1987-10-22','1990-04-10'),(476542,'d009','1990-04-10','9999-01-01'),(476543,'d007','1998-04-30','1999-09-22'),(476544,'d005','1998-11-18','9999-01-01'),(476545,'d002','1997-07-05','9999-01-01'),(476546,'d007','1996-03-14','9999-01-01'),(476547,'d005','1995-07-29','9999-01-01'),(476548,'d004','1993-06-20','1995-12-24'),(476549,'d005','1985-06-09','9999-01-01'),(476550,'d004','1998-04-30','2000-11-15'),(476550,'d006','1993-06-29','1998-04-30'),(476551,'d003','1990-06-30','9999-01-01'),(476552,'d007','1987-07-07','9999-01-01'),(476553,'d003','1990-08-31','9999-01-01'),(476554,'d007','1998-07-28','2002-01-28'),(476555,'d005','1986-01-11','1991-09-16'),(476556,'d005','1988-08-14','9999-01-01'),(476557,'d004','1995-12-23','9999-01-01'),(476558,'d009','1998-07-08','9999-01-01'),(476559,'d004','1992-08-29','1995-08-29'),(476559,'d005','1989-12-28','1992-08-29'),(476560,'d005','1991-07-30','9999-01-01'),(476561,'d005','1990-08-03','1998-12-14'),(476562,'d001','1988-04-28','9999-01-01'),(476563,'d007','1986-09-24','9999-01-01'),(476564,'d007','1985-02-26','9999-01-01'),(476565,'d005','1996-10-01','9999-01-01'),(476566,'d005','1989-10-19','9999-01-01'),(476567,'d005','1988-07-22','2001-11-06'),(476567,'d008','2001-11-06','9999-01-01'),(476568,'d005','1985-06-20','9999-01-01'),(476569,'d007','1990-10-18','9999-01-01'),(476570,'d008','1990-01-22','1993-02-03'),(476571,'d003','1990-02-10','9999-01-01'),(476572,'d003','1991-03-10','9999-01-01'),(476573,'d007','1985-06-10','9999-01-01'),(476574,'d005','1997-12-09','9999-01-01'),(476575,'d005','1996-08-10','1996-10-23'),(476575,'d008','1996-10-23','9999-01-01'),(476576,'d006','1992-02-16','9999-01-01'),(476577,'d001','1990-09-12','9999-01-01'),(476578,'d002','1989-11-27','1995-09-26'),(476579,'d009','1993-09-15','9999-01-01'),(476580,'d006','1991-06-06','1998-03-18'),(476581,'d005','1997-06-16','9999-01-01'),(476582,'d004','1995-02-10','9999-01-01'),(476583,'d005','1987-04-24','1990-07-16'),(476584,'d007','1993-02-09','1997-01-07'),(476584,'d009','1997-01-07','9999-01-01'),(476585,'d005','1986-01-29','1988-08-19'),(476586,'d007','1987-10-12','9999-01-01'),(476587,'d005','1986-04-03','9999-01-01'),(476588,'d009','1985-10-30','1986-07-22'),(476589,'d007','1986-11-26','9999-01-01'),(476590,'d009','1998-08-25','9999-01-01'),(476591,'d005','1989-02-21','9999-01-01'),(476592,'d008','1985-06-13','9999-01-01'),(476593,'d004','1990-09-22','1997-10-13'),(476593,'d006','1997-10-13','9999-01-01'),(476594,'d007','1985-11-20','9999-01-01'),(476595,'d007','1994-02-09','9999-01-01'),(476596,'d002','1988-07-05','9999-01-01'),(476597,'d005','1999-07-27','1999-12-26'),(476598,'d006','1999-10-30','2001-03-14'),(476599,'d005','1986-06-06','9999-01-01'),(476600,'d006','1985-09-20','9999-01-01'),(476601,'d007','1997-01-17','9999-01-01'),(476602,'d004','2000-07-27','9999-01-01'),(476602,'d005','1999-11-18','2000-07-27'),(476603,'d004','1999-02-23','9999-01-01'),(476604,'d008','1999-04-28','1999-09-14'),(476605,'d002','1992-10-21','9999-01-01'),(476606,'d007','1986-03-05','9999-01-01'),(476607,'d005','1995-11-30','9999-01-01'),(476608,'d005','1995-08-29','9999-01-01'),(476609,'d007','1997-03-25','9999-01-01'),(476610,'d005','1987-11-02','9999-01-01'),(476611,'d001','1993-03-30','1996-02-17'),(476611,'d009','1996-02-17','1996-09-24'),(476612,'d005','1994-03-17','9999-01-01'),(476613,'d005','1995-08-03','9999-01-01'),(476614,'d003','1999-05-02','9999-01-01'),(476615,'d005','1986-04-19','9999-01-01'),(476616,'d002','1992-03-14','9999-01-01'),(476617,'d005','1995-05-01','9999-01-01'),(476618,'d003','1985-12-16','9999-01-01'),(476619,'d005','1988-01-14','1999-07-09'),(476620,'d004','2000-05-09','9999-01-01'),(476620,'d009','1999-02-23','2000-05-09'),(476621,'d004','1986-02-07','9999-01-01'),(476622,'d004','1994-04-25','9999-01-01'),(476623,'d005','1986-05-21','9999-01-01'),(476624,'d007','1993-10-08','9999-01-01'),(476625,'d009','1989-04-23','9999-01-01'),(476626,'d005','1993-09-28','1998-02-01'),(476627,'d004','1997-07-20','9999-01-01'),(476628,'d002','1986-05-23','9999-01-01'),(476629,'d008','1992-09-27','1993-08-21'),(476630,'d007','1989-08-22','2001-12-13'),(476630,'d009','2001-12-13','9999-01-01'),(476631,'d007','1996-03-30','9999-01-01'),(476632,'d002','1988-04-06','9999-01-01'),(476633,'d002','1995-11-29','9999-01-01'),(476634,'d005','1994-12-22','9999-01-01'),(476635,'d004','1999-12-03','2001-10-11'),(476636,'d005','1995-04-05','9999-01-01'),(476637,'d007','1998-03-18','9999-01-01'),(476638,'d001','1996-09-28','9999-01-01'),(476639,'d007','1994-06-30','2001-04-07'),(476639,'d009','2001-04-07','9999-01-01'),(476640,'d005','1991-12-25','9999-01-01'),(476641,'d004','1999-11-25','9999-01-01'),(476642,'d001','1994-09-25','9999-01-01'),(476643,'d004','1993-03-26','1998-05-25'),(476644,'d002','1998-09-14','9999-01-01'),(476645,'d002','1995-04-10','9999-01-01'),(476646,'d004','1985-08-08','9999-01-01'),(476647,'d009','1993-08-23','9999-01-01'),(476648,'d004','1987-06-26','1994-08-22'),(476649,'d004','1998-01-21','9999-01-01'),(476650,'d001','1989-10-04','9999-01-01'),(476650,'d007','1986-05-24','1989-10-04'),(476651,'d009','1994-04-03','9999-01-01'),(476652,'d005','1985-05-24','9999-01-01'),(476653,'d005','1991-03-27','9999-01-01'),(476654,'d002','1997-06-18','9999-01-01'),(476655,'d004','1994-02-07','2001-02-09'),(476656,'d006','1987-02-12','9999-01-01'),(476657,'d008','1996-12-14','9999-01-01'),(476658,'d005','1991-03-17','9999-01-01'),(476659,'d001','1997-08-10','9999-01-01'),(476660,'d004','1996-01-21','1997-04-24'),(476661,'d002','1996-06-20','9999-01-01'),(476661,'d003','1987-03-28','1996-06-20'),(476662,'d008','1994-03-11','9999-01-01'),(476663,'d005','1991-04-23','1992-05-27'),(476664,'d008','1992-09-17','9999-01-01'),(476665,'d007','1992-05-23','9999-01-01'),(476666,'d004','1986-12-23','9999-01-01'),(476667,'d004','1991-08-01','9999-01-01'),(476668,'d006','1991-05-02','9999-01-01'),(476669,'d001','1993-02-27','2000-02-11'),(476669,'d007','1991-12-21','1993-02-27'),(476670,'d005','1997-07-10','9999-01-01'),(476671,'d007','1999-01-07','9999-01-01'),(476672,'d004','1985-08-31','9999-01-01'),(476673,'d008','1992-01-15','1999-10-10'),(476674,'d005','1995-12-06','9999-01-01'),(476675,'d007','1995-09-06','9999-01-01'),(476676,'d004','1987-05-01','9999-01-01'),(476677,'d009','1998-05-02','2001-11-21'),(476678,'d006','1995-04-28','9999-01-01'),(476679,'d005','1995-10-11','1996-05-23'),(476680,'d001','2000-04-01','9999-01-01'),(476680,'d007','1995-05-23','2000-04-01'),(476681,'d005','1996-08-19','9999-01-01'),(476682,'d001','1990-10-09','1998-09-06'),(476683,'d004','1998-08-22','9999-01-01'),(476684,'d001','1998-09-10','9999-01-01'),(476685,'d004','1990-03-14','9999-01-01'),(476686,'d005','1995-07-29','9999-01-01'),(476687,'d005','1990-02-09','9999-01-01'),(476688,'d003','1997-12-10','9999-01-01'),(476689,'d005','1993-10-27','1996-06-08'),(476690,'d004','1986-07-18','1989-05-28'),(476690,'d009','1989-05-28','9999-01-01'),(476691,'d001','1994-06-02','9999-01-01'),(476692,'d005','1992-11-02','9999-01-01'),(476693,'d004','1990-04-09','9999-01-01'),(476694,'d008','1997-09-28','9999-01-01'),(476695,'d004','1998-11-22','9999-01-01'),(476696,'d005','1985-03-12','9999-01-01'),(476697,'d006','1992-06-17','9999-01-01'),(476698,'d009','1999-10-09','2000-06-02'),(476699,'d001','1987-06-19','9999-01-01'),(476700,'d001','1987-09-11','1997-03-13'),(476700,'d009','1997-03-13','9999-01-01'),(476701,'d007','1998-09-25','9999-01-01'),(476702,'d006','1999-09-22','9999-01-01'),(476703,'d009','1992-01-08','9999-01-01'),(476704,'d007','1993-11-24','9999-01-01'),(476705,'d006','1993-12-20','9999-01-01'),(476706,'d001','1995-01-05','1995-08-06'),(476707,'d005','1992-04-01','2002-01-06'),(476708,'d005','1994-01-19','9999-01-01'),(476709,'d004','1991-08-26','9999-01-01'),(476709,'d005','1991-02-22','1991-08-26'),(476710,'d005','1997-06-28','9999-01-01'),(476711,'d007','1995-04-06','9999-01-01'),(476712,'d001','1992-08-01','9999-01-01'),(476713,'d007','1996-01-24','9999-01-01'),(476714,'d004','1987-10-13','1989-07-10'),(476715,'d005','1995-11-21','2002-04-15'),(476716,'d005','1987-06-08','9999-01-01'),(476717,'d009','1997-10-07','9999-01-01'),(476718,'d007','1998-03-17','2000-10-11'),(476718,'d009','2000-10-11','9999-01-01'),(476719,'d007','1991-12-20','9999-01-01'),(476720,'d004','1993-01-02','9999-01-01'),(476721,'d004','1992-12-11','1993-08-14'),(476722,'d002','1996-07-04','9999-01-01'),(476723,'d007','1991-04-10','9999-01-01'),(476724,'d007','1993-01-12','9999-01-01'),(476725,'d005','1990-05-07','9999-01-01'),(476726,'d005','1996-05-19','2000-01-05'),(476726,'d008','2000-01-05','9999-01-01'),(476727,'d002','1988-01-08','9999-01-01'),(476728,'d003','1991-09-14','1998-12-09'),(476729,'d004','1999-10-24','2000-05-10'),(476730,'d005','1989-12-11','9999-01-01'),(476731,'d007','1997-02-01','9999-01-01'),(476732,'d005','1996-02-24','1996-10-06'),(476733,'d004','1995-12-22','9999-01-01'),(476734,'d004','1991-02-18','9999-01-01'),(476734,'d005','1986-05-06','1991-02-18'),(476735,'d005','1993-02-16','9999-01-01'),(476736,'d007','1995-10-21','9999-01-01'),(476737,'d007','1998-03-17','9999-01-01'),(476738,'d005','1995-03-22','9999-01-01'),(476739,'d006','1999-09-06','2002-04-27'),(476740,'d003','1994-02-27','9999-01-01'),(476741,'d003','1991-07-13','9999-01-01'),(476742,'d002','1998-02-02','9999-01-01'),(476743,'d004','1990-06-15','1990-09-24'),(476743,'d006','1990-09-24','1991-03-28'),(476744,'d001','1986-03-04','9999-01-01'),(476745,'d007','1987-08-12','9999-01-01'),(476746,'d004','1995-06-18','2002-06-15'),(476747,'d005','1995-07-14','9999-01-01'),(476748,'d006','1999-12-24','9999-01-01'),(476749,'d008','1990-12-03','9999-01-01'),(476750,'d005','1997-05-01','9999-01-01'),(476751,'d004','1985-02-09','2002-05-19'),(476752,'d005','1989-07-18','9999-01-01'),(476753,'d009','1987-04-24','1996-11-16'),(476754,'d001','1999-08-15','2001-06-27'),(476754,'d007','2001-06-27','9999-01-01'),(476755,'d004','1986-11-28','1991-08-06'),(476756,'d005','1990-07-19','9999-01-01'),(476757,'d009','1991-01-18','9999-01-01'),(476758,'d004','1989-04-06','9999-01-01'),(476759,'d009','1985-12-23','9999-01-01'),(476760,'d001','1985-03-21','1998-07-04'),(476761,'d004','1986-05-20','9999-01-01'),(476762,'d005','1996-01-02','9999-01-01'),(476763,'d002','1996-11-29','9999-01-01'),(476764,'d005','1992-09-24','9999-01-01'),(476765,'d007','1986-03-21','2000-07-22'),(476765,'d009','2000-07-22','9999-01-01'),(476766,'d007','1994-05-05','9999-01-01'),(476767,'d005','1989-01-08','1999-06-27'),(476768,'d001','1990-06-21','9999-01-01'),(476769,'d004','1993-05-29','1998-01-04'),(476770,'d003','1999-08-16','9999-01-01'),(476771,'d007','1993-12-24','9999-01-01'),(476772,'d007','1992-10-09','9999-01-01'),(476773,'d007','1994-06-19','9999-01-01'),(476774,'d005','1988-03-14','1997-12-14'),(476775,'d004','1997-05-17','9999-01-01'),(476775,'d009','1988-11-27','1997-05-17'),(476776,'d005','1997-09-20','9999-01-01'),(476777,'d007','1996-03-15','9999-01-01'),(476778,'d006','1987-04-19','9999-01-01'),(476779,'d005','1994-07-27','9999-01-01'),(476780,'d005','1989-02-15','1998-07-13'),(476781,'d005','1997-12-22','9999-01-01'),(476782,'d001','1991-05-25','9999-01-01'),(476783,'d005','1989-08-23','9999-01-01'),(476784,'d007','1995-03-15','2001-10-15'),(476784,'d009','2001-10-15','9999-01-01'),(476785,'d004','1990-09-02','9999-01-01'),(476786,'d002','1998-03-21','9999-01-01'),(476787,'d005','1986-08-03','1992-02-08'),(476788,'d005','1987-04-17','9999-01-01'),(476789,'d004','1988-07-31','2000-06-30'),(476790,'d004','1988-08-12','9999-01-01'),(476791,'d005','1988-08-13','9999-01-01'),(476792,'d007','1991-07-30','9999-01-01'),(476793,'d004','1986-08-12','2001-01-03'),(476793,'d006','2001-01-03','9999-01-01'),(476794,'d005','1991-05-18','9999-01-01'),(476795,'d005','1994-10-27','1997-08-30'),(476796,'d004','1994-01-17','9999-01-01'),(476797,'d001','1998-01-09','9999-01-01'),(476798,'d003','1990-08-07','9999-01-01'),(476799,'d008','1987-02-25','9999-01-01'),(476800,'d006','1998-10-06','9999-01-01'),(476801,'d004','1992-01-27','2002-01-23'),(476802,'d007','2000-01-06','9999-01-01'),(476803,'d005','1998-05-12','1999-03-01'),(476803,'d008','1999-03-01','2000-09-15'),(476804,'d009','1997-02-16','9999-01-01'),(476805,'d005','1996-06-19','9999-01-01'),(476806,'d006','1985-11-23','9999-01-01'),(476807,'d004','1994-07-06','9999-01-01'),(476808,'d007','1990-12-26','9999-01-01'),(476809,'d004','1996-07-18','1999-03-11'),(476810,'d008','1987-01-26','9999-01-01'),(476811,'d002','2000-05-09','9999-01-01'),(476811,'d003','1998-10-29','2000-05-09'),(476812,'d009','1995-04-20','9999-01-01'),(476813,'d004','1996-06-02','2000-09-22'),(476814,'d009','1998-02-18','9999-01-01'),(476815,'d001','1995-12-22','9999-01-01'),(476816,'d005','1996-09-16','9999-01-01'),(476817,'d004','1992-02-17','9999-01-01'),(476818,'d009','1994-03-25','9999-01-01'),(476819,'d005','1986-11-22','9999-01-01'),(476820,'d004','1997-04-29','9999-01-01'),(476821,'d008','1998-01-25','1998-05-05'),(476822,'d002','1988-07-01','1996-09-17'),(476822,'d007','1996-09-17','9999-01-01'),(476823,'d001','1994-05-11','9999-01-01'),(476824,'d007','1989-01-26','9999-01-01'),(476825,'d001','1985-06-15','9999-01-01'),(476826,'d004','1996-02-07','9999-01-01'),(476827,'d002','1993-05-14','9999-01-01'),(476828,'d004','1987-05-06','2000-10-04'),(476829,'d004','1985-09-19','9999-01-01'),(476830,'d005','1991-08-08','1992-10-17'),(476831,'d001','1998-03-16','2001-06-02'),(476831,'d007','2001-06-02','9999-01-01'),(476832,'d008','1993-11-20','9999-01-01'),(476833,'d003','1986-12-28','2001-04-16'),(476834,'d009','1999-08-05','9999-01-01'),(476835,'d002','1994-12-02','9999-01-01'),(476836,'d005','1992-08-05','9999-01-01'),(476837,'d005','1993-10-11','9999-01-01'),(476838,'d008','1991-11-08','9999-01-01'),(476839,'d001','2002-02-26','9999-01-01'),(476839,'d003','1998-06-04','2002-02-26'),(476840,'d005','1998-05-24','9999-01-01'),(476841,'d007','1998-01-12','9999-01-01'),(476842,'d001','1987-06-16','1989-08-20'),(476843,'d006','1988-02-06','9999-01-01'),(476844,'d005','1988-07-13','9999-01-01'),(476845,'d007','1994-07-13','9999-01-01'),(476846,'d006','1996-02-20','1999-09-07'),(476847,'d001','1998-05-31','9999-01-01'),(476847,'d007','1994-02-17','1998-05-31'),(476848,'d004','1997-04-24','9999-01-01'),(476849,'d005','1989-06-20','9999-01-01'),(476850,'d007','1998-09-18','9999-01-01'),(476851,'d004','1994-04-15','9999-01-01'),(476852,'d005','1994-10-06','9999-01-01'),(476853,'d007','1993-08-07','1997-04-05'),(476854,'d009','1997-04-27','9999-01-01'),(476855,'d001','1996-12-29','9999-01-01'),(476856,'d004','1997-03-25','9999-01-01'),(476856,'d005','1991-10-29','1997-03-25'),(476857,'d005','1990-02-22','9999-01-01'),(476858,'d005','1997-05-02','2000-10-14'),(476859,'d007','1986-10-15','9999-01-01'),(476860,'d003','1999-05-09','2001-04-13'),(476861,'d004','1987-11-14','9999-01-01'),(476862,'d004','1991-11-18','1994-03-10'),(476863,'d005','1992-04-28','9999-01-01'),(476864,'d005','1985-09-01','9999-01-01'),(476865,'d004','1986-06-13','9999-01-01'),(476866,'d005','1994-05-09','9999-01-01'),(476867,'d002','1991-04-13','1992-04-20'),(476867,'d003','1990-01-27','1991-04-13'),(476868,'d004','1997-06-08','1999-12-28'),(476869,'d004','1999-04-13','1999-12-22'),(476870,'d008','1993-10-03','9999-01-01'),(476871,'d004','1988-09-12','9999-01-01'),(476872,'d007','1996-04-18','9999-01-01'),(476873,'d002','1998-05-15','9999-01-01'),(476874,'d006','1992-05-19','9999-01-01'),(476875,'d005','1989-12-30','9999-01-01'),(476876,'d007','1999-02-25','9999-01-01'),(476877,'d004','1996-09-25','1998-10-10'),(476877,'d009','1998-10-10','9999-01-01'),(476878,'d009','1990-03-09','1999-10-07'),(476879,'d005','1991-11-09','9999-01-01'),(476880,'d001','1997-12-06','9999-01-01'),(476881,'d005','1996-03-18','9999-01-01'),(476882,'d004','1985-02-24','9999-01-01'),(476883,'d007','1987-06-12','9999-01-01'),(476884,'d007','1985-05-29','1986-12-14'),(476885,'d005','1987-01-08','9999-01-01'),(476886,'d001','1999-01-27','2001-02-06'),(476886,'d007','2001-02-06','9999-01-01'),(476887,'d001','1997-03-13','9999-01-01'),(476888,'d007','1986-11-30','9999-01-01'),(476889,'d004','1985-09-17','9999-01-01'),(476890,'d008','1993-07-16','9999-01-01'),(476891,'d004','1991-09-25','1996-10-13'),(476892,'d004','1988-11-14','9999-01-01'),(476893,'d007','1989-07-12','1998-01-26'),(476894,'d005','1986-03-20','9999-01-01'),(476895,'d005','1994-01-24','9999-01-01'),(476896,'d001','1990-03-07','9999-01-01'),(476896,'d007','1988-08-13','1990-03-07'),(476897,'d004','1993-03-02','9999-01-01'),(476898,'d005','1988-04-05','9999-01-01'),(476899,'d007','1993-09-29','1995-07-31'),(476900,'d007','1986-05-03','9999-01-01'),(476901,'d007','1988-03-02','9999-01-01'),(476902,'d009','1989-05-30','9999-01-01'),(476903,'d007','1993-09-11','9999-01-01'),(476904,'d007','1993-12-12','2000-07-27'),(476904,'d009','2000-07-27','9999-01-01'),(476905,'d007','1985-12-18','9999-01-01'),(476906,'d005','1988-02-10','9999-01-01'),(476907,'d004','1992-08-01','9999-01-01'),(476908,'d002','1997-04-04','1998-08-04'),(476909,'d008','1987-09-14','9999-01-01'),(476910,'d005','1990-04-15','9999-01-01'),(476911,'d005','1991-06-15','9999-01-01'),(476912,'d005','1997-02-12','1997-12-15'),(476912,'d008','1997-12-15','9999-01-01'),(476913,'d005','1992-06-18','9999-01-01'),(476914,'d004','1996-06-18','9999-01-01'),(476915,'d005','1988-04-11','1998-05-19'),(476916,'d004','1992-02-23','9999-01-01'),(476917,'d001','1990-06-23','9999-01-01'),(476918,'d004','1993-05-04','9999-01-01'),(476919,'d005','1987-10-21','1999-11-20'),(476920,'d007','1995-03-16','9999-01-01'),(476921,'d005','1999-03-24','2001-12-25'),(476922,'d004','1997-06-27','9999-01-01'),(476923,'d001','2001-10-18','9999-01-01'),(476923,'d007','1991-10-11','2001-10-18'),(476924,'d005','1998-02-04','9999-01-01'),(476925,'d009','1998-03-17','9999-01-01'),(476926,'d006','1995-07-24','9999-01-01'),(476927,'d005','1986-02-15','9999-01-01'),(476928,'d002','1993-09-22','9999-01-01'),(476929,'d009','1987-01-10','1994-12-23'),(476930,'d007','1997-02-27','9999-01-01'),(476931,'d004','1987-04-20','1987-09-08'),(476932,'d004','1997-09-04','9999-01-01'),(476933,'d001','1998-09-15','9999-01-01'),(476933,'d003','1997-05-10','1998-09-15'),(476934,'d009','1998-08-17','9999-01-01'),(476935,'d005','1994-03-28','9999-01-01'),(476936,'d007','1991-04-01','9999-01-01'),(476937,'d005','1991-01-25','9999-01-01'),(476938,'d005','1993-02-04','1999-02-20'),(476939,'d005','1995-10-01','9999-01-01'),(476940,'d001','1985-12-01','2000-04-27'),(476941,'d004','1995-03-19','9999-01-01'),(476942,'d007','1994-07-08','9999-01-01'),(476943,'d004','1985-05-15','9999-01-01'),(476944,'d001','1997-02-11','9999-01-01'),(476944,'d007','1994-09-15','1997-02-11'),(476945,'d002','1999-06-23','2000-08-06'),(476946,'d004','1985-10-31','9999-01-01'),(476947,'d004','1986-10-06','9999-01-01'),(476948,'d005','1999-02-06','9999-01-01'),(476949,'d005','1997-09-13','9999-01-01'),(476950,'d007','1994-01-23','9999-01-01'),(476951,'d009','1987-11-07','9999-01-01'),(476952,'d006','1986-01-01','1995-02-11'),(476953,'d007','1987-11-04','9999-01-01'),(476954,'d005','2001-03-28','9999-01-01'),(476954,'d009','1997-12-22','2001-03-28'),(476955,'d005','1990-08-26','9999-01-01'),(476956,'d005','1992-09-13','9999-01-01'),(476957,'d007','1988-08-09','9999-01-01'),(476958,'d005','1991-10-03','9999-01-01'),(476959,'d005','1996-10-14','9999-01-01'),(476960,'d006','1989-01-12','9999-01-01'),(476961,'d005','1986-06-25','1996-11-27'),(476962,'d007','1996-06-05','9999-01-01'),(476963,'d005','1985-03-24','2001-01-22'),(476964,'d005','1989-07-20','1993-08-25'),(476964,'d008','1993-08-25','2002-02-24'),(476965,'d004','1988-09-02','2001-01-09'),(476966,'d004','1988-11-07','9999-01-01'),(476967,'d004','1989-07-07','9999-01-01'),(476968,'d007','1985-03-25','9999-01-01'),(476969,'d005','1990-08-31','9999-01-01'),(476970,'d005','1991-08-03','9999-01-01'),(476971,'d009','1991-04-29','9999-01-01'),(476972,'d004','1993-02-11','9999-01-01'),(476973,'d004','1991-10-06','1997-07-31'),(476973,'d009','1997-07-31','9999-01-01'),(476974,'d005','1990-08-02','1992-02-13'),(476975,'d006','1985-07-17','9999-01-01'),(476976,'d002','1999-03-31','9999-01-01'),(476977,'d005','1992-12-20','9999-01-01'),(476978,'d004','1991-03-12','9999-01-01'),(476979,'d006','1989-07-06','9999-01-01'),(476980,'d001','1989-07-12','1990-01-26'),(476981,'d007','1999-01-28','9999-01-01'),(476982,'d005','1987-01-16','1994-09-12'),(476983,'d005','1990-05-05','9999-01-01'),(476984,'d001','1995-04-29','1997-07-15'),(476984,'d007','1990-05-20','1995-04-29'),(476985,'d008','1985-07-13','9999-01-01'),(476986,'d009','1985-04-15','9999-01-01'),(476987,'d004','1994-04-03','9999-01-01'),(476988,'d004','1990-09-05','9999-01-01'),(476989,'d001','1986-02-05','1999-03-15'),(476990,'d003','1990-12-14','9999-01-01'),(476991,'d006','1996-03-01','9999-01-01'),(476992,'d008','1998-11-26','9999-01-01'),(476993,'d004','1993-10-15','1997-07-03'),(476994,'d005','1992-05-27','1998-09-30'),(476995,'d001','1998-11-14','9999-01-01'),(476995,'d007','1995-07-28','1998-11-14'),(476996,'d003','1999-07-13','1999-12-12'),(476997,'d007','1985-09-28','9999-01-01'),(476998,'d003','1999-07-17','9999-01-01'),(476999,'d005','1991-09-25','9999-01-01'),(477000,'d004','1995-04-21','9999-01-01'),(477001,'d005','1997-02-05','1997-07-23'),(477002,'d005','1990-12-21','9999-01-01'),(477003,'d004','1991-12-17','9999-01-01'),(477004,'d008','1992-06-27','1994-05-18'),(477005,'d002','1994-11-28','1997-07-10'),(477005,'d007','1997-07-10','9999-01-01'),(477006,'d001','1991-02-21','9999-01-01'),(477007,'d004','1996-06-28','2000-06-15'),(477008,'d003','1994-03-10','9999-01-01'),(477009,'d004','1985-03-24','9999-01-01'),(477010,'d004','1998-07-24','9999-01-01'),(477011,'d004','1997-01-22','9999-01-01'),(477012,'d007','1987-06-15','9999-01-01'),(477013,'d004','1989-08-03','9999-01-01'),(477013,'d005','1985-05-30','1989-08-03'),(477014,'d008','1996-03-05','2002-03-18'),(477015,'d001','1988-10-14','9999-01-01'),(477016,'d007','1993-05-01','9999-01-01'),(477017,'d005','1998-08-11','9999-01-01'),(477018,'d004','1995-06-06','9999-01-01'),(477019,'d004','1996-05-22','9999-01-01'),(477020,'d005','1999-11-28','9999-01-01'),(477021,'d003','1988-12-17','1996-12-30'),(477022,'d009','1985-10-25','9999-01-01'),(477023,'d001','1991-02-23','9999-01-01'),(477024,'d005','2001-07-22','9999-01-01'),(477024,'d006','1992-02-06','2001-07-22'),(477025,'d004','1988-12-15','9999-01-01'),(477026,'d002','1992-07-09','9999-01-01'),(477027,'d002','1999-02-16','9999-01-01'),(477028,'d005','1993-03-13','9999-01-01'),(477029,'d005','1989-09-08','1999-01-11'),(477030,'d004','1985-04-22','9999-01-01'),(477031,'d004','1994-07-09','9999-01-01'),(477032,'d005','1987-03-31','9999-01-01'),(477033,'d005','1985-06-22','9999-01-01'),(477034,'d001','1997-05-03','9999-01-01'),(477034,'d003','1992-11-11','1997-05-03'),(477035,'d009','1988-09-27','1989-03-05'),(477036,'d002','1992-10-05','9999-01-01'),(477037,'d006','1991-05-24','9999-01-01'),(477038,'d004','1997-11-05','1999-12-14'),(477039,'d007','1992-02-26','9999-01-01'),(477040,'d004','1997-10-19','9999-01-01'),(477041,'d004','1990-11-21','9999-01-01'),(477042,'d008','1989-01-13','9999-01-01'),(477043,'d004','1999-12-08','2001-10-03'),(477043,'d009','2001-10-03','9999-01-01'),(477044,'d001','1998-01-26','9999-01-01'),(477045,'d007','1985-06-28','9999-01-01'),(477046,'d005','1988-07-01','1988-07-04'),(477047,'d007','1992-06-20','1996-11-19'),(477048,'d001','1994-08-06','9999-01-01'),(477049,'d006','1995-01-01','9999-01-01'),(477050,'d009','1993-02-06','1995-01-30'),(477051,'d004','1999-09-06','9999-01-01'),(477051,'d009','1998-04-09','1999-09-06'),(477052,'d006','1989-07-06','9999-01-01'),(477053,'d001','1999-05-11','1999-10-06'),(477054,'d005','1986-06-18','9999-01-01'),(477055,'d005','1989-02-11','1991-03-09'),(477056,'d007','1988-07-26','9999-01-01'),(477057,'d004','1987-06-03','1989-12-28'),(477058,'d006','1994-04-01','9999-01-01'),(477059,'d007','1992-05-14','9999-01-01'),(477060,'d004','1986-05-27','9999-01-01'),(477061,'d004','1988-07-15','1992-02-17'),(477061,'d006','1992-02-17','9999-01-01'),(477062,'d005','1992-10-09','9999-01-01'),(477063,'d006','1990-01-29','9999-01-01'),(477064,'d005','1995-12-03','1999-02-18'),(477065,'d005','1989-10-14','9999-01-01'),(477066,'d007','1997-12-23','9999-01-01'),(477067,'d004','1987-07-25','9999-01-01'),(477068,'d008','1995-12-17','9999-01-01'),(477069,'d007','1999-12-26','2001-09-30'),(477070,'d001','1999-06-29','9999-01-01'),(477070,'d007','1999-03-13','1999-06-29'),(477071,'d007','1986-06-25','1991-04-29'),(477072,'d004','1991-11-09','9999-01-01'),(477073,'d007','1996-07-24','2000-07-17'),(477074,'d009','1989-08-10','9999-01-01'),(477075,'d007','1993-06-22','9999-01-01'),(477076,'d005','1996-11-24','9999-01-01'),(477077,'d004','1987-05-15','9999-01-01'),(477078,'d009','1992-11-23','9999-01-01'),(477079,'d005','1985-06-26','1995-09-15'),(477080,'d004','2000-01-07','9999-01-01'),(477080,'d006','1998-04-21','2000-01-07'),(477081,'d007','1987-03-30','9999-01-01'),(477082,'d004','1998-06-03','9999-01-01'),(477083,'d004','1986-10-05','9999-01-01'),(477084,'d005','1999-11-30','9999-01-01'),(477085,'d007','1998-01-26','9999-01-01'),(477086,'d005','1990-02-27','9999-01-01'),(477087,'d005','1995-06-03','1999-04-17'),(477088,'d009','1990-01-01','9999-01-01'),(477089,'d001','2000-03-19','9999-01-01'),(477089,'d003','1996-07-08','2000-03-19'),(477090,'d008','1992-09-24','9999-01-01'),(477091,'d003','1989-02-13','9999-01-01'),(477092,'d004','1991-04-16','9999-01-01'),(477093,'d006','1985-05-21','9999-01-01'),(477094,'d004','1996-03-24','1996-06-02'),(477095,'d004','1990-02-01','2002-07-05'),(477096,'d005','1996-10-23','9999-01-01'),(477097,'d004','1994-05-04','9999-01-01'),(477097,'d006','1992-10-20','1994-05-04'),(477098,'d007','1999-09-15','9999-01-01'),(477099,'d008','1989-04-05','1989-07-04'),(477100,'d004','1989-05-16','9999-01-01'),(477101,'d005','1988-02-05','9999-01-01'),(477102,'d005','1987-02-01','9999-01-01'),(477103,'d005','1987-10-10','9999-01-01'),(477104,'d004','1989-01-16','9999-01-01'),(477105,'d005','1994-02-14','2000-05-12'),(477105,'d008','2000-05-12','9999-01-01'),(477106,'d005','1992-09-08','9999-01-01'),(477107,'d008','1996-05-12','1999-10-06'),(477108,'d006','1997-08-27','9999-01-01'),(477109,'d005','1998-06-01','1998-07-13'),(477110,'d007','1997-08-23','1998-06-28'),(477111,'d001','1994-07-05','9999-01-01'),(477112,'d004','1991-04-28','9999-01-01'),(477113,'d007','1999-04-03','1999-12-13'),(477114,'d005','1992-05-25','1995-08-20'),(477114,'d008','1995-08-20','9999-01-01'),(477115,'d004','1991-05-17','9999-01-01'),(477116,'d006','1986-09-10','1998-10-26'),(477117,'d004','1997-12-23','9999-01-01'),(477118,'d005','1999-10-01','9999-01-01'),(477119,'d005','1999-08-05','9999-01-01'),(477120,'d003','1989-02-22','9999-01-01'),(477121,'d004','1990-09-09','9999-01-01'),(477122,'d005','1992-03-20','9999-01-01'),(477123,'d007','1996-01-08','9999-01-01'),(477124,'d007','1996-01-26','9999-01-01'),(477125,'d004','1985-04-29','1997-09-15'),(477125,'d009','1997-09-15','1999-07-02'),(477126,'d004','1991-12-29','9999-01-01'),(477127,'d004','1990-05-11','1993-08-29'),(477128,'d009','1991-03-16','9999-01-01'),(477129,'d007','1999-09-22','9999-01-01'),(477130,'d002','1996-06-22','1997-07-17'),(477131,'d005','1988-06-17','1997-04-17'),(477132,'d007','1986-04-04','9999-01-01'),(477133,'d009','1987-02-18','9999-01-01'),(477134,'d005','1992-02-14','1998-01-08'),(477135,'d004','1986-10-12','1997-10-30'),(477135,'d009','1997-10-30','9999-01-01'),(477136,'d005','1999-02-28','9999-01-01'),(477137,'d005','1987-10-17','1993-08-28'),(477138,'d009','1999-05-23','2001-12-15'),(477139,'d004','1997-12-21','9999-01-01'),(477140,'d007','1988-12-03','9999-01-01'),(477141,'d007','1989-02-11','9999-01-01'),(477142,'d007','1986-08-22','9999-01-01'),(477143,'d005','1995-05-05','9999-01-01'),(477144,'d002','1985-05-17','1987-02-19'),(477144,'d003','1987-02-19','9999-01-01'),(477145,'d005','1991-11-06','9999-01-01'),(477146,'d007','1991-02-22','9999-01-01'),(477147,'d009','1995-01-07','1999-07-25'),(477148,'d002','1998-02-22','9999-01-01'),(477149,'d007','1996-04-15','9999-01-01'),(477150,'d005','1985-11-15','1989-04-28'),(477151,'d007','1995-04-21','9999-01-01'),(477152,'d005','1997-10-28','1999-05-22'),(477152,'d008','1999-05-22','9999-01-01'),(477153,'d007','1995-05-28','9999-01-01'),(477154,'d005','1991-03-14','9999-01-01'),(477155,'d001','1991-09-05','9999-01-01'),(477156,'d004','1993-07-18','9999-01-01'),(477157,'d005','1986-02-07','9999-01-01'),(477158,'d003','1991-07-19','9999-01-01'),(477159,'d004','1999-03-27','2001-11-26'),(477160,'d005','1990-03-23','9999-01-01'),(477161,'d007','1995-07-18','9999-01-01'),(477162,'d007','1992-11-01','1997-06-07'),(477162,'d009','1997-06-07','9999-01-01'),(477163,'d002','1991-03-26','9999-01-01'),(477164,'d005','1995-04-17','2001-11-10'),(477165,'d005','1986-08-07','9999-01-01'),(477166,'d006','1987-09-10','9999-01-01'),(477167,'d003','1993-07-09','9999-01-01'),(477168,'d003','1999-01-12','9999-01-01'),(477169,'d009','1989-12-22','9999-01-01'),(477170,'d004','1991-07-29','9999-01-01'),(477171,'d004','1999-09-16','2001-05-23'),(477171,'d005','1999-05-24','1999-09-16'),(477172,'d004','1994-07-14','9999-01-01'),(477173,'d004','1990-08-03','9999-01-01'),(477174,'d006','1994-06-03','9999-01-01'),(477175,'d005','1988-03-01','9999-01-01'),(477176,'d004','1987-11-29','2001-08-12'),(477177,'d005','1986-12-28','9999-01-01'),(477178,'d003','1988-11-15','9999-01-01'),(477179,'d005','1998-07-02','9999-01-01'),(477180,'d001','1996-08-22','2002-02-06'),(477180,'d009','2002-02-06','9999-01-01'),(477181,'d005','1990-07-09','9999-01-01'),(477182,'d005','1987-11-18','9999-01-01'),(477183,'d005','1989-01-30','2000-12-12'),(477184,'d009','1988-10-11','1990-05-20'),(477185,'d004','1994-11-20','9999-01-01'),(477186,'d004','1986-05-06','2001-12-11'),(477187,'d005','1999-08-16','9999-01-01'),(477188,'d005','1998-05-13','9999-01-01'),(477189,'d005','1987-07-22','9999-01-01'),(477190,'d007','1988-06-02','1990-12-30'),(477190,'d009','1990-12-30','2000-01-04'),(477191,'d005','1994-10-02','9999-01-01'),(477192,'d005','1987-07-19','9999-01-01'),(477193,'d008','1996-03-15','9999-01-01'),(477194,'d005','1989-05-02','9999-01-01'),(477195,'d006','1991-06-06','9999-01-01'),(477196,'d007','1993-10-19','2000-01-05'),(477197,'d007','1996-12-17','9999-01-01'),(477198,'d005','1992-10-15','9999-01-01'),(477199,'d004','1997-08-04','9999-01-01'),(477199,'d005','1987-11-28','1997-08-04'),(477200,'d007','1996-03-10','9999-01-01'),(477201,'d007','1990-10-29','9999-01-01'),(477202,'d006','1997-08-15','9999-01-01'),(477203,'d007','1998-04-07','9999-01-01'),(477204,'d005','1987-09-19','9999-01-01'),(477205,'d003','1985-11-29','2000-08-24'),(477206,'d003','1999-11-30','9999-01-01'),(477207,'d004','1986-08-03','9999-01-01'),(477208,'d004','1991-09-18','9999-01-01'),(477209,'d007','1985-10-25','9999-01-01'),(477210,'d002','1994-08-07','1997-01-23'),(477210,'d003','1997-01-23','9999-01-01'),(477211,'d004','1998-10-08','9999-01-01'),(477212,'d005','1998-09-08','9999-01-01'),(477213,'d004','1998-03-28','2000-08-04'),(477214,'d003','1993-07-17','9999-01-01'),(477215,'d003','1997-10-15','9999-01-01'),(477216,'d002','1991-03-11','9999-01-01'),(477217,'d004','1993-07-20','9999-01-01'),(477218,'d004','1997-11-01','2000-03-11'),(477218,'d005','1995-02-21','1997-11-01'),(477219,'d005','1999-12-28','9999-01-01'),(477220,'d008','1993-01-22','9999-01-01'),(477221,'d004','1989-10-03','9999-01-01'),(477222,'d008','1988-10-24','9999-01-01'),(477223,'d007','1990-07-16','9999-01-01'),(477224,'d005','1995-11-24','1996-01-04'),(477225,'d005','1998-06-21','1999-03-02'),(477226,'d007','1991-01-31','9999-01-01'),(477227,'d002','1995-11-02','2000-01-25'),(477227,'d007','2000-01-25','9999-01-01'),(477228,'d005','1994-09-08','9999-01-01'),(477229,'d005','1996-04-03','9999-01-01'),(477230,'d006','1998-07-29','9999-01-01'),(477231,'d004','1994-01-20','1997-05-23'),(477232,'d004','1991-04-17','9999-01-01'),(477233,'d003','1991-07-27','9999-01-01'),(477234,'d007','1996-12-27','9999-01-01'),(477235,'d005','1992-04-27','1998-05-10'),(477236,'d009','1988-12-28','9999-01-01'),(477237,'d007','1985-02-25','1986-02-18'),(477237,'d009','1986-02-18','9999-01-01'),(477238,'d009','1988-12-11','9999-01-01'),(477239,'d005','1995-06-01','1995-10-10'),(477240,'d006','1998-04-06','9999-01-01'),(477241,'d003','1995-05-24','9999-01-01'),(477242,'d001','1997-08-18','9999-01-01'),(477243,'d009','1985-11-27','9999-01-01'),(477244,'d007','1993-10-09','9999-01-01'),(477245,'d004','1990-07-12','1991-09-13'),(477246,'d007','1987-06-27','9999-01-01'),(477247,'d005','1989-10-30','1992-10-10'),(477247,'d008','1992-10-10','9999-01-01'),(477248,'d008','1994-12-28','9999-01-01'),(477249,'d005','1991-03-17','9999-01-01'),(477250,'d007','1992-04-28','9999-01-01'),(477251,'d007','1994-12-11','1998-01-24'),(477252,'d001','1997-10-21','9999-01-01'),(477253,'d002','1994-12-17','9999-01-01'),(477254,'d005','1985-12-27','2002-02-07'),(477255,'d007','1985-06-17','9999-01-01'),(477256,'d005','1997-04-19','2001-08-16'),(477257,'d004','1998-09-21','9999-01-01'),(477257,'d006','1993-08-04','1998-09-21'),(477258,'d005','1990-02-16','9999-01-01'),(477259,'d004','1993-01-11','9999-01-01'),(477260,'d009','1997-03-01','9999-01-01'),(477261,'d007','1985-06-05','9999-01-01'),(477262,'d005','1988-09-09','1990-11-11'),(477263,'d005','1993-05-22','9999-01-01'),(477264,'d005','1989-04-23','9999-01-01'),(477265,'d008','1996-08-02','2000-09-26'),(477266,'d004','1998-11-05','9999-01-01'),(477266,'d006','1993-06-24','1998-11-05'),(477267,'d007','1986-09-16','9999-01-01'),(477268,'d004','1987-10-28','9999-01-01'),(477269,'d004','1999-02-28','9999-01-01'),(477270,'d004','1990-06-25','2000-11-25'),(477271,'d009','1992-03-07','9999-01-01'),(477272,'d005','1999-11-09','9999-01-01'),(477273,'d001','1999-03-25','9999-01-01'),(477274,'d004','1996-10-09','1999-01-17'),(477274,'d006','1999-01-17','9999-01-01'),(477275,'d008','1988-11-16','9999-01-01'),(477276,'d004','1986-12-12','9999-01-01'),(477277,'d004','1994-03-26','1996-08-14'),(477278,'d002','1988-05-21','9999-01-01'),(477279,'d008','1995-02-09','2001-10-17'),(477280,'d001','1993-12-03','9999-01-01'),(477281,'d009','1992-01-05','9999-01-01'),(477282,'d007','2000-01-10','9999-01-01'),(477283,'d004','1987-11-15','9999-01-01'),(477284,'d004','2001-04-22','9999-01-01'),(477284,'d005','1993-12-12','2001-04-22'),(477285,'d005','1998-04-01','9999-01-01'),(477286,'d005','1998-05-17','9999-01-01'),(477287,'d002','1992-01-12','9999-01-01'),(477288,'d007','1987-01-16','2001-10-12'),(477289,'d005','1999-08-27','9999-01-01'),(477290,'d007','1996-07-16','1998-08-20'),(477291,'d009','1985-12-29','9999-01-01'),(477292,'d002','1986-03-16','1988-09-03'),(477293,'d004','2001-03-04','9999-01-01'),(477293,'d005','1987-06-16','2001-03-04'),(477294,'d002','1993-04-30','9999-01-01'),(477295,'d005','1991-06-26','1991-08-06'),(477296,'d008','1999-06-14','9999-01-01'),(477297,'d005','1994-03-28','9999-01-01'),(477298,'d007','1987-04-11','9999-01-01'),(477299,'d001','1990-01-13','9999-01-01'),(477300,'d004','1988-01-02','1995-07-19'),(477301,'d001','1987-02-11','9999-01-01'),(477302,'d001','2000-10-26','9999-01-01'),(477302,'d007','1996-08-26','2000-10-26'),(477303,'d005','1987-06-04','9999-01-01'),(477304,'d007','1995-06-22','9999-01-01'),(477305,'d006','1991-07-19','9999-01-01'),(477306,'d006','1988-04-28','2001-09-09'),(477307,'d004','1990-01-15','9999-01-01'),(477308,'d007','1985-02-23','9999-01-01'),(477309,'d003','1987-12-07','9999-01-01'),(477310,'d005','1999-11-29','2000-02-25'),(477310,'d008','2000-02-25','9999-01-01'),(477311,'d007','1993-10-05','9999-01-01'),(477312,'d007','1987-05-01','9999-01-01'),(477313,'d005','1987-03-03','2002-06-29'),(477314,'d002','1986-09-08','9999-01-01'),(477315,'d007','1996-04-24','9999-01-01'),(477316,'d006','1986-04-08','9999-01-01'),(477317,'d008','1996-12-19','9999-01-01'),(477318,'d004','1991-06-28','1999-03-26'),(477319,'d003','1993-07-29','9999-01-01'),(477320,'d004','1991-06-08','1997-11-12'),(477321,'d001','2001-07-05','9999-01-01'),(477321,'d003','1992-10-02','2001-07-05'),(477322,'d005','1998-04-07','9999-01-01'),(477323,'d005','1998-07-03','9999-01-01'),(477324,'d005','1995-09-27','9999-01-01'),(477325,'d005','1990-03-17','1992-04-30'),(477326,'d007','1997-01-22','9999-01-01'),(477327,'d007','1998-08-24','9999-01-01'),(477328,'d005','1993-11-01','9999-01-01'),(477329,'d004','1986-06-06','1990-02-05'),(477329,'d006','1990-02-05','9999-01-01'),(477330,'d005','1995-09-28','9999-01-01'),(477331,'d005','1999-03-14','9999-01-01'),(477332,'d005','1996-10-21','9999-01-01'),(477333,'d004','1987-10-22','1996-01-11'),(477334,'d007','1991-07-01','9999-01-01'),(477335,'d008','1998-09-19','9999-01-01'),(477336,'d003','1995-05-17','9999-01-01'),(477337,'d001','1985-04-09','9999-01-01'),(477338,'d004','1987-10-12','9999-01-01'),(477339,'d007','1993-05-16','2000-07-31'),(477340,'d005','1993-09-01','9999-01-01'),(477340,'d008','1987-04-19','1993-09-01'),(477341,'d005','1996-09-04','9999-01-01'),(477342,'d005','1995-06-03','9999-01-01'),(477343,'d004','1988-08-10','9999-01-01'),(477344,'d005','1985-09-17','9999-01-01'),(477345,'d009','1986-05-16','9999-01-01'),(477346,'d007','1994-09-21','1995-04-16'),(477347,'d006','1993-08-28','9999-01-01'),(477348,'d007','1994-01-02','9999-01-01'),(477349,'d005','1988-11-17','9999-01-01'),(477350,'d007','1998-07-08','9999-01-01'),(477351,'d001','1996-07-20','9999-01-01'),(477351,'d007','1995-02-10','1996-07-20'),(477352,'d005','1999-04-17','2002-03-07'),(477353,'d004','1991-11-10','9999-01-01'),(477354,'d004','1999-09-22','9999-01-01'),(477355,'d007','1995-04-02','9999-01-01'),(477356,'d001','1995-08-18','9999-01-01'),(477357,'d004','1998-01-12','9999-01-01'),(477358,'d001','1985-05-21','9999-01-01'),(477359,'d004','1999-09-16','2002-05-18'),(477359,'d005','1999-04-08','1999-09-16'),(477360,'d007','1989-12-03','9999-01-01'),(477361,'d002','1991-12-12','9999-01-01'),(477362,'d007','1987-12-14','9999-01-01'),(477363,'d004','1987-12-06','9999-01-01'),(477364,'d007','1987-11-19','1996-10-09'),(477365,'d006','1999-09-14','9999-01-01'),(477366,'d004','1998-06-19','9999-01-01'),(477367,'d008','1998-06-12','9999-01-01'),(477368,'d005','1999-06-27','2000-04-03'),(477368,'d008','2000-04-03','2000-11-27'),(477369,'d005','1993-10-28','9999-01-01'),(477370,'d004','1995-04-26','9999-01-01'),(477371,'d009','1991-06-26','9999-01-01'),(477372,'d007','1993-02-14','9999-01-01'),(477373,'d007','1995-06-18','1995-10-23'),(477374,'d006','1996-05-22','9999-01-01'),(477375,'d006','1991-05-19','9999-01-01'),(477376,'d004','1990-01-11','9999-01-01'),(477377,'d007','1993-01-04','9999-01-01'),(477378,'d001','1986-12-07','1990-07-26'),(477378,'d007','1990-07-26','9999-01-01'),(477379,'d008','1989-07-22','9999-01-01'),(477380,'d001','1985-08-18','9999-01-01'),(477381,'d005','1989-02-04','9999-01-01'),(477382,'d005','1989-09-27','1996-12-01'),(477383,'d004','1988-01-10','9999-01-01'),(477384,'d006','1987-03-07','9999-01-01'),(477385,'d005','1997-06-16','1997-12-27'),(477386,'d005','1989-02-27','9999-01-01'),(477387,'d005','1985-09-12','1988-07-14'),(477388,'d005','1999-01-13','9999-01-01'),(477388,'d008','1992-05-15','1999-01-13'),(477389,'d007','1997-02-19','9999-01-01'),(477390,'d005','1995-01-22','9999-01-01'),(477391,'d009','1999-11-26','9999-01-01'),(477392,'d001','1986-09-08','1997-10-15'),(477393,'d002','1993-07-10','9999-01-01'),(477394,'d006','1987-12-20','9999-01-01'),(477395,'d005','1989-02-07','9999-01-01'),(477396,'d007','1987-11-26','9999-01-01'),(477397,'d007','1999-09-24','9999-01-01'),(477398,'d001','1997-07-19','9999-01-01'),(477398,'d007','1996-09-06','1997-07-19'),(477399,'d004','1985-05-04','9999-01-01'),(477400,'d005','1994-07-04','1994-08-07'),(477401,'d008','1986-08-14','9999-01-01'),(477402,'d007','1995-01-07','9999-01-01'),(477403,'d008','1996-05-08','9999-01-01'),(477404,'d008','1985-10-01','9999-01-01'),(477405,'d007','1996-06-21','9999-01-01'),(477406,'d006','1989-08-16','9999-01-01'),(477407,'d001','1997-09-02','2000-08-15'),(477408,'d005','1989-10-02','9999-01-01'),(477409,'d004','1998-02-17','1999-06-03'),(477409,'d006','1999-06-03','9999-01-01'),(477410,'d001','1996-08-28','9999-01-01'),(477411,'d005','1994-02-14','9999-01-01'),(477412,'d004','1997-05-12','2000-08-18'),(477413,'d004','1990-09-26','9999-01-01'),(477414,'d005','1985-08-17','9999-01-01'),(477415,'d008','1993-06-14','9999-01-01'),(477416,'d005','1993-05-23','9999-01-01'),(477417,'d001','1993-12-14','9999-01-01'),(477418,'d006','1999-09-24','2002-07-24'),(477419,'d007','1996-09-17','9999-01-01'),(477420,'d004','2002-02-02','9999-01-01'),(477420,'d006','1998-07-17','2002-02-02'),(477421,'d004','1999-09-02','9999-01-01'),(477422,'d004','1988-03-02','9999-01-01'),(477423,'d007','1991-02-16','9999-01-01'),(477424,'d001','1994-07-16','1996-02-24'),(477425,'d005','1993-09-05','9999-01-01'),(477426,'d007','1986-11-21','9999-01-01'),(477427,'d006','1985-10-22','9999-01-01'),(477428,'d004','1986-12-14','9999-01-01'),(477429,'d001','1996-08-23','1999-04-25'),(477429,'d007','1995-10-23','1996-08-23'),(477430,'d004','1990-12-12','9999-01-01'),(477431,'d006','1999-09-26','9999-01-01'),(477432,'d004','1999-10-07','2000-05-03'),(477433,'d004','1998-04-25','9999-01-01'),(477434,'d004','1987-11-04','9999-01-01'),(477435,'d002','1998-10-30','2001-01-14'),(477436,'d004','1993-01-07','1996-02-12'),(477437,'d002','1990-01-16','1993-01-31'),(477437,'d003','1993-01-31','9999-01-01'),(477438,'d007','1998-03-07','9999-01-01'),(477439,'d004','1995-09-03','1998-10-21'),(477440,'d007','1994-08-31','9999-01-01'),(477441,'d007','1993-02-10','9999-01-01'),(477442,'d005','1996-09-13','9999-01-01'),(477443,'d006','1985-11-14','9999-01-01'),(477444,'d005','1985-06-09','9999-01-01'),(477445,'d001','1989-05-11','2001-12-22'),(477446,'d009','1993-09-25','9999-01-01'),(477447,'d001','2002-01-20','9999-01-01'),(477447,'d007','1989-06-13','2002-01-20'),(477448,'d004','1985-09-11','9999-01-01'),(477449,'d005','1985-10-14','9999-01-01'),(477450,'d009','1994-05-17','9999-01-01'),(477451,'d005','1988-12-11','9999-01-01'),(477452,'d002','1991-01-12','9999-01-01'),(477453,'d005','1986-08-07','1999-09-16'),(477454,'d005','1999-12-02','9999-01-01'),(477455,'d003','1988-02-08','9999-01-01'),(477456,'d005','1994-01-10','9999-01-01'),(477457,'d005','1999-04-12','9999-01-01'),(477458,'d004','1993-08-19','1996-08-10'),(477458,'d006','1996-08-10','9999-01-01'),(477459,'d005','1986-02-22','9999-01-01'),(477460,'d004','1987-09-05','9999-01-01'),(477461,'d004','1993-03-03','9999-01-01'),(477462,'d009','1995-06-25','2001-11-15'),(477463,'d007','1992-08-20','9999-01-01'),(477464,'d004','1996-11-04','9999-01-01'),(477465,'d005','1986-11-11','9999-01-01'),(477466,'d004','2002-06-23','9999-01-01'),(477466,'d005','1998-05-04','2002-06-23'),(477467,'d003','1991-11-22','9999-01-01'),(477468,'d004','1987-08-05','9999-01-01'),(477469,'d007','1994-06-02','9999-01-01'),(477470,'d005','1991-01-28','1999-05-05'),(477471,'d009','1993-08-15','2001-09-24'),(477472,'d007','1995-05-31','1996-01-01'),(477473,'d004','1986-02-19','9999-01-01'),(477474,'d004','1996-12-22','9999-01-01'),(477475,'d004','1988-05-20','9999-01-01'),(477476,'d007','1997-02-20','9999-01-01'),(477477,'d001','1996-02-12','2001-04-20'),(477477,'d009','2001-04-20','9999-01-01'),(477478,'d001','1994-05-03','9999-01-01'),(477479,'d007','1991-11-23','9999-01-01'),(477480,'d007','1987-10-30','1998-05-26'),(477481,'d004','1992-04-28','9999-01-01'),(477482,'d003','1994-05-22','9999-01-01'),(477483,'d006','1986-12-08','9999-01-01'),(477484,'d006','1992-12-21','9999-01-01'),(477485,'d005','1989-04-21','9999-01-01'),(477486,'d005','1990-04-01','9999-01-01'),(477487,'d005','1999-12-12','2001-07-12'),(477487,'d008','2001-07-12','9999-01-01'),(477488,'d005','1988-03-23','1991-10-23'),(477489,'d004','1994-11-12','9999-01-01'),(477490,'d005','1999-06-20','9999-01-01'),(477491,'d004','1996-10-15','9999-01-01'),(477492,'d004','1998-03-08','9999-01-01'),(477493,'d006','1994-05-18','9999-01-01'),(477494,'d005','1991-06-12','9999-01-01'),(477495,'d004','1998-12-06','1999-03-17'),(477495,'d005','1998-06-15','1998-12-06'),(477496,'d002','1997-12-07','9999-01-01'),(477497,'d008','1995-03-21','9999-01-01'),(477498,'d005','1995-02-24','9999-01-01'),(477499,'d005','1997-08-12','9999-01-01'),(477500,'d007','1985-10-07','9999-01-01'),(477501,'d005','1989-03-17','9999-01-01'),(477502,'d004','1991-09-23','9999-01-01'),(477503,'d007','1991-01-10','1994-03-25'),(477503,'d009','1994-03-25','1998-11-19'),(477504,'d003','1987-10-24','9999-01-01'),(477505,'d004','1992-05-19','9999-01-01'),(477506,'d004','1995-12-04','9999-01-01'),(477507,'d005','1985-10-04','9999-01-01'),(477508,'d001','1985-07-23','9999-01-01'),(477509,'d007','1994-09-08','2001-09-27'),(477510,'d007','1989-10-19','9999-01-01'),(477511,'d005','1989-02-16','9999-01-01'),(477512,'d009','1999-09-20','9999-01-01'),(477513,'d004','1986-07-08','1987-11-07'),(477513,'d009','1987-11-07','9999-01-01'),(477514,'d006','1986-10-15','9999-01-01'),(477515,'d007','1987-12-31','9999-01-01'),(477516,'d001','1994-06-21','9999-01-01'),(477517,'d005','1994-12-08','9999-01-01'),(477518,'d005','1999-02-04','2001-11-30'),(477519,'d005','1987-10-21','9999-01-01'),(477520,'d008','1998-12-10','9999-01-01'),(477521,'d005','1994-09-27','1994-10-22'),(477522,'d007','1991-04-21','9999-01-01'),(477523,'d005','1985-04-24','1986-06-04'),(477523,'d008','1986-06-04','9999-01-01'),(477524,'d005','1998-09-04','9999-01-01'),(477525,'d009','1988-02-17','9999-01-01'),(477526,'d005','1993-03-11','2001-02-13'),(477527,'d005','1996-07-24','9999-01-01'),(477528,'d004','1997-12-18','2001-09-29'),(477529,'d007','1986-11-28','9999-01-01'),(477530,'d001','1995-03-13','9999-01-01'),(477531,'d007','1992-12-12','9999-01-01'),(477532,'d005','2000-01-23','9999-01-01'),(477533,'d001','1994-02-11','1995-01-29'),(477533,'d007','1987-08-19','1994-02-11'),(477534,'d004','1995-02-17','9999-01-01'),(477535,'d003','1998-08-16','9999-01-01'),(477536,'d004','1985-11-22','1990-04-22'),(477537,'d005','1997-12-20','9999-01-01'),(477538,'d001','1995-09-07','1996-02-18'),(477539,'d007','1991-10-16','9999-01-01'),(477540,'d002','1988-02-12','9999-01-01'),(477541,'d007','1991-12-06','9999-01-01'),(477542,'d004','1997-09-15','2002-03-13'),(477542,'d009','2002-03-13','9999-01-01'),(477543,'d006','1985-05-16','9999-01-01'),(477544,'d005','1996-07-02','9999-01-01'),(477545,'d007','1987-04-07','9999-01-01'),(477546,'d004','1985-05-30','1986-03-20'),(477547,'d009','1994-10-31','9999-01-01'),(477548,'d004','1997-01-19','9999-01-01'),(477549,'d006','1990-07-13','9999-01-01'),(477550,'d005','1990-07-05','2001-12-07'),(477551,'d004','1991-09-09','9999-01-01'),(477552,'d004','1998-07-31','9999-01-01'),(477552,'d008','1991-08-21','1998-07-31'),(477553,'d009','1993-10-11','9999-01-01'),(477554,'d005','1998-09-20','9999-01-01'),(477555,'d002','1996-03-21','9999-01-01'),(477556,'d005','1986-11-12','9999-01-01'),(477557,'d006','1986-10-22','9999-01-01'),(477558,'d005','1998-04-08','2000-05-11'),(477559,'d004','1986-07-27','9999-01-01'),(477560,'d005','1990-06-11','9999-01-01'),(477561,'d002','1993-06-07','9999-01-01'),(477561,'d003','1985-04-01','1993-06-07'),(477562,'d002','1991-09-05','9999-01-01'),(477563,'d001','1989-03-12','9999-01-01'),(477564,'d002','1995-07-25','9999-01-01'),(477565,'d001','1992-07-01','1995-04-23'),(477566,'d007','1993-10-28','9999-01-01'),(477567,'d004','1987-02-12','9999-01-01'),(477568,'d005','1993-09-13','9999-01-01'),(477569,'d007','1987-09-04','1995-03-19'),(477570,'d004','1990-12-26','1995-08-18'),(477570,'d009','1995-08-18','1999-10-02'),(477571,'d004','1987-11-29','9999-01-01'),(477572,'d004','1993-10-31','1994-12-20'),(477573,'d005','1997-04-26','9999-01-01'),(477574,'d005','1987-10-02','9999-01-01'),(477575,'d005','1987-11-15','9999-01-01'),(477576,'d004','1991-03-25','9999-01-01'),(477577,'d004','1990-07-26','9999-01-01'),(477578,'d005','1990-09-30','9999-01-01'),(477579,'d002','1991-11-28','9999-01-01'),(477580,'d007','1986-11-16','1999-11-23'),(477580,'d009','1999-11-23','9999-01-01'),(477581,'d008','1995-11-07','2000-05-19'),(477582,'d005','1985-06-07','9999-01-01'),(477583,'d006','1991-02-02','9999-01-01'),(477584,'d009','1999-02-02','9999-01-01'),(477585,'d005','1997-01-01','9999-01-01'),(477586,'d005','1994-10-09','9999-01-01'),(477587,'d005','1985-10-11','9999-01-01'),(477588,'d004','1997-02-03','1998-08-14'),(477589,'d002','1992-10-05','9999-01-01'),(477590,'d006','1986-03-01','9999-01-01'),(477591,'d005','1997-05-08','9999-01-01'),(477591,'d008','1992-05-02','1997-05-08'),(477592,'d006','1987-02-05','1991-06-14'),(477593,'d004','1991-05-21','9999-01-01'),(477594,'d004','1990-10-16','9999-01-01'),(477595,'d001','1995-04-09','9999-01-01'),(477596,'d007','1999-12-28','9999-01-01'),(477597,'d005','1985-12-09','1986-06-06'),(477598,'d007','1992-07-25','1998-05-16'),(477599,'d007','1989-08-08','1996-01-25'),(477600,'d007','1995-11-12','1996-02-14'),(477600,'d009','1996-02-14','9999-01-01'),(477601,'d004','1991-05-13','1996-11-15'),(477602,'d004','1991-10-28','9999-01-01'),(477603,'d007','1999-11-10','9999-01-01'),(477604,'d005','1994-05-13','9999-01-01'),(477605,'d004','1991-02-05','9999-01-01'),(477606,'d007','1987-05-10','9999-01-01'),(477607,'d005','1997-10-22','9999-01-01'),(477608,'d009','1996-05-18','9999-01-01'),(477609,'d007','1994-05-26','1994-08-08'),(477609,'d009','1994-08-08','1994-10-27'),(477610,'d007','1998-07-24','9999-01-01'),(477611,'d007','1985-07-31','9999-01-01'),(477612,'d009','1986-09-06','9999-01-01'),(477613,'d004','1995-01-05','9999-01-01'),(477614,'d005','1988-04-16','9999-01-01'),(477615,'d008','1994-04-16','9999-01-01'),(477616,'d005','1993-11-01','1995-04-10'),(477617,'d005','1992-12-05','9999-01-01'),(477618,'d007','1995-07-01','1996-05-11'),(477618,'d009','1996-05-11','9999-01-01'),(477619,'d005','1990-07-27','9999-01-01'),(477620,'d003','1988-04-02','9999-01-01'),(477621,'d001','1998-05-15','2000-09-29'),(477622,'d007','1995-10-28','9999-01-01'),(477623,'d004','1994-10-06','9999-01-01'),(477624,'d009','1996-03-19','9999-01-01'),(477625,'d007','1996-01-16','9999-01-01'),(477626,'d004','1992-03-12','9999-01-01'),(477627,'d005','1999-09-06','9999-01-01'),(477628,'d001','1992-07-16','1998-07-02'),(477628,'d007','1998-07-02','9999-01-01'),(477629,'d007','1997-11-18','1998-04-04'),(477630,'d005','1996-10-08','9999-01-01'),(477631,'d005','1997-10-30','9999-01-01'),(477632,'d008','1996-11-15','9999-01-01'),(477633,'d005','1999-03-14','9999-01-01'),(477634,'d005','1989-11-12','9999-01-01'),(477635,'d005','1998-02-18','1999-08-04'),(477636,'d007','1993-09-28','9999-01-01'),(477637,'d005','1986-03-18','9999-01-01'),(477638,'d007','1996-01-19','9999-01-01'),(477639,'d004','1992-11-18','9999-01-01'),(477639,'d005','1989-12-09','1992-11-18'),(477640,'d007','1989-02-02','9999-01-01'),(477641,'d005','1997-05-13','9999-01-01'),(477642,'d007','1997-03-22','1997-11-28'),(477643,'d005','1987-12-16','9999-01-01'),(477644,'d005','1991-07-07','1992-05-30'),(477645,'d004','1991-10-28','9999-01-01'),(477646,'d007','1992-04-22','2001-11-27'),(477647,'d008','1996-06-22','9999-01-01'),(477648,'d001','1989-05-05','9999-01-01'),(477649,'d004','1990-08-13','1995-04-25'),(477649,'d009','1995-04-25','9999-01-01'),(477650,'d004','1998-03-26','9999-01-01'),(477651,'d004','1999-10-17','9999-01-01'),(477652,'d005','1990-05-31','9999-01-01'),(477653,'d004','1989-10-23','1997-10-20'),(477654,'d004','1996-11-28','9999-01-01'),(477655,'d007','1988-04-30','9999-01-01'),(477656,'d005','1989-10-12','9999-01-01'),(477657,'d006','1995-01-18','9999-01-01'),(477658,'d005','1988-03-30','9999-01-01'),(477659,'d004','1986-04-19','1987-01-10'),(477659,'d009','1987-01-10','1988-01-18'),(477660,'d004','1991-06-18','9999-01-01'),(477661,'d003','1998-04-17','2002-02-03'),(477662,'d006','1989-09-22','9999-01-01'),(477663,'d005','1997-02-18','9999-01-01'),(477664,'d006','1989-02-24','9999-01-01'),(477665,'d005','1985-08-07','9999-01-01'),(477666,'d007','1988-08-13','9999-01-01'),(477667,'d004','1997-02-27','9999-01-01'),(477668,'d008','1991-12-04','9999-01-01'),(477669,'d002','1988-12-18','2001-02-20'),(477669,'d007','2001-02-20','9999-01-01'),(477670,'d009','1993-08-15','1996-02-28'),(477671,'d004','1986-01-07','9999-01-01'),(477672,'d002','1985-02-22','9999-01-01'),(477673,'d007','1986-01-29','9999-01-01'),(477674,'d007','1998-10-23','9999-01-01'),(477675,'d004','1989-07-13','9999-01-01'),(477676,'d004','1998-03-03','9999-01-01'),(477677,'d004','1993-11-23','1994-10-06'),(477677,'d006','1994-10-06','9999-01-01'),(477678,'d002','1988-07-22','9999-01-01'),(477679,'d007','1986-07-27','1998-08-02'),(477680,'d005','1994-12-06','9999-01-01'),(477681,'d001','1985-07-02','9999-01-01'),(477682,'d002','1998-08-16','9999-01-01'),(477683,'d007','1996-05-04','9999-01-01'),(477684,'d005','1985-03-25','9999-01-01'),(477685,'d007','1999-08-14','2000-09-24'),(477686,'d005','1989-10-15','1992-12-06'),(477687,'d006','1996-05-07','9999-01-01'),(477688,'d001','1994-04-25','1995-04-26'),(477688,'d009','1995-04-26','9999-01-01'),(477689,'d002','1993-07-30','9999-01-01'),(477690,'d007','1996-12-16','2002-06-23'),(477691,'d001','1998-10-29','9999-01-01'),(477692,'d005','1995-05-27','9999-01-01'),(477693,'d005','1988-02-24','9999-01-01'),(477694,'d004','1988-07-07','9999-01-01'),(477695,'d004','1990-03-02','9999-01-01'),(477696,'d005','1999-11-02','9999-01-01'),(477697,'d005','1996-12-05','1999-03-29'),(477697,'d006','1996-12-02','1996-12-05'),(477698,'d006','1992-04-25','2002-06-19'),(477699,'d007','1993-03-28','9999-01-01'),(477700,'d004','1987-01-19','9999-01-01'),(477701,'d004','1993-06-13','9999-01-01'),(477702,'d005','1996-12-18','1997-09-03'),(477703,'d003','1996-12-07','9999-01-01'),(477704,'d004','1996-09-19','9999-01-01'),(477705,'d006','1986-04-15','9999-01-01'),(477706,'d007','1998-12-18','9999-01-01'),(477707,'d007','1995-07-18','9999-01-01'),(477708,'d005','1995-03-05','1997-10-17'),(477708,'d006','1993-05-30','1995-03-05'),(477709,'d008','1985-07-04','9999-01-01'),(477710,'d002','1993-10-19','9999-01-01'),(477711,'d005','1987-10-26','9999-01-01'),(477712,'d007','1989-06-16','9999-01-01'),(477713,'d004','1988-12-22','9999-01-01'),(477714,'d007','1996-06-06','1998-05-25'),(477715,'d006','1986-08-06','9999-01-01'),(477716,'d004','2001-06-22','9999-01-01'),(477716,'d005','2000-01-29','2001-06-22'),(477717,'d009','1997-12-23','9999-01-01'),(477718,'d005','1989-04-20','1997-12-07'),(477719,'d007','2000-01-05','9999-01-01'),(477720,'d007','1990-07-07','9999-01-01'),(477721,'d005','1999-03-09','9999-01-01'),(477722,'d004','1993-09-30','9999-01-01'),(477723,'d002','1999-01-27','1999-06-24'),(477724,'d004','1988-06-22','9999-01-01'),(477725,'d002','1989-03-04','9999-01-01'),(477726,'d004','1998-09-16','2002-01-11'),(477726,'d009','2002-01-11','9999-01-01'),(477727,'d006','1994-05-11','9999-01-01'),(477728,'d005','1991-05-12','9999-01-01'),(477729,'d006','1987-12-04','9999-01-01'),(477730,'d003','1998-08-15','2001-07-28'),(477731,'d005','1996-03-23','9999-01-01'),(477732,'d004','1996-06-15','9999-01-01'),(477733,'d004','1994-09-15','9999-01-01'),(477734,'d004','1985-09-26','9999-01-01'),(477735,'d004','1998-08-16','1999-07-08'),(477736,'d004','1993-11-11','2000-06-20'),(477736,'d006','2000-06-20','9999-01-01'),(477737,'d002','1997-10-14','9999-01-01'),(477738,'d007','1985-06-25','9999-01-01'),(477739,'d004','1991-02-12','9999-01-01'),(477740,'d004','1990-11-30','9999-01-01'),(477741,'d004','1994-03-12','9999-01-01'),(477742,'d004','1992-01-16','9999-01-01'),(477743,'d008','1997-02-19','9999-01-01'),(477744,'d003','1988-09-28','2000-06-19'),(477745,'d004','1986-09-20','1990-06-29'),(477745,'d006','1990-06-29','9999-01-01'),(477746,'d004','1990-01-20','9999-01-01'),(477747,'d003','1988-12-27','9999-01-01'),(477748,'d004','1995-12-17','9999-01-01'),(477749,'d005','1997-10-09','9999-01-01'),(477750,'d007','1997-04-03','9999-01-01'),(477751,'d009','1991-03-01','9999-01-01'),(477752,'d005','1996-08-05','1999-03-17'),(477753,'d002','1988-07-24','9999-01-01'),(477754,'d007','1996-11-17','1999-08-31'),(477755,'d004','1998-12-09','9999-01-01'),(477756,'d005','1998-10-17','9999-01-01'),(477756,'d009','1994-02-06','1998-10-17'),(477757,'d004','1992-04-25','9999-01-01'),(477758,'d001','1987-10-28','9999-01-01'),(477759,'d007','1998-02-20','9999-01-01'),(477760,'d008','1990-09-21','9999-01-01'),(477761,'d004','1991-12-19','9999-01-01'),(477762,'d005','1994-12-31','2001-09-24'),(477763,'d007','1989-12-17','9999-01-01'),(477764,'d009','1991-06-20','1992-02-08'),(477765,'d008','1990-08-27','9999-01-01'),(477766,'d004','1996-09-18','1998-01-10'),(477766,'d009','1998-01-10','9999-01-01'),(477767,'d006','1986-09-21','9999-01-01'),(477768,'d004','1989-09-27','9999-01-01'),(477769,'d004','1993-01-13','9999-01-01'),(477770,'d005','1995-08-31','9999-01-01'),(477771,'d004','1985-02-08','9999-01-01'),(477772,'d007','1996-12-26','1997-12-08'),(477773,'d007','1996-02-17','9999-01-01'),(477774,'d004','1999-11-05','9999-01-01'),(477775,'d004','1988-03-18','1999-10-06'),(477776,'d005','1996-09-25','9999-01-01'),(477777,'d005','1991-06-11','1994-07-19'),(477777,'d009','1990-10-04','1991-06-11'),(477778,'d007','1989-10-25','9999-01-01'),(477779,'d007','1996-04-26','9999-01-01'),(477780,'d004','1999-02-20','9999-01-01'),(477781,'d004','1998-05-14','9999-01-01'),(477782,'d007','1993-09-11','9999-01-01'),(477783,'d005','1998-10-27','9999-01-01'),(477784,'d007','1990-06-03','1998-11-20'),(477785,'d005','1998-01-12','9999-01-01'),(477786,'d009','1991-09-18','9999-01-01'),(477787,'d004','1986-02-26','9999-01-01'),(477788,'d005','1997-08-04','1998-08-02'),(477788,'d008','1998-08-02','9999-01-01'),(477789,'d004','1999-12-27','9999-01-01'),(477790,'d008','1997-06-29','9999-01-01'),(477791,'d007','1995-11-22','9999-01-01'),(477792,'d007','1997-07-23','9999-01-01'),(477793,'d003','1994-12-12','1999-01-05'),(477794,'d006','1988-11-23','9999-01-01'),(477795,'d004','1986-06-17','9999-01-01'),(477796,'d004','1985-11-21','9999-01-01'),(477797,'d005','1987-09-27','9999-01-01'),(477798,'d004','1996-12-14','9999-01-01'),(477799,'d004','1989-12-16','1990-09-22'),(477799,'d009','1990-09-22','1995-04-11'),(477800,'d005','1994-08-17','9999-01-01'),(477801,'d007','1994-07-22','9999-01-01'),(477802,'d004','1997-06-01','9999-01-01'),(477803,'d003','1997-09-30','9999-01-01'),(477804,'d007','1995-01-10','1996-01-22'),(477805,'d002','1990-03-18','9999-01-01'),(477806,'d001','1985-05-30','9999-01-01'),(477807,'d005','1993-04-24','9999-01-01'),(477808,'d006','1990-06-16','9999-01-01'),(477809,'d007','1990-04-18','1992-08-07'),(477809,'d009','1992-08-07','1995-07-24'),(477810,'d005','1990-01-06','1991-09-17'),(477811,'d007','1986-10-22','9999-01-01'),(477812,'d002','1996-07-18','9999-01-01'),(477813,'d004','1993-02-25','9999-01-01'),(477814,'d007','1991-11-23','9999-01-01'),(477815,'d002','1999-06-23','9999-01-01'),(477816,'d007','1985-05-11','9999-01-01'),(477817,'d009','1992-11-04','9999-01-01'),(477818,'d009','1993-09-01','9999-01-01'),(477819,'d005','1988-10-16','1996-06-20'),(477820,'d007','1992-06-24','2002-01-10'),(477820,'d009','2002-01-10','9999-01-01'),(477821,'d007','1997-01-15','9999-01-01'),(477822,'d007','1989-06-08','9999-01-01'),(477823,'d005','1996-09-07','9999-01-01'),(477824,'d005','1985-12-10','9999-01-01'),(477825,'d005','1993-01-09','9999-01-01'),(477826,'d001','1996-08-25','2001-07-16'),(477827,'d003','1993-11-06','9999-01-01'),(477828,'d007','1993-04-22','9999-01-01'),(477829,'d002','1995-05-17','2001-07-22'),(477830,'d004','1999-08-07','9999-01-01'),(477830,'d005','1985-08-22','1999-08-07'),(477831,'d002','1997-04-27','9999-01-01'),(477832,'d007','1988-08-21','9999-01-01'),(477833,'d006','1991-01-24','9999-01-01'),(477834,'d007','1999-02-05','2001-06-15'),(477835,'d005','1992-01-05','9999-01-01'),(477836,'d009','1993-09-22','1998-04-17'),(477837,'d005','1985-12-03','9999-01-01'),(477838,'d003','1986-05-20','2002-06-21'),(477839,'d005','1993-11-28','1998-12-20'),(477840,'d004','1998-08-30','2001-10-04'),(477840,'d009','2001-10-04','9999-01-01'),(477841,'d005','1996-04-17','9999-01-01'),(477842,'d005','1989-09-12','9999-01-01'),(477843,'d007','1998-11-24','9999-01-01'),(477844,'d004','1999-11-30','2002-02-16'),(477845,'d008','1995-11-09','9999-01-01'),(477846,'d007','1992-02-11','9999-01-01'),(477847,'d001','1996-02-03','9999-01-01'),(477848,'d002','1989-11-23','9999-01-01'),(477849,'d008','1995-02-28','9999-01-01'),(477850,'d005','1994-12-11','2000-09-03'),(477851,'d004','1993-07-02','2000-09-24'),(477851,'d006','2000-09-24','9999-01-01'),(477852,'d004','1985-08-09','9999-01-01'),(477853,'d004','1985-07-02','9999-01-01'),(477854,'d005','1995-02-11','2002-05-13'),(477855,'d007','1991-09-22','9999-01-01'),(477856,'d004','1999-12-02','2000-03-30'),(477857,'d005','1994-01-19','9999-01-01'),(477858,'d005','1991-02-24','1995-05-25'),(477859,'d005','1988-01-17','9999-01-01'),(477860,'d005','1988-02-01','9999-01-01'),(477861,'d002','1994-02-08','9999-01-01'),(477862,'d004','2002-03-09','9999-01-01'),(477862,'d009','1994-09-24','2002-03-09'),(477863,'d005','1993-12-16','9999-01-01'),(477864,'d006','1988-03-23','1998-01-25'),(477865,'d002','1992-05-12','9999-01-01'),(477866,'d008','1998-02-14','9999-01-01'),(477867,'d004','1988-09-24','9999-01-01'),(477868,'d002','1989-01-08','9999-01-01'),(477869,'d005','1994-12-11','1998-01-28'),(477870,'d007','1991-06-03','9999-01-01'),(477871,'d004','1995-10-18','9999-01-01'),(477871,'d006','1995-01-01','1995-10-18'),(477872,'d007','1989-04-13','9999-01-01'),(477873,'d001','1999-10-20','9999-01-01'),(477874,'d005','1987-03-12','9999-01-01'),(477875,'d005','1999-11-03','9999-01-01'),(477876,'d007','1993-09-06','9999-01-01'),(477877,'d005','1995-07-26','9999-01-01'),(477878,'d007','1999-02-08','1999-11-06'),(477879,'d005','1999-06-16','9999-01-01'),(477879,'d006','1995-11-27','1999-06-16'),(477880,'d005','1986-01-03','9999-01-01'),(477881,'d004','1990-10-31','9999-01-01'),(477882,'d005','1989-12-31','9999-01-01'),(477883,'d004','1987-07-09','9999-01-01'),(477884,'d007','1990-12-07','9999-01-01'),(477885,'d008','1993-01-12','9999-01-01'),(477886,'d002','1999-03-18','1999-09-29'),(477887,'d005','1985-07-30','9999-01-01'),(477888,'d005','1997-11-02','9999-01-01'),(477889,'d004','1995-08-02','9999-01-01'),(477889,'d005','1992-10-10','1995-08-02'),(477890,'d004','1988-03-29','9999-01-01'),(477891,'d002','1993-03-12','9999-01-01'),(477892,'d006','1990-02-22','9999-01-01'),(477893,'d005','1997-07-08','1998-09-15'),(477894,'d004','1988-05-06','9999-01-01'),(477895,'d004','1985-10-29','1997-11-11'),(477896,'d004','1996-05-30','9999-01-01'),(477897,'d007','1997-12-21','9999-01-01'),(477898,'d005','1993-04-21','9999-01-01'),(477899,'d007','1990-06-22','1993-03-23'),(477899,'d009','1993-03-23','9999-01-01'),(477900,'d007','1989-10-27','9999-01-01'),(477901,'d004','1996-07-03','1998-06-03'),(477902,'d009','1990-07-08','9999-01-01'),(477903,'d005','1998-03-18','9999-01-01'),(477904,'d004','1985-08-01','9999-01-01'),(477905,'d005','1994-01-03','2001-08-03'),(477906,'d007','1993-05-29','9999-01-01'),(477907,'d007','1997-12-22','9999-01-01'),(477908,'d005','1991-08-22','9999-01-01'),(477909,'d004','1990-07-13','9999-01-01'),(477910,'d005','1998-05-18','1998-12-11'),(477910,'d008','1998-12-11','9999-01-01'),(477911,'d004','1991-12-12','9999-01-01'),(477912,'d004','1986-04-08','1999-10-15'),(477913,'d005','1989-11-25','9999-01-01'),(477914,'d005','1989-10-09','9999-01-01'),(477915,'d005','1989-05-26','9999-01-01'),(477916,'d004','1997-03-03','9999-01-01'),(477917,'d007','1995-03-16','9999-01-01'),(477918,'d005','1991-10-20','9999-01-01'),(477919,'d002','1988-12-07','9999-01-01'),(477919,'d003','1986-02-16','1988-12-07'),(477920,'d006','1985-05-19','9999-01-01'),(477921,'d004','1994-10-19','2001-04-13'),(477922,'d005','1986-11-25','9999-01-01'),(477923,'d007','1985-11-06','9999-01-01'),(477924,'d008','1988-06-27','1999-02-10'),(477925,'d007','1997-11-30','9999-01-01'),(477926,'d009','1990-11-14','9999-01-01'),(477927,'d004','1998-02-28','9999-01-01'),(477927,'d008','1998-02-04','1998-02-28'),(477928,'d007','1986-10-16','1996-09-12'),(477929,'d005','1999-07-14','9999-01-01'),(477930,'d005','1985-12-12','9999-01-01'),(477931,'d002','1999-03-01','9999-01-01'),(477932,'d007','1987-06-13','9999-01-01'),(477933,'d005','1996-06-27','9999-01-01'),(477934,'d004','1999-01-24','9999-01-01'),(477935,'d004','1993-08-17','9999-01-01'),(477936,'d008','1991-02-07','9999-01-01'),(477937,'d005','1985-02-04','1987-11-25'),(477937,'d008','1987-11-25','1988-05-06'),(477938,'d007','1988-11-09','9999-01-01'),(477939,'d009','1993-10-21','9999-01-01'),(477940,'d009','1992-04-25','9999-01-01'),(477941,'d005','1995-09-18','9999-01-01'),(477942,'d009','1996-03-06','9999-01-01'),(477943,'d008','1993-04-25','9999-01-01'),(477944,'d004','1989-09-16','1999-12-08'),(477945,'d005','1985-11-17','9999-01-01'),(477946,'d005','1994-08-29','1999-06-07'),(477946,'d008','1999-06-07','2000-03-22'),(477947,'d003','1993-07-13','2001-10-18'),(477948,'d005','1999-01-23','9999-01-01'),(477949,'d004','1991-06-09','9999-01-01'),(477950,'d005','1994-04-19','9999-01-01'),(477951,'d001','1998-04-24','9999-01-01'),(477952,'d006','1987-05-12','9999-01-01'),(477953,'d008','1999-04-09','9999-01-01'),(477954,'d007','1988-02-16','9999-01-01'),(477955,'d006','1997-11-30','2000-04-14'),(477956,'d009','1988-06-18','9999-01-01'),(477957,'d005','1991-09-05','9999-01-01'),(477957,'d008','1990-09-25','1991-09-05'),(477958,'d007','1993-11-13','9999-01-01'),(477959,'d008','1987-04-23','9999-01-01'),(477960,'d005','1996-03-30','9999-01-01'),(477961,'d001','1986-12-05','9999-01-01'),(477962,'d005','1999-09-17','9999-01-01'),(477963,'d004','1992-06-16','1998-11-21'),(477964,'d004','1988-11-05','9999-01-01'),(477965,'d004','1991-02-11','9999-01-01'),(477965,'d006','1985-04-19','1991-02-11'),(477966,'d009','1995-09-05','9999-01-01'),(477967,'d005','1985-05-23','9999-01-01'),(477968,'d004','1993-05-03','9999-01-01'),(477969,'d005','1991-10-18','9999-01-01'),(477970,'d006','1989-06-14','1997-02-02'),(477971,'d005','1994-10-21','2001-09-03'),(477972,'d007','1998-02-18','9999-01-01'),(477973,'d007','1994-01-27','9999-01-01'),(477974,'d001','1996-05-28','9999-01-01'),(477974,'d007','1988-04-12','1996-05-28'),(477975,'d005','1999-03-19','9999-01-01'),(477976,'d004','1986-06-14','1995-05-01'),(477977,'d004','1993-09-28','9999-01-01'),(477978,'d001','1986-03-26','9999-01-01'),(477979,'d004','1993-05-13','9999-01-01'),(477980,'d003','1987-07-02','9999-01-01'),(477981,'d005','1994-10-03','9999-01-01'),(477982,'d005','1999-02-24','2002-03-03'),(477982,'d008','2002-03-03','9999-01-01'),(477983,'d008','1991-07-26','1997-04-06'),(477984,'d004','1993-04-17','9999-01-01'),(477985,'d005','1985-05-03','9999-01-01'),(477986,'d009','1987-08-17','9999-01-01'),(477987,'d003','1998-04-29','9999-01-01'),(477988,'d009','1987-10-16','9999-01-01'),(477989,'d004','1987-09-19','2000-02-04'),(477990,'d004','1986-09-06','9999-01-01'),(477991,'d004','1997-04-06','9999-01-01'),(477992,'d005','1996-06-15','9999-01-01'),(477993,'d004','2001-10-11','9999-01-01'),(477993,'d009','1988-03-02','2001-10-11'),(477994,'d004','1999-03-16','1999-06-10'),(477995,'d001','1993-11-08','9999-01-01'),(477996,'d004','1993-07-21','9999-01-01'),(477997,'d005','1989-06-13','9999-01-01'),(477998,'d004','1998-09-30','9999-01-01'),(477999,'d004','1991-01-13','9999-01-01'),(478000,'d005','1986-02-22','9999-01-01'),(478001,'d003','1988-09-21','9999-01-01'),(478002,'d005','1996-01-14','1996-09-17'),(478002,'d008','1996-09-17','2000-04-28'),(478003,'d005','1988-12-22','1992-03-14'),(478004,'d005','1993-04-19','9999-01-01'),(478005,'d003','1996-08-11','9999-01-01'),(478006,'d005','1992-06-13','9999-01-01'),(478007,'d004','1991-09-21','9999-01-01'),(478008,'d008','1996-01-18','9999-01-01'),(478009,'d004','1986-09-16','2001-03-25'),(478010,'d004','1997-09-17','9999-01-01'),(478011,'d007','1993-06-02','9999-01-01'),(478012,'d007','1988-05-02','9999-01-01'),(478013,'d007','1995-04-07','1999-10-12'),(478013,'d009','1999-10-12','9999-01-01'),(478014,'d005','1988-04-12','9999-01-01'),(478015,'d007','1991-01-17','1999-02-15'),(478016,'d006','1996-09-07','9999-01-01'),(478017,'d004','1992-05-07','9999-01-01'),(478018,'d006','1987-03-14','9999-01-01'),(478019,'d006','1988-06-25','9999-01-01'),(478020,'d002','1986-04-28','9999-01-01'),(478021,'d002','1988-10-28','1995-02-01'),(478021,'d007','1995-02-01','1995-10-19'),(478022,'d004','1990-10-30','9999-01-01'),(478023,'d009','1988-09-14','9999-01-01'),(478024,'d007','1994-02-20','9999-01-01'),(478025,'d007','1993-01-17','9999-01-01'),(478026,'d007','1992-04-29','1997-06-30'),(478027,'d003','1996-08-01','9999-01-01'),(478028,'d005','1989-05-25','9999-01-01'),(478029,'d005','1996-07-12','9999-01-01'),(478029,'d009','1991-12-07','1996-07-12'),(478030,'d007','1996-10-09','9999-01-01'),(478031,'d007','1999-07-31','9999-01-01'),(478032,'d004','1995-12-09','9999-01-01'),(478033,'d005','1988-06-12','9999-01-01'),(478034,'d008','1992-09-01','9999-01-01'),(478035,'d005','1997-02-26','2000-09-19'),(478036,'d004','1985-06-13','9999-01-01'),(478037,'d005','1986-03-05','9999-01-01'),(478038,'d004','2000-11-24','9999-01-01'),(478038,'d005','1994-09-25','2000-11-24'),(478039,'d007','1992-04-29','9999-01-01'),(478040,'d003','1989-08-11','2001-04-19'),(478041,'d005','1986-09-27','9999-01-01'),(478042,'d005','1993-03-15','9999-01-01'),(478043,'d005','1995-01-14','9999-01-01'),(478044,'d002','1999-12-24','9999-01-01'),(478045,'d008','1987-05-17','9999-01-01'),(478046,'d005','1985-04-11','9999-01-01'),(478047,'d002','1992-08-05','9999-01-01'),(478048,'d001','1993-02-03','1997-08-08'),(478048,'d009','1997-08-08','9999-01-01'),(478049,'d003','1993-10-19','2001-02-14'),(478050,'d007','1994-12-04','9999-01-01'),(478051,'d005','1996-06-05','9999-01-01'),(478052,'d005','1999-07-31','9999-01-01'),(478053,'d009','1987-12-03','1991-09-14'),(478054,'d005','1993-02-16','9999-01-01'),(478055,'d003','1987-09-09','9999-01-01'),(478056,'d005','2000-01-07','2000-03-20'),(478057,'d006','1985-07-09','9999-01-01'),(478058,'d002','1986-05-14','1998-11-26'),(478058,'d003','1998-11-26','9999-01-01'),(478059,'d004','1996-03-19','9999-01-01'),(478060,'d006','1996-12-12','9999-01-01'),(478061,'d003','1991-05-01','9999-01-01'),(478062,'d005','1987-06-03','1988-02-12'),(478063,'d002','1993-05-18','1994-11-04'),(478064,'d007','1991-08-12','9999-01-01'),(478065,'d004','1992-04-26','9999-01-01'),(478066,'d008','1993-08-31','9999-01-01'),(478067,'d004','1994-02-04','9999-01-01'),(478068,'d005','1991-01-18','9999-01-01'),(478069,'d005','1999-12-25','2001-06-28'),(478069,'d008','2001-06-28','2002-05-21'),(478070,'d008','1989-06-13','2000-03-27'),(478071,'d002','1987-03-16','9999-01-01'),(478072,'d002','1995-09-04','9999-01-01'),(478073,'d007','1993-10-22','9999-01-01'),(478074,'d003','1990-08-26','9999-01-01'),(478075,'d007','1985-11-11','9999-01-01'),(478076,'d004','1994-09-24','9999-01-01'),(478077,'d008','1985-10-15','1989-03-12'),(478078,'d004','2001-11-01','9999-01-01'),(478078,'d005','1991-05-03','2001-11-01'),(478079,'d005','1986-06-20','9999-01-01'),(478080,'d001','1996-11-29','1999-10-26'),(478081,'d004','2000-01-17','9999-01-01'),(478082,'d005','1999-01-20','9999-01-01'),(478083,'d004','1999-10-21','9999-01-01'),(478084,'d005','1986-01-03','9999-01-01'),(478085,'d005','1997-03-02','9999-01-01'),(478086,'d005','1987-08-02','1991-04-04'),(478087,'d004','2001-04-05','9999-01-01'),(478087,'d008','1997-10-04','2001-04-05'),(478088,'d007','1986-08-04','9999-01-01'),(478089,'d005','1994-10-30','9999-01-01'),(478090,'d005','1992-11-10','9999-01-01'),(478091,'d004','1997-01-13','9999-01-01'),(478092,'d007','1997-10-01','2001-01-16'),(478093,'d004','1989-08-27','9999-01-01'),(478094,'d007','1990-05-05','9999-01-01'),(478095,'d002','1988-09-10','9999-01-01'),(478096,'d008','1993-03-18','9999-01-01'),(478097,'d004','1990-01-18','1990-10-08'),(478098,'d001','1996-06-26','9999-01-01'),(478098,'d003','1989-05-20','1996-06-26'),(478099,'d005','1998-03-28','9999-01-01'),(478100,'d004','1994-07-13','9999-01-01'),(478101,'d006','1990-12-10','9999-01-01'),(478102,'d005','1992-12-07','9999-01-01'),(478103,'d008','1991-03-27','9999-01-01'),(478104,'d001','1999-10-22','9999-01-01'),(478105,'d006','1993-11-30','1996-12-05'),(478106,'d004','1993-07-30','9999-01-01'),(478107,'d005','2002-06-03','9999-01-01'),(478107,'d009','1993-02-07','2002-06-03'),(478108,'d004','1998-11-08','9999-01-01'),(478109,'d005','1985-03-26','1985-07-13'),(478110,'d004','1999-12-17','9999-01-01'),(478111,'d008','1999-10-11','9999-01-01'),(478112,'d008','1986-12-13','9999-01-01'),(478113,'d005','1999-09-23','9999-01-01'),(478114,'d001','1990-09-06','9999-01-01'),(478115,'d008','1987-07-07','1990-04-24'),(478116,'d005','1988-01-01','9999-01-01'),(478117,'d004','1987-03-01','9999-01-01'),(478117,'d005','1985-03-20','1987-03-01'),(478118,'d004','1991-01-02','1992-12-11'),(478119,'d005','1990-11-03','9999-01-01'),(478120,'d007','1999-08-02','9999-01-01'),(478121,'d001','1985-06-03','9999-01-01'),(478122,'d001','1991-03-09','9999-01-01'),(478123,'d004','1992-03-05','9999-01-01'),(478124,'d007','1986-04-02','9999-01-01'),(478125,'d001','2001-07-09','9999-01-01'),(478125,'d003','1998-12-18','2001-07-09'),(478126,'d002','1988-09-29','1988-12-09'),(478127,'d004','1990-01-18','9999-01-01'),(478128,'d001','1989-05-14','9999-01-01'),(478129,'d005','1993-01-07','9999-01-01'),(478130,'d004','1985-10-02','1998-09-18'),(478131,'d002','1985-04-20','9999-01-01'),(478132,'d004','1986-03-14','9999-01-01'),(478133,'d004','1992-09-02','2000-10-23'),(478133,'d006','2000-10-23','9999-01-01'),(478134,'d002','1986-01-25','9999-01-01'),(478135,'d004','1995-10-20','9999-01-01'),(478136,'d004','1997-12-21','2000-08-18'),(478137,'d006','1985-11-04','9999-01-01'),(478138,'d004','1986-07-20','9999-01-01'),(478139,'d005','1990-07-11','9999-01-01'),(478140,'d005','1996-06-01','9999-01-01'),(478141,'d007','1998-12-10','2002-03-24'),(478142,'d003','1985-05-25','9999-01-01'),(478143,'d001','1997-10-30','9999-01-01'),(478143,'d007','1992-09-24','1997-10-30'),(478144,'d007','1990-09-12','9999-01-01'),(478145,'d002','1994-12-30','9999-01-01'),(478146,'d004','1990-02-23','9999-01-01'),(478147,'d007','1995-02-27','9999-01-01'),(478148,'d007','1991-09-06','9999-01-01'),(478149,'d006','1999-02-07','2002-06-29'),(478150,'d007','1987-05-23','9999-01-01'),(478151,'d004','1991-11-23','1997-10-04'),(478151,'d009','1997-10-04','9999-01-01'),(478152,'d004','1988-03-26','9999-01-01'),(478153,'d004','1990-07-19','9999-01-01'),(478154,'d005','1985-11-27','9999-01-01'),(478155,'d005','1992-06-19','9999-01-01'),(478156,'d007','1995-07-13','9999-01-01'),(478157,'d004','1991-09-21','9999-01-01'),(478158,'d004','1994-09-17','1999-08-05'),(478159,'d005','1993-04-28','9999-01-01'),(478160,'d005','1993-06-18','9999-01-01'),(478161,'d004','2000-11-05','9999-01-01'),(478161,'d005','1996-05-19','2000-11-05'),(478162,'d005','1987-07-26','9999-01-01'),(478163,'d005','1985-07-29','1996-12-29'),(478164,'d005','1988-11-13','9999-01-01'),(478165,'d004','1988-04-21','9999-01-01'),(478166,'d002','1995-07-05','9999-01-01'),(478167,'d004','1995-04-21','9999-01-01'),(478168,'d007','1993-08-28','9999-01-01'),(478169,'d007','1996-09-03','1998-02-01'),(478170,'d005','1995-04-13','9999-01-01'),(478170,'d006','1994-05-29','1995-04-13'),(478171,'d005','1989-03-11','9999-01-01'),(478172,'d004','1986-11-15','9999-01-01'),(478173,'d004','1995-11-20','9999-01-01'),(478174,'d006','1999-10-28','9999-01-01'),(478175,'d005','1998-07-31','9999-01-01'),(478176,'d007','1992-05-30','9999-01-01'),(478177,'d003','1995-06-15','9999-01-01'),(478178,'d005','1987-03-16','1991-05-18'),(478179,'d007','1994-03-27','1995-07-21'),(478179,'d009','1995-07-21','9999-01-01'),(478180,'d005','1985-05-29','9999-01-01'),(478181,'d004','1989-12-13','9999-01-01'),(478182,'d001','1996-01-24','9999-01-01'),(478183,'d009','1987-05-01','9999-01-01'),(478184,'d007','1999-03-27','9999-01-01'),(478185,'d008','1994-09-07','9999-01-01'),(478186,'d001','1992-11-15','9999-01-01'),(478187,'d004','1999-01-30','2000-07-24'),(478188,'d004','1992-08-08','9999-01-01'),(478188,'d005','1991-10-01','1992-08-08'),(478189,'d005','1989-11-25','1999-05-04'),(478190,'d005','1998-04-05','9999-01-01'),(478191,'d004','1992-07-29','9999-01-01'),(478192,'d007','1998-07-27','2002-03-29'),(478193,'d009','1989-11-12','9999-01-01'),(478194,'d005','1985-07-08','9999-01-01'),(478195,'d007','1989-12-30','9999-01-01'),(478196,'d007','1998-04-06','9999-01-01'),(478197,'d004','1993-01-14','9999-01-01'),(478198,'d004','1998-09-17','2001-06-08'),(478198,'d009','2001-06-08','9999-01-01'),(478199,'d001','1987-06-09','9999-01-01'),(478200,'d005','1998-09-18','1999-07-28'),(478201,'d004','1996-01-21','9999-01-01'),(478202,'d009','1995-03-25','9999-01-01'),(478203,'d006','1996-12-21','9999-01-01'),(478204,'d005','1986-05-23','9999-01-01'),(478205,'d006','1991-10-01','9999-01-01'),(478206,'d004','1989-04-21','1990-12-13'),(478207,'d005','1997-05-07','9999-01-01'),(478208,'d004','1995-10-04','9999-01-01'),(478208,'d005','1994-11-26','1995-10-04'),(478209,'d004','1985-11-06','9999-01-01'),(478210,'d002','1989-12-06','9999-01-01'),(478211,'d002','1995-01-25','9999-01-01'),(478212,'d005','1992-01-20','1996-09-27'),(478213,'d005','1987-05-09','9999-01-01'),(478214,'d004','1993-07-21','9999-01-01'),(478215,'d001','1987-02-21','9999-01-01'),(478216,'d005','1999-07-05','9999-01-01'),(478217,'d007','1999-08-25','2001-03-15'),(478218,'d005','1999-01-31','1999-12-03'),(478218,'d008','1999-12-03','9999-01-01'),(478219,'d007','1994-11-25','9999-01-01'),(478220,'d008','1997-05-09','9999-01-01'),(478221,'d005','1992-10-31','9999-01-01'),(478222,'d007','1995-03-02','1998-05-25'),(478223,'d004','1990-08-26','9999-01-01'),(478224,'d005','1996-02-14','1999-05-13'),(478225,'d005','1987-05-08','9999-01-01'),(478226,'d001','1991-12-26','9999-01-01'),(478227,'d007','1994-12-09','9999-01-01'),(478228,'d004','1987-02-27','1988-04-07'),(478228,'d006','1988-04-07','9999-01-01'),(478229,'d001','1990-06-03','9999-01-01'),(478230,'d007','1997-09-04','9999-01-01'),(478231,'d007','1992-03-24','9999-01-01'),(478232,'d005','1992-12-30','1999-01-30'),(478233,'d005','1994-03-16','9999-01-01'),(478234,'d005','1987-01-24','9999-01-01'),(478235,'d003','1996-10-13','9999-01-01'),(478236,'d007','1987-12-09','9999-01-01'),(478237,'d005','1993-08-31','9999-01-01'),(478238,'d004','2000-05-23','9999-01-01'),(478238,'d008','1988-06-19','2000-05-23'),(478239,'d005','1988-04-15','1988-10-19'),(478240,'d002','1995-02-01','9999-01-01'),(478241,'d008','1987-07-14','9999-01-01'),(478242,'d004','1987-05-24','9999-01-01'),(478243,'d002','1988-06-24','9999-01-01'),(478244,'d001','2000-01-09','9999-01-01'),(478245,'d007','1992-07-23','1994-05-01'),(478246,'d005','1989-03-17','9999-01-01'),(478247,'d004','1985-10-29','2001-06-13'),(478248,'d005','1990-10-20','9999-01-01'),(478248,'d009','1987-09-05','1990-10-20'),(478249,'d006','1989-07-03','9999-01-01'),(478250,'d007','1986-04-05','9999-01-01'),(478251,'d007','1999-08-14','9999-01-01'),(478252,'d005','1993-01-19','9999-01-01'),(478253,'d009','1998-10-28','9999-01-01'),(478254,'d004','1988-07-11','2000-07-06'),(478255,'d004','1998-07-09','9999-01-01'),(478256,'d009','1998-05-05','9999-01-01'),(478257,'d004','1985-03-16','9999-01-01'),(478258,'d005','1990-07-26','9999-01-01'),(478259,'d005','1990-10-15','1993-09-07'),(478259,'d008','1993-09-07','1996-03-17'),(478260,'d004','1988-04-12','9999-01-01'),(478261,'d004','1992-05-22','9999-01-01'),(478262,'d004','1991-06-15','1997-10-10'),(478263,'d005','1999-10-21','2002-05-04'),(478264,'d001','1992-09-15','9999-01-01'),(478265,'d004','1993-09-05','9999-01-01'),(478266,'d007','1998-05-27','9999-01-01'),(478267,'d005','1988-08-01','9999-01-01'),(478268,'d005','1985-02-15','9999-01-01'),(478269,'d005','1996-04-12','1999-11-16'),(478269,'d006','1993-09-13','1996-04-12'),(478270,'d004','1988-12-16','9999-01-01'),(478271,'d009','1991-02-05','9999-01-01'),(478272,'d006','1993-04-12','9999-01-01'),(478273,'d007','1988-08-27','9999-01-01'),(478274,'d007','1991-01-16','9999-01-01'),(478275,'d005','1996-03-28','2002-01-01'),(478276,'d003','1988-01-11','9999-01-01'),(478277,'d002','1995-05-28','9999-01-01'),(478278,'d005','1999-08-04','9999-01-01'),(478279,'d004','2000-07-06','9999-01-01'),(478279,'d005','1987-01-12','2000-07-06'),(478280,'d001','1989-04-22','1992-01-06'),(478281,'d005','1989-03-07','9999-01-01'),(478282,'d005','1988-03-17','9999-01-01'),(478283,'d009','1993-08-23','9999-01-01'),(478284,'d005','1988-06-29','9999-01-01'),(478285,'d006','1985-07-06','9999-01-01'),(478286,'d005','1994-01-30','2001-08-23'),(478287,'d004','1993-05-10','2001-05-24'),(478288,'d007','1989-05-31','1994-06-03'),(478288,'d009','1994-06-03','9999-01-01'),(478289,'d007','1999-05-10','9999-01-01'),(478290,'d002','1994-05-13','9999-01-01'),(478291,'d005','1999-03-30','9999-01-01'),(478292,'d005','1985-12-13','9999-01-01'),(478293,'d004','1998-01-28','2000-02-21'),(478294,'d005','1997-05-27','9999-01-01'),(478295,'d005','1996-12-07','9999-01-01'),(478296,'d004','1987-07-12','9999-01-01'),(478297,'d009','1989-11-20','1993-11-10'),(478298,'d004','1997-05-25','9999-01-01'),(478299,'d002','1990-02-13','1996-08-17'),(478299,'d007','1996-08-17','9999-01-01'),(478300,'d005','1999-10-10','2000-02-22'),(478301,'d008','1996-01-31','9999-01-01'),(478302,'d005','1991-08-18','1992-03-05'),(478303,'d005','1990-11-25','9999-01-01'),(478304,'d004','1991-04-09','9999-01-01'),(478305,'d005','1998-02-13','9999-01-01'),(478306,'d003','1989-11-22','1993-06-08'),(478307,'d007','1990-03-29','2001-09-15'),(478307,'d009','2001-09-15','9999-01-01'),(478308,'d005','1998-08-06','9999-01-01'),(478309,'d007','1994-12-17','9999-01-01'),(478310,'d004','1996-08-09','1996-09-09'),(478311,'d006','1986-12-15','9999-01-01'),(478312,'d004','1995-11-25','9999-01-01'),(478313,'d009','1991-11-16','9999-01-01'),(478314,'d005','1986-12-03','1994-08-13'),(478315,'d004','1999-02-06','9999-01-01'),(478315,'d008','1995-09-12','1999-02-06'),(478316,'d009','1991-10-02','9999-01-01'),(478317,'d005','1998-12-14','9999-01-01'),(478318,'d003','1989-04-12','9999-01-01'),(478319,'d002','1985-05-24','9999-01-01'),(478320,'d005','1985-06-02','9999-01-01'),(478321,'d009','1986-02-11','2001-03-10'),(478322,'d005','1988-01-13','9999-01-01'),(478323,'d009','1994-05-19','9999-01-01'),(478324,'d001','1991-06-25','1996-10-16'),(478324,'d009','1996-10-16','9999-01-01'),(478325,'d004','1986-05-08','9999-01-01'),(478326,'d005','1986-03-13','1993-01-18'),(478327,'d005','1997-04-15','9999-01-01'),(478328,'d005','1986-06-18','9999-01-01'),(478329,'d004','1990-05-05','9999-01-01'),(478330,'d009','1999-11-04','9999-01-01'),(478331,'d005','1996-06-06','2000-07-13'),(478332,'d007','1993-04-03','9999-01-01'),(478333,'d004','1988-03-09','1989-10-17'),(478333,'d006','1989-10-17','9999-01-01'),(478334,'d005','1987-06-25','9999-01-01'),(478335,'d005','1991-12-08','1993-05-30'),(478336,'d006','1994-02-06','9999-01-01'),(478337,'d001','1998-04-15','9999-01-01'),(478338,'d008','1999-06-05','2000-11-19'),(478339,'d009','1995-06-11','9999-01-01'),(478340,'d007','1990-05-11','1992-07-01'),(478341,'d004','1993-12-15','1995-04-04'),(478341,'d009','1995-04-04','9999-01-01'),(478342,'d007','1994-05-19','9999-01-01'),(478343,'d004','1991-07-05','1994-04-07'),(478344,'d007','1997-08-17','9999-01-01'),(478345,'d005','1995-03-07','9999-01-01'),(478346,'d005','1992-06-04','1993-10-14'),(478347,'d005','1994-03-12','9999-01-01'),(478348,'d005','1997-07-10','9999-01-01'),(478349,'d005','1991-07-08','1991-08-07'),(478349,'d008','1991-08-07','1997-01-06'),(478350,'d006','1986-02-05','9999-01-01'),(478351,'d008','1998-07-06','1999-08-25'),(478352,'d007','1993-01-01','9999-01-01'),(478353,'d008','1991-09-27','1998-06-16'),(478354,'d007','1993-07-19','9999-01-01'),(478355,'d008','1992-06-15','9999-01-01'),(478356,'d004','1987-04-26','9999-01-01'),(478357,'d005','1987-02-07','9999-01-01'),(478358,'d002','1985-07-25','9999-01-01'),(478359,'d005','1985-06-27','1986-12-01'),(478359,'d008','1986-12-01','1987-02-21'),(478360,'d004','1992-06-21','9999-01-01'),(478361,'d007','1992-09-09','9999-01-01'),(478362,'d001','1985-11-22','9999-01-01'),(478363,'d007','1988-02-05','9999-01-01'),(478364,'d003','1991-07-30','9999-01-01'),(478365,'d009','1990-04-01','9999-01-01'),(478366,'d005','1987-05-10','1991-10-31'),(478367,'d002','2000-01-18','9999-01-01'),(478368,'d005','1985-08-18','1995-09-12'),(478368,'d008','1995-09-12','9999-01-01'),(478369,'d005','1991-05-31','9999-01-01'),(478370,'d005','1994-04-03','9999-01-01'),(478371,'d004','1986-07-18','9999-01-01'),(478372,'d008','1994-01-20','9999-01-01'),(478373,'d002','1996-12-16','1997-03-05'),(478374,'d001','1989-11-19','1996-04-14'),(478375,'d003','1992-03-16','9999-01-01'),(478376,'d005','1989-10-31','1997-06-08'),(478376,'d008','1997-06-08','9999-01-01'),(478377,'d005','1995-12-24','9999-01-01'),(478378,'d009','1991-05-16','2002-03-22'),(478379,'d005','1987-05-16','9999-01-01'),(478380,'d007','1994-01-30','9999-01-01'),(478381,'d006','1993-06-12','9999-01-01'),(478382,'d007','1987-08-08','9999-01-01'),(478383,'d003','1994-07-26','9999-01-01'),(478384,'d005','1986-10-23','9999-01-01'),(478385,'d005','1990-10-12','1997-10-27'),(478386,'d004','1989-10-02','2000-09-18'),(478386,'d009','2000-09-18','9999-01-01'),(478387,'d006','1995-06-23','9999-01-01'),(478388,'d005','1994-12-09','1995-07-28'),(478389,'d004','1991-04-21','1995-07-30'),(478390,'d007','1992-10-24','9999-01-01'),(478391,'d007','1999-11-11','9999-01-01'),(478392,'d009','1995-11-01','9999-01-01'),(478393,'d005','1996-06-19','9999-01-01'),(478394,'d003','1985-07-13','9999-01-01'),(478395,'d009','1988-03-21','9999-01-01'),(478396,'d007','1989-03-18','1989-11-03'),(478396,'d009','1989-11-03','1990-07-29'),(478397,'d007','1988-11-16','9999-01-01'),(478398,'d004','1995-05-17','9999-01-01'),(478399,'d007','1993-11-22','9999-01-01'),(478400,'d005','1997-10-28','9999-01-01'),(478401,'d008','1989-11-08','9999-01-01'),(478402,'d004','1994-07-09','9999-01-01'),(478403,'d004','1998-06-07','9999-01-01'),(478404,'d005','1987-04-23','2000-05-20'),(478405,'d004','1998-08-28','9999-01-01'),(478405,'d006','1997-04-15','1998-08-28'),(478406,'d006','1997-04-27','9999-01-01'),(478407,'d003','1990-11-01','9999-01-01'),(478408,'d005','1998-04-01','9999-01-01'),(478409,'d005','1989-01-30','9999-01-01'),(478410,'d005','1989-05-22','9999-01-01'),(478411,'d004','1997-02-20','9999-01-01'),(478412,'d007','1988-12-28','9999-01-01'),(478413,'d004','1988-04-04','1996-07-21'),(478413,'d009','1996-07-21','1999-06-17'),(478414,'d005','1993-04-09','9999-01-01'),(478415,'d005','1996-07-01','9999-01-01'),(478416,'d003','1995-08-26','9999-01-01'),(478417,'d002','1998-02-23','9999-01-01'),(478418,'d005','1985-08-22','9999-01-01'),(478419,'d004','1998-06-30','9999-01-01'),(478420,'d004','1996-07-02','9999-01-01'),(478421,'d007','1999-10-11','9999-01-01'),(478422,'d007','1996-01-31','1998-11-16'),(478423,'d005','1993-12-29','1999-07-21'),(478423,'d008','1999-07-21','9999-01-01'),(478424,'d002','1986-04-01','9999-01-01'),(478425,'d009','1988-08-06','9999-01-01'),(478426,'d009','1987-10-24','9999-01-01'),(478427,'d001','1988-03-10','9999-01-01'),(478428,'d005','1991-09-04','1991-11-22'),(478429,'d008','1994-04-05','1998-08-26'),(478430,'d005','1986-02-20','9999-01-01'),(478431,'d005','1989-11-25','9999-01-01'),(478432,'d004','1988-10-30','9999-01-01'),(478433,'d001','1996-07-11','9999-01-01'),(478433,'d003','1995-01-08','1996-07-11'),(478434,'d007','1991-01-29','9999-01-01'),(478435,'d001','1985-05-09','9999-01-01'),(478436,'d005','1998-02-26','1999-05-11'),(478437,'d008','1997-09-02','1998-11-06'),(478438,'d007','1996-04-04','9999-01-01'),(478439,'d005','1997-11-04','9999-01-01'),(478440,'d005','1988-01-03','9999-01-01'),(478441,'d005','2002-03-28','9999-01-01'),(478441,'d009','1999-08-11','2002-03-28'),(478442,'d004','1997-03-10','9999-01-01'),(478443,'d005','1996-09-26','9999-01-01'),(478444,'d005','1993-07-25','9999-01-01'),(478445,'d004','1986-10-25','1987-02-08'),(478446,'d001','1993-01-23','9999-01-01'),(478447,'d007','1990-02-28','9999-01-01'),(478448,'d006','1997-06-12','9999-01-01'),(478449,'d009','1989-12-06','9999-01-01'),(478450,'d005','1992-05-25','2000-10-18'),(478450,'d008','2000-10-18','9999-01-01'),(478451,'d008','1985-09-10','9999-01-01'),(478452,'d004','1995-03-26','9999-01-01'),(478453,'d004','1985-10-09','1987-11-24'),(478454,'d009','1999-05-01','9999-01-01'),(478455,'d007','1986-12-30','9999-01-01'),(478456,'d005','1998-09-13','9999-01-01'),(478457,'d001','1992-09-06','9999-01-01'),(478458,'d005','1988-10-24','9999-01-01'),(478459,'d005','1997-03-03','1999-11-05'),(478459,'d008','1999-11-05','9999-01-01'),(478460,'d007','1986-11-16','1999-12-08'),(478461,'d005','1996-02-27','9999-01-01'),(478462,'d001','1990-09-01','9999-01-01'),(478463,'d006','1990-12-28','9999-01-01'),(478464,'d006','1994-10-02','9999-01-01'),(478465,'d005','1995-01-30','9999-01-01'),(478466,'d005','1994-05-23','9999-01-01'),(478467,'d003','1998-11-06','9999-01-01'),(478468,'d005','1987-04-22','1989-10-01'),(478469,'d005','1989-09-06','9999-01-01'),(478470,'d004','1989-04-26','1990-01-09'),(478470,'d008','1988-06-30','1989-04-26'),(478471,'d005','1989-07-03','9999-01-01'),(478472,'d004','1986-05-13','9999-01-01'),(478473,'d004','1999-02-19','2001-12-31'),(478474,'d004','1990-05-29','9999-01-01'),(478475,'d007','1992-01-26','9999-01-01'),(478476,'d004','1996-01-24','9999-01-01'),(478477,'d005','1985-03-14','9999-01-01'),(478478,'d007','1995-03-25','1998-03-28'),(478479,'d008','1994-12-01','9999-01-01'),(478480,'d001','1998-07-25','9999-01-01'),(478480,'d003','1997-11-19','1998-07-25'),(478481,'d004','1992-12-23','9999-01-01'),(478482,'d007','1999-03-05','9999-01-01'),(478483,'d007','1990-02-25','9999-01-01'),(478484,'d003','1989-07-29','9999-01-01'),(478485,'d007','1996-03-23','1998-01-16'),(478486,'d005','1991-02-10','9999-01-01'),(478487,'d005','1992-07-09','9999-01-01'),(478488,'d004','1998-02-04','9999-01-01'),(478489,'d005','1990-05-06','1993-05-07'),(478489,'d008','1986-12-29','1990-05-06'),(478490,'d001','1998-05-17','9999-01-01'),(478491,'d009','1990-05-08','9999-01-01'),(478492,'d004','1995-03-06','1995-04-11'),(478493,'d002','1998-08-17','2002-02-17'),(478494,'d002','1991-02-02','9999-01-01'),(478495,'d004','1999-01-19','2002-01-22'),(478496,'d005','1985-03-23','9999-01-01'),(478497,'d005','1996-05-25','9999-01-01'),(478498,'d004','1997-03-11','9999-01-01'),(478499,'d004','2001-05-21','9999-01-01'),(478499,'d005','1994-06-17','2001-05-21'),(478500,'d001','1989-02-27','9999-01-01'),(478501,'d005','1996-11-24','1997-11-25'),(478502,'d009','1998-09-16','9999-01-01'),(478503,'d002','1988-10-22','9999-01-01'),(478504,'d005','1999-03-13','9999-01-01'),(478505,'d009','1990-07-28','9999-01-01'),(478506,'d008','1993-03-14','9999-01-01'),(478507,'d008','1986-11-08','9999-01-01'),(478508,'d009','1998-09-02','2001-12-09'),(478509,'d007','1986-04-26','9999-01-01'),(478510,'d004','1997-11-19','1999-08-17'),(478510,'d006','1999-08-17','9999-01-01'),(478511,'d004','1987-12-21','9999-01-01'),(478512,'d003','1992-11-09','9999-01-01'),(478513,'d004','1998-03-23','1998-09-13'),(478514,'d004','1997-08-24','9999-01-01'),(478515,'d003','1992-06-15','9999-01-01'),(478516,'d005','1996-02-02','9999-01-01'),(478517,'d009','1986-11-02','9999-01-01'),(478518,'d001','1998-05-02','1998-09-22'),(478518,'d007','1992-01-23','1998-05-02'),(478519,'d005','1996-07-25','9999-01-01'),(478520,'d002','1992-08-07','9999-01-01'),(478521,'d005','1991-03-28','9999-01-01'),(478522,'d005','1990-07-24','9999-01-01'),(478523,'d005','1995-12-08','9999-01-01'),(478524,'d004','1988-04-01','9999-01-01'),(478525,'d007','1998-07-05','9999-01-01'),(478526,'d005','1999-01-30','1999-12-13'),(478527,'d007','1986-02-21','9999-01-01'),(478528,'d004','2002-03-09','9999-01-01'),(478528,'d005','1992-09-08','2002-03-09'),(478529,'d005','1998-09-27','9999-01-01'),(478530,'d002','1985-11-25','9999-01-01'),(478531,'d007','1987-02-17','9999-01-01'),(478532,'d005','1986-08-05','9999-01-01'),(478533,'d004','1986-10-30','9999-01-01'),(478534,'d005','1988-10-25','9999-01-01'),(478535,'d007','1985-02-16','1990-07-08'),(478536,'d005','1991-03-31','2001-03-02'),(478536,'d008','2001-03-02','9999-01-01'),(478537,'d002','1991-10-20','9999-01-01'),(478538,'d004','1985-08-07','9999-01-01'),(478539,'d005','1996-06-24','1996-08-31'),(478540,'d005','1998-03-08','9999-01-01'),(478541,'d007','1995-04-04','9999-01-01'),(478542,'d004','1994-04-29','9999-01-01'),(478543,'d006','1997-06-23','9999-01-01'),(478544,'d006','1994-08-20','9999-01-01'),(478545,'d001','1997-10-06','9999-01-01'),(478546,'d007','1995-04-09','9999-01-01'),(478547,'d005','1994-10-13','1994-12-19'),(478547,'d009','1987-12-23','1994-10-13'),(478548,'d004','1986-02-04','9999-01-01'),(478549,'d004','1990-11-02','1995-12-10'),(478550,'d007','1986-03-03','9999-01-01'),(478551,'d001','1998-12-24','9999-01-01'),(478552,'d005','1985-10-07','9999-01-01'),(478553,'d005','1992-01-29','1999-08-30'),(478554,'d005','1992-11-22','9999-01-01'),(478555,'d005','1990-11-27','9999-01-01'),(478556,'d004','1991-08-21','9999-01-01'),(478557,'d005','1997-08-29','9999-01-01'),(478558,'d004','1988-01-29','1998-01-27'),(478558,'d006','1998-01-27','9999-01-01'),(478559,'d004','1989-06-16','9999-01-01'),(478560,'d008','1990-06-23','1996-12-11'),(478561,'d005','1989-03-26','9999-01-01'),(478562,'d003','1985-10-12','9999-01-01'),(478563,'d005','1985-06-01','9999-01-01'),(478564,'d004','1999-06-20','9999-01-01'),(478565,'d004','1996-07-26','9999-01-01'),(478566,'d007','1986-02-13','1992-09-08'),(478567,'d005','1992-08-15','9999-01-01'),(478568,'d002','1990-02-03','1991-11-09'),(478568,'d003','1991-11-09','9999-01-01'),(478569,'d007','1993-01-29','9999-01-01'),(478570,'d006','1994-08-11','2001-06-26'),(478571,'d002','1990-08-20','9999-01-01'),(478572,'d005','1985-06-25','9999-01-01'),(478573,'d005','1988-05-20','9999-01-01'),(478574,'d001','1997-02-03','2001-11-10'),(478575,'d003','1989-05-11','9999-01-01'),(478576,'d004','1986-10-19','1993-08-24'),(478577,'d004','2002-06-24','9999-01-01'),(478577,'d008','1995-09-01','2002-06-24'),(478578,'d005','1987-05-05','9999-01-01'),(478579,'d003','1997-12-05','9999-01-01'),(478580,'d001','1991-01-21','9999-01-01'),(478581,'d005','1991-07-19','9999-01-01'),(478582,'d009','1990-10-07','9999-01-01'),(478583,'d005','1998-10-05','9999-01-01'),(478584,'d007','1992-05-23','9999-01-01'),(478585,'d007','1992-05-22','1998-03-08'),(478586,'d007','1999-04-28','2002-07-26'),(478586,'d009','2002-07-26','9999-01-01'),(478587,'d005','1995-07-03','9999-01-01'),(478588,'d009','1996-02-07','9999-01-01'),(478589,'d004','1988-12-05','9999-01-01'),(478590,'d006','1994-03-09','9999-01-01'),(478591,'d004','2000-01-21','9999-01-01'),(478592,'d005','1999-08-02','9999-01-01'),(478593,'d001','2000-01-18','9999-01-01'),(478594,'d007','1989-11-08','1994-03-22'),(478595,'d004','1989-05-28','1999-02-17'),(478595,'d009','1999-02-17','9999-01-01'),(478596,'d009','1996-11-25','9999-01-01'),(478597,'d004','1992-03-26','9999-01-01'),(478598,'d007','1990-03-06','9999-01-01'),(478599,'d007','1992-05-15','9999-01-01'),(478600,'d007','1998-11-28','9999-01-01'),(478601,'d004','1993-02-27','9999-01-01'),(478602,'d003','1994-01-19','9999-01-01'),(478603,'d005','1989-09-04','1993-03-11'),(478604,'d004','1993-09-22','9999-01-01'),(478605,'d004','1991-03-19','1993-05-07'),(478605,'d009','1993-05-07','9999-01-01'),(478606,'d007','1990-10-19','9999-01-01'),(478607,'d009','1997-12-02','1998-04-22'),(478608,'d005','1987-11-28','9999-01-01'),(478609,'d004','1992-07-29','9999-01-01'),(478610,'d007','1992-10-08','9999-01-01'),(478611,'d005','1994-03-13','9999-01-01'),(478612,'d004','1986-10-03','9999-01-01'),(478613,'d003','1993-08-30','2001-04-03'),(478614,'d002','1995-06-13','9999-01-01'),(478614,'d003','1995-04-20','1995-06-13'),(478615,'d007','1998-01-22','1998-05-11'),(478616,'d005','1998-02-22','9999-01-01'),(478617,'d005','1989-04-11','9999-01-01'),(478618,'d004','1991-12-12','9999-01-01'),(478619,'d005','1991-06-25','9999-01-01'),(478620,'d003','1992-09-15','9999-01-01'),(478621,'d002','1990-11-23','9999-01-01'),(478622,'d005','1995-11-26','2001-12-19'),(478623,'d004','1990-04-25','9999-01-01'),(478624,'d004','1989-03-31','1989-12-16'),(478624,'d009','1989-12-16','1990-07-23'),(478625,'d005','1989-11-12','9999-01-01'),(478626,'d005','1996-07-24','9999-01-01'),(478627,'d005','1992-05-30','1998-02-03'),(478628,'d007','1993-04-18','9999-01-01'),(478629,'d003','1987-02-13','9999-01-01'),(478630,'d007','1988-06-11','9999-01-01'),(478631,'d005','1998-04-19','2000-12-11'),(478632,'d007','1987-12-12','9999-01-01'),(478633,'d004','1996-11-25','9999-01-01'),(478633,'d009','1994-03-07','1996-11-25'),(478634,'d005','1988-03-03','9999-01-01'),(478635,'d007','1999-10-02','2001-03-24'),(478636,'d005','1985-05-02','9999-01-01'),(478637,'d003','1995-01-02','9999-01-01'),(478638,'d005','1993-09-06','9999-01-01'),(478639,'d007','1990-03-03','1996-05-27'),(478640,'d004','1998-12-06','9999-01-01'),(478641,'d005','1989-01-04','9999-01-01'),(478642,'d001','1988-08-18','9999-01-01'),(478643,'d007','1992-11-20','2001-02-14'),(478643,'d009','2001-02-14','9999-01-01'),(478644,'d001','1991-02-23','9999-01-01'),(478645,'d006','1993-04-23','9999-01-01'),(478646,'d002','1993-10-26','1998-12-04'),(478647,'d005','1994-12-25','9999-01-01'),(478648,'d004','1997-12-01','9999-01-01'),(478649,'d005','1985-10-30','9999-01-01'),(478650,'d005','1996-06-26','1998-12-01'),(478651,'d007','1994-02-07','9999-01-01'),(478652,'d002','1996-08-19','9999-01-01'),(478653,'d004','1999-02-03','9999-01-01'),(478653,'d005','1996-05-02','1999-02-03'),(478654,'d008','1992-07-17','9999-01-01'),(478655,'d009','1990-02-24','9999-01-01'),(478656,'d005','1991-03-19','9999-01-01'),(478657,'d001','1999-01-25','9999-01-01'),(478658,'d007','1991-03-04','9999-01-01'),(478659,'d004','1986-05-30','1995-05-11'),(478660,'d007','1998-02-02','9999-01-01'),(478661,'d003','1998-08-14','9999-01-01'),(478662,'d004','1994-06-17','1999-09-07'),(478662,'d005','1990-08-20','1994-06-17'),(478663,'d005','1991-10-28','1998-06-18'),(478664,'d002','1994-10-05','9999-01-01'),(478665,'d003','1985-04-25','1995-07-08'),(478666,'d007','1993-12-23','9999-01-01'),(478667,'d004','1996-09-06','9999-01-01'),(478668,'d009','1997-08-30','9999-01-01'),(478669,'d007','1997-02-13','9999-01-01'),(478670,'d001','1987-12-07','1993-08-30'),(478670,'d007','1993-08-30','1995-04-25'),(478671,'d005','1988-12-01','9999-01-01'),(478672,'d003','1999-06-05','9999-01-01'),(478673,'d003','1992-06-13','9999-01-01'),(478674,'d008','1998-06-06','9999-01-01'),(478675,'d007','1986-08-20','9999-01-01'),(478676,'d005','1986-01-18','9999-01-01'),(478677,'d002','1996-10-29','1998-11-22'),(478678,'d007','1991-03-30','9999-01-01'),(478679,'d004','1996-08-20','1997-01-25'),(478679,'d005','1995-02-08','1996-08-20'),(478680,'d007','1992-12-09','9999-01-01'),(478681,'d003','1991-08-22','9999-01-01'),(478682,'d001','1991-07-07','2001-02-12'),(478683,'d007','1992-11-21','9999-01-01'),(478684,'d005','1999-10-16','9999-01-01'),(478685,'d008','1999-06-24','2000-08-19'),(478686,'d006','1996-06-09','9999-01-01'),(478687,'d004','1999-09-15','9999-01-01'),(478687,'d005','1986-12-25','1999-09-15'),(478688,'d005','1992-10-27','1993-01-21'),(478689,'d004','1993-09-09','9999-01-01'),(478690,'d004','1990-12-09','9999-01-01'),(478691,'d004','1986-03-18','9999-01-01'),(478692,'d001','1999-04-23','9999-01-01'),(478693,'d004','1993-11-27','2000-08-29'),(478694,'d005','1991-11-12','9999-01-01'),(478695,'d005','1995-04-02','1997-08-07'),(478695,'d008','1997-08-07','9999-01-01'),(478696,'d005','1988-03-25','1996-10-24'),(478697,'d007','1990-02-21','9999-01-01'),(478698,'d007','1997-05-06','9999-01-01'),(478699,'d005','1988-07-25','9999-01-01'),(478700,'d004','1992-06-28','9999-01-01'),(478701,'d004','1985-02-22','9999-01-01'),(478702,'d003','1988-10-03','1995-11-10'),(478703,'d004','1989-08-16','9999-01-01'),(478704,'d008','1992-06-19','9999-01-01'),(478705,'d002','1998-08-27','9999-01-01'),(478705,'d003','1998-02-27','1998-08-27'),(478706,'d004','1989-02-23','1997-11-09'),(478707,'d004','1985-08-28','9999-01-01'),(478708,'d004','1992-07-01','9999-01-01'),(478709,'d004','1998-04-25','2000-02-22'),(478710,'d004','1998-05-09','9999-01-01'),(478711,'d003','1996-10-03','9999-01-01'),(478712,'d001','1991-08-26','9999-01-01'),(478713,'d002','1997-01-25','2001-06-04'),(478714,'d004','1986-06-04','1993-01-04'),(478715,'d004','1986-02-12','1986-08-12'),(478715,'d009','1986-08-12','9999-01-01'),(478716,'d003','1987-02-15','9999-01-01'),(478717,'d005','1996-12-19','9999-01-01'),(478718,'d001','1998-11-18','9999-01-01'),(478719,'d005','1994-06-13','9999-01-01'),(478720,'d004','1998-10-18','1999-02-20'),(478721,'d002','1998-02-14','9999-01-01'),(478722,'d001','1989-01-08','1989-01-26'),(478723,'d006','1997-05-26','9999-01-01'),(478724,'d008','1995-10-21','9999-01-01'),(478725,'d005','1989-05-03','1991-07-24'),(478725,'d008','1991-07-24','9999-01-01'),(478726,'d007','1999-07-12','9999-01-01'),(478727,'d002','1998-12-09','9999-01-01'),(478728,'d004','1991-04-05','9999-01-01'),(478729,'d006','1997-10-20','9999-01-01'),(478730,'d004','1987-11-13','9999-01-01'),(478731,'d002','1992-02-26','2001-06-20'),(478732,'d003','1994-03-17','9999-01-01'),(478733,'d009','1999-09-18','9999-01-01'),(478734,'d004','1997-03-12','1999-07-31'),(478734,'d009','1999-07-31','9999-01-01'),(478735,'d003','1985-12-24','1987-10-16'),(478736,'d002','1993-04-21','9999-01-01'),(478737,'d007','1988-10-07','1990-04-27'),(478738,'d006','1997-01-14','9999-01-01'),(478739,'d005','1987-07-31','1999-06-24'),(478740,'d005','1999-12-05','9999-01-01'),(478741,'d008','1990-12-06','9999-01-01'),(478742,'d007','1985-07-26','9999-01-01'),(478743,'d004','1995-01-18','9999-01-01'),(478744,'d006','1999-04-23','9999-01-01'),(478745,'d002','1996-04-02','2000-06-27'),(478745,'d003','2000-06-27','9999-01-01'),(478746,'d005','1998-02-24','9999-01-01'),(478747,'d005','1989-01-19','9999-01-01'),(478748,'d004','1986-09-16','1996-06-26'),(478749,'d007','1992-08-07','9999-01-01'),(478750,'d005','1999-10-21','9999-01-01'),(478751,'d005','1989-11-17','9999-01-01'),(478752,'d005','1991-10-18','9999-01-01'),(478753,'d009','1991-07-24','9999-01-01'),(478754,'d001','1992-02-23','1996-04-16'),(478755,'d004','1997-09-07','9999-01-01'),(478755,'d006','1988-01-11','1997-09-07'),(478756,'d002','1988-04-19','9999-01-01'),(478757,'d007','1988-08-16','9999-01-01'),(478758,'d005','1988-12-08','9999-01-01'),(478759,'d005','1997-03-11','9999-01-01'),(478760,'d006','1997-04-18','1999-01-25'),(478761,'d004','1987-11-16','9999-01-01'),(478762,'d005','1997-06-12','9999-01-01'),(478763,'d005','1997-12-28','9999-01-01'),(478764,'d005','1991-10-15','9999-01-01'),(478765,'d001','1991-02-24','1993-06-15'),(478765,'d007','1993-06-15','1994-07-27'),(478766,'d005','1986-09-13','9999-01-01'),(478767,'d008','1999-03-31','9999-01-01'),(478768,'d004','1991-10-28','9999-01-01'),(478769,'d003','1997-07-31','9999-01-01'),(478770,'d005','1987-02-23','1992-08-21'),(478771,'d006','1995-12-27','9999-01-01'),(478772,'d005','1989-01-13','9999-01-01'),(478773,'d005','1996-12-04','2000-04-25'),(478774,'d004','1990-06-03','9999-01-01'),(478775,'d004','1989-08-23','1996-07-26'),(478775,'d006','1996-07-26','9999-01-01'),(478776,'d005','1996-05-11','9999-01-01'),(478777,'d005','1998-11-13','9999-01-01'),(478778,'d005','1986-08-30','9999-01-01'),(478779,'d004','1985-12-21','9999-01-01'),(478780,'d004','1988-08-01','9999-01-01'),(478781,'d005','1990-10-20','9999-01-01'),(478782,'d005','1996-03-27','1997-06-18'),(478783,'d009','1990-07-02','1997-04-01'),(478784,'d004','1986-09-15','9999-01-01'),(478785,'d004','1988-03-14','9999-01-01'),(478786,'d004','1987-01-19','1989-06-13'),(478786,'d005','1987-01-03','1987-01-19'),(478787,'d007','1999-01-15','9999-01-01'),(478788,'d008','1989-02-20','9999-01-01'),(478789,'d003','1999-10-07','9999-01-01'),(478790,'d003','1997-09-03','9999-01-01'),(478791,'d007','1997-12-03','9999-01-01'),(478792,'d006','1995-07-24','9999-01-01'),(478793,'d004','1989-01-04','9999-01-01'),(478794,'d004','1992-08-26','1994-11-27'),(478794,'d009','1994-11-27','9999-01-01'),(478795,'d008','1999-04-09','1999-11-28'),(478796,'d003','1994-06-24','9999-01-01'),(478797,'d006','1994-10-19','1996-05-15'),(478798,'d004','1998-06-04','9999-01-01'),(478799,'d001','1991-05-11','9999-01-01'),(478800,'d007','1993-09-07','9999-01-01'),(478801,'d004','1995-09-06','9999-01-01'),(478802,'d005','1986-08-09','9999-01-01'),(478803,'d004','2001-04-19','9999-01-01'),(478803,'d008','1997-09-25','2001-04-19'),(478804,'d008','1988-06-12','9999-01-01'),(478805,'d004','1996-06-15','9999-01-01'),(478806,'d005','1988-11-05','1989-11-02'),(478807,'d005','1996-04-17','9999-01-01'),(478808,'d004','1995-07-17','9999-01-01'),(478809,'d009','1985-08-23','9999-01-01'),(478810,'d004','1989-02-22','9999-01-01'),(478811,'d001','1990-11-22','1997-09-16'),(478811,'d009','1997-09-16','9999-01-01'),(478812,'d005','1987-05-04','2000-03-17'),(478813,'d005','1993-11-13','1995-12-16'),(478814,'d008','1989-07-01','9999-01-01'),(478815,'d003','1998-05-28','9999-01-01'),(478816,'d005','1998-09-14','2002-07-28'),(478817,'d005','1986-03-12','9999-01-01'),(478818,'d001','1985-06-05','9999-01-01'),(478819,'d005','1988-06-16','9999-01-01'),(478820,'d006','1990-10-29','9999-01-01'),(478821,'d005','1995-09-12','1996-06-09'),(478821,'d008','1996-06-09','9999-01-01'),(478822,'d001','1998-10-04','9999-01-01'),(478823,'d005','1991-01-17','9999-01-01'),(478824,'d005','2000-01-12','9999-01-01'),(478825,'d003','1991-04-30','2000-03-27'),(478826,'d008','1995-10-23','9999-01-01'),(478827,'d005','1994-06-15','1995-07-23'),(478828,'d005','1986-04-14','1996-06-06'),(478829,'d004','1995-02-25','9999-01-01'),(478830,'d007','1985-04-29','2000-10-18'),(478831,'d004','2001-04-07','9999-01-01'),(478831,'d009','1991-10-02','2001-04-07'),(478832,'d006','1990-04-15','1997-04-07'),(478833,'d004','1992-09-19','9999-01-01'),(478834,'d007','1996-08-31','9999-01-01'),(478835,'d005','1988-12-30','9999-01-01'),(478836,'d004','1985-02-09','9999-01-01'),(478837,'d002','1995-02-06','1998-11-30'),(478838,'d007','1995-02-25','9999-01-01'),(478839,'d009','1987-02-16','9999-01-01'),(478840,'d005','1997-10-03','9999-01-01'),(478841,'d007','1987-08-17','1999-08-09'),(478842,'d005','1988-01-11','1996-02-08'),(478842,'d008','1996-02-08','9999-01-01'),(478843,'d007','1992-01-25','9999-01-01'),(478844,'d008','1998-06-07','2000-12-17'),(478845,'d005','1987-12-11','9999-01-01'),(478846,'d004','1996-02-14','9999-01-01'),(478847,'d004','1994-04-10','9999-01-01'),(478848,'d004','2000-01-24','9999-01-01'),(478849,'d005','1995-05-08','9999-01-01'),(478850,'d004','1998-04-14','9999-01-01'),(478851,'d009','1994-04-28','9999-01-01'),(478852,'d007','1998-04-15','1999-09-02'),(478853,'d001','1998-09-22','2001-03-17'),(478853,'d007','2001-03-17','9999-01-01'),(478854,'d007','1987-06-29','9999-01-01'),(478855,'d004','1995-08-22','9999-01-01'),(478856,'d004','1992-03-10','9999-01-01'),(478857,'d002','1997-07-20','9999-01-01'),(478858,'d009','1999-11-08','9999-01-01'),(478859,'d004','1993-08-27','9999-01-01'),(478860,'d004','1989-02-24','9999-01-01'),(478861,'d007','1988-09-07','1988-12-16'),(478862,'d002','1994-08-04','9999-01-01'),(478862,'d003','1989-12-15','1994-08-04'),(478863,'d002','1987-12-17','9999-01-01'),(478864,'d007','1992-05-30','9999-01-01'),(478865,'d006','1991-07-07','9999-01-01'),(478866,'d005','1998-06-28','9999-01-01'),(478867,'d007','1990-02-03','1992-10-10'),(478868,'d007','1988-06-07','9999-01-01'),(478869,'d004','1990-03-06','9999-01-01'),(478870,'d004','1985-10-22','9999-01-01'),(478871,'d001','1999-08-25','2002-01-22'),(478872,'d004','1999-07-08','9999-01-01'),(478872,'d006','1996-09-09','1999-07-08'),(478873,'d007','1989-03-08','9999-01-01'),(478874,'d005','1992-08-28','9999-01-01'),(478875,'d004','1990-04-01','2001-12-27'),(478876,'d004','1988-04-16','9999-01-01'),(478877,'d009','1992-09-29','9999-01-01'),(478878,'d004','1987-07-29','9999-01-01'),(478879,'d007','1994-10-30','1996-10-22'),(478880,'d007','1985-09-12','9999-01-01'),(478881,'d003','1993-07-31','9999-01-01'),(478882,'d007','1998-02-28','9999-01-01'),(478883,'d004','1987-11-27','9999-01-01'),(478883,'d005','1986-05-15','1987-11-27'),(478884,'d004','1989-11-20','1998-06-03'),(478885,'d004','1988-09-10','9999-01-01'),(478886,'d003','1997-02-11','9999-01-01'),(478887,'d005','1990-11-05','9999-01-01'),(478888,'d001','1987-07-05','9999-01-01'),(478889,'d004','1987-11-24','9999-01-01'),(478890,'d004','1991-12-07','9999-01-01'),(478891,'d004','1999-11-07','9999-01-01'),(478891,'d006','1998-10-01','1999-11-07'),(478892,'d004','1994-12-08','9999-01-01'),(478893,'d009','1990-06-23','1993-02-22'),(478894,'d009','1996-01-14','9999-01-01'),(478895,'d004','1999-12-14','9999-01-01'),(478896,'d001','1992-09-02','9999-01-01'),(478897,'d004','1991-05-17','9999-01-01'),(478898,'d007','1992-09-07','9999-01-01'),(478899,'d007','1989-01-14','1993-07-04'),(478900,'d001','1993-03-06','1996-11-04'),(478900,'d009','1996-11-04','9999-01-01'),(478901,'d007','1985-10-13','1989-06-11'),(478902,'d007','1991-11-29','9999-01-01'),(478903,'d007','1994-07-18','2000-02-12'),(478904,'d004','1987-03-01','9999-01-01'),(478905,'d007','1999-10-14','9999-01-01'),(478906,'d007','1989-10-23','1996-09-09'),(478907,'d004','1995-08-31','9999-01-01'),(478908,'d007','1988-02-17','9999-01-01'),(478909,'d002','1995-01-19','9999-01-01'),(478910,'d004','1998-09-01','2001-09-07'),(478910,'d006','2001-09-07','9999-01-01'),(478911,'d001','1994-01-23','9999-01-01'),(478912,'d003','1997-06-15','1998-01-21'),(478913,'d004','1992-02-07','9999-01-01'),(478914,'d003','1990-10-03','9999-01-01'),(478915,'d004','1991-06-21','9999-01-01'),(478916,'d005','1987-03-16','9999-01-01'),(478917,'d007','1994-11-20','9999-01-01'),(478918,'d001','2000-02-25','2001-10-24'),(478918,'d007','1998-03-05','2000-02-25'),(478919,'d004','1985-07-10','9999-01-01'),(478920,'d001','1985-09-08','9999-01-01'),(478921,'d007','1993-09-15','9999-01-01'),(478922,'d002','1995-09-30','9999-01-01'),(478923,'d007','1987-04-08','1994-11-01'),(478924,'d005','1991-02-11','9999-01-01'),(478925,'d004','1999-07-25','9999-01-01'),(478926,'d007','1993-10-15','9999-01-01'),(478927,'d004','1993-03-28','9999-01-01'),(478928,'d004','1991-09-04','1991-09-26'),(478928,'d009','1991-09-26','1991-09-27'),(478929,'d004','1995-03-02','9999-01-01'),(478930,'d005','1997-08-01','9999-01-01'),(478931,'d004','1993-11-09','9999-01-01'),(478932,'d008','1991-02-16','9999-01-01'),(478933,'d007','1996-07-27','9999-01-01'),(478934,'d005','1985-06-26','1999-06-10'),(478935,'d005','1987-03-14','9999-01-01'),(478936,'d006','1992-04-02','9999-01-01'),(478937,'d004','1994-07-01','1998-08-30'),(478937,'d009','1998-08-30','1999-09-30'),(478938,'d004','1987-11-23','9999-01-01'),(478939,'d004','1998-10-12','9999-01-01'),(478940,'d004','1986-07-20','1988-08-08'),(478941,'d007','1990-12-06','9999-01-01'),(478942,'d005','1999-10-15','9999-01-01'),(478943,'d005','1998-03-14','9999-01-01'),(478944,'d004','1987-03-10','9999-01-01'),(478945,'d004','1999-05-23','2002-06-30'),(478946,'d004','2002-04-14','9999-01-01'),(478946,'d006','2000-01-18','2002-04-14'),(478947,'d005','1997-10-23','9999-01-01'),(478948,'d009','1993-07-22','9999-01-01'),(478949,'d001','1996-09-21','9999-01-01'),(478950,'d006','1996-08-25','9999-01-01'),(478951,'d004','1986-08-26','9999-01-01'),(478952,'d007','1999-08-25','2001-05-01'),(478953,'d005','1994-11-02','9999-01-01'),(478954,'d004','1997-08-26','1999-06-23'),(478954,'d009','1999-06-23','9999-01-01'),(478955,'d004','1989-12-25','9999-01-01'),(478956,'d003','1990-03-28','9999-01-01'),(478957,'d007','1998-01-16','9999-01-01'),(478958,'d007','1988-12-24','9999-01-01'),(478959,'d004','1990-09-07','9999-01-01'),(478960,'d008','1997-12-16','2002-05-25'),(478961,'d001','1990-02-22','9999-01-01'),(478962,'d004','1991-04-14','9999-01-01'),(478963,'d004','1998-08-21','9999-01-01'),(478964,'d004','1986-06-13','1992-02-18'),(478964,'d006','1992-02-18','1998-09-29'),(478965,'d005','1995-04-26','9999-01-01'),(478966,'d005','1994-06-11','1999-11-14'),(478967,'d004','1987-12-23','9999-01-01'),(478968,'d004','1989-02-26','9999-01-01'),(478969,'d007','1993-04-03','1993-07-25'),(478970,'d004','1989-12-02','9999-01-01'),(478971,'d007','1989-10-17','9999-01-01'),(478972,'d002','1990-11-06','9999-01-01'),(478973,'d004','2001-05-05','9999-01-01'),(478973,'d009','1986-09-22','2001-05-05'),(478974,'d003','1997-10-18','9999-01-01'),(478975,'d004','1989-05-29','9999-01-01'),(478976,'d009','1998-07-16','1999-02-06'),(478977,'d005','1988-11-15','9999-01-01'),(478978,'d007','1997-03-15','9999-01-01'),(478979,'d004','1997-11-02','9999-01-01'),(478980,'d009','1996-04-04','9999-01-01'),(478981,'d002','2002-04-16','9999-01-01'),(478981,'d003','1993-02-27','2002-04-16'),(478982,'d004','1985-11-04','9999-01-01'),(478983,'d004','1986-06-26','9999-01-01'),(478984,'d007','1998-04-08','2001-02-22'),(478985,'d007','1985-10-20','9999-01-01'),(478986,'d004','1996-07-04','9999-01-01'),(478987,'d005','1992-04-27','9999-01-01'),(478988,'d005','1988-02-19','9999-01-01'),(478989,'d009','1998-12-08','9999-01-01'),(478990,'d009','1985-10-03','9999-01-01'),(478991,'d009','1993-02-14','9999-01-01'),(478992,'d005','1987-05-04','1987-12-31'),(478992,'d009','1986-09-02','1987-05-04'),(478993,'d008','1992-07-10','9999-01-01'),(478994,'d004','1992-06-10','9999-01-01'),(478995,'d005','1998-05-06','9999-01-01'),(478996,'d004','1999-11-09','9999-01-01'),(478997,'d005','1999-03-15','9999-01-01'),(478998,'d004','1996-05-17','9999-01-01'),(478999,'d005','1991-03-30','9999-01-01'),(479000,'d007','1988-10-20','1990-04-17'),(479001,'d008','1993-11-14','9999-01-01'),(479002,'d002','1985-03-31','9999-01-01'),(479003,'d004','2000-08-14','9999-01-01'),(479003,'d005','1996-11-15','2000-08-14'),(479004,'d001','1987-02-18','9999-01-01'),(479005,'d005','1988-10-12','9999-01-01'),(479006,'d004','1990-10-05','9999-01-01'),(479007,'d005','1998-04-07','9999-01-01'),(479008,'d004','1992-07-03','1995-05-05'),(479009,'d001','1990-05-20','9999-01-01'),(479010,'d005','1998-03-30','9999-01-01'),(479011,'d002','1989-12-06','9999-01-01'),(479012,'d007','1987-08-29','9999-01-01'),(479013,'d004','1989-06-26','9999-01-01'),(479013,'d005','1985-11-10','1989-06-26'),(479014,'d001','1992-01-01','9999-01-01'),(479015,'d002','1998-06-14','9999-01-01'),(479016,'d003','1987-11-16','1990-03-03'),(479017,'d005','1985-08-29','9999-01-01'),(479018,'d007','1997-04-11','2001-08-23'),(479019,'d005','1989-06-14','9999-01-01'),(479020,'d002','1985-11-19','9999-01-01'),(479021,'d005','1992-10-12','1999-02-22'),(479022,'d006','1988-03-14','9999-01-01'),(479023,'d002','1993-09-08','1998-09-27'),(479023,'d007','1998-09-27','9999-01-01'),(479024,'d004','1996-12-21','9999-01-01'),(479025,'d005','1990-10-21','2000-04-13'),(479026,'d007','1994-10-17','9999-01-01'),(479027,'d004','1992-05-18','9999-01-01'),(479028,'d008','1986-07-09','9999-01-01'),(479029,'d004','1994-11-10','9999-01-01'),(479030,'d004','1996-01-16','9999-01-01'),(479031,'d001','1998-02-26','1999-06-09'),(479031,'d009','1999-06-09','9999-01-01'),(479032,'d005','1999-03-24','9999-01-01'),(479033,'d005','1998-10-19','2000-11-21'),(479034,'d005','1990-01-11','9999-01-01'),(479035,'d005','1993-03-04','9999-01-01'),(479036,'d007','1994-02-15','9999-01-01'),(479037,'d005','1996-12-05','9999-01-01'),(479038,'d005','1986-05-13','9999-01-01'),(479039,'d004','1999-12-26','2002-01-19'),(479040,'d004','1993-08-03','9999-01-01'),(479040,'d005','1991-09-24','1993-08-03'),(479041,'d006','1990-05-11','9999-01-01'),(479042,'d005','1985-06-14','9999-01-01'),(479043,'d001','1998-11-01','9999-01-01'),(479044,'d007','1989-11-21','1999-04-29'),(479045,'d008','1996-02-13','9999-01-01'),(479046,'d003','1988-09-13','9999-01-01'),(479047,'d003','1991-10-25','9999-01-01'),(479048,'d004','1992-06-23','9999-01-01'),(479049,'d005','1991-08-21','9999-01-01'),(479050,'d001','1995-07-21','1999-05-17'),(479050,'d007','1993-05-17','1995-07-21'),(479051,'d001','1985-03-09','9999-01-01'),(479052,'d004','1985-07-03','9999-01-01'),(479053,'d002','1988-01-04','9999-01-01'),(479054,'d002','1990-08-28','1994-07-06'),(479055,'d004','1995-11-27','9999-01-01'),(479056,'d007','1993-04-03','9999-01-01'),(479057,'d009','1997-11-08','9999-01-01'),(479058,'d004','1995-06-16','1998-12-08'),(479058,'d009','1998-12-08','9999-01-01'),(479059,'d005','1991-11-21','1996-03-28'),(479060,'d002','1997-09-06','9999-01-01'),(479061,'d008','1987-02-28','1995-05-01'),(479062,'d004','1986-08-13','9999-01-01'),(479063,'d005','1998-03-08','9999-01-01'),(479064,'d004','1992-09-02','9999-01-01'),(479065,'d005','1985-08-26','9999-01-01'),(479066,'d003','1986-06-20','1994-01-25'),(479067,'d004','1995-03-31','9999-01-01'),(479067,'d008','1987-07-21','1995-03-31'),(479068,'d001','1985-10-04','9999-01-01'),(479069,'d002','1986-09-19','9999-01-01'),(479070,'d007','1994-02-14','9999-01-01'),(479071,'d009','1994-05-13','9999-01-01'),(479072,'d003','1988-07-23','1994-03-06'),(479073,'d004','1985-10-18','9999-01-01'),(479074,'d008','1997-07-13','9999-01-01'),(479075,'d005','1994-11-11','9999-01-01'),(479076,'d001','1993-05-30','9999-01-01'),(479077,'d004','1999-04-17','9999-01-01'),(479077,'d005','1995-07-13','1999-04-17'),(479078,'d005','1994-12-22','9999-01-01'),(479079,'d004','1995-01-24','2000-11-04'),(479080,'d005','1992-10-06','9999-01-01'),(479081,'d003','1996-07-16','9999-01-01'),(479082,'d005','1997-10-06','2000-09-01'),(479083,'d007','1994-07-28','9999-01-01'),(479084,'d007','1989-06-04','9999-01-01'),(479085,'d004','1995-01-11','9999-01-01'),(479086,'d005','1986-10-18','9999-01-01'),(479087,'d004','1998-03-04','9999-01-01'),(479087,'d005','1990-07-13','1998-03-04'),(479088,'d004','2000-01-09','2001-03-29'),(479089,'d007','1986-09-22','9999-01-01'),(479090,'d009','1996-12-13','9999-01-01'),(479091,'d002','1985-10-29','9999-01-01'),(479092,'d005','1986-01-27','1994-08-16'),(479093,'d002','1991-10-09','9999-01-01'),(479094,'d008','1989-09-14','9999-01-01'),(479095,'d004','1999-05-19','9999-01-01'),(479096,'d006','1996-06-13','1996-11-15'),(479097,'d004','1995-09-02','9999-01-01'),(479097,'d005','1986-06-16','1995-09-02'),(479098,'d009','1985-10-01','9999-01-01'),(479099,'d008','1999-02-05','9999-01-01'),(479100,'d004','1997-07-06','9999-01-01'),(479101,'d004','1985-05-21','1990-11-23'),(479102,'d005','1991-04-28','9999-01-01'),(479103,'d004','1999-07-08','9999-01-01'),(479104,'d008','1991-11-05','9999-01-01'),(479105,'d002','1996-12-13','9999-01-01'),(479106,'d004','1998-07-11','1998-12-28'),(479106,'d006','1998-12-28','9999-01-01'),(479107,'d004','1996-10-22','9999-01-01'),(479108,'d004','1989-04-07','1989-08-11'),(479109,'d006','1990-05-27','9999-01-01'),(479110,'d006','1997-03-11','9999-01-01'),(479111,'d002','1993-02-01','9999-01-01'),(479112,'d005','1988-11-05','9999-01-01'),(479113,'d001','1994-11-16','9999-01-01'),(479114,'d005','1987-10-23','9999-01-01'),(479115,'d004','1990-04-18','9999-01-01'),(479116,'d004','1988-09-10','1998-08-18'),(479117,'d005','1999-02-07','2000-10-03'),(479117,'d008','2000-10-03','9999-01-01'),(479118,'d007','1997-06-06','1998-06-09'),(479119,'d005','1996-02-24','9999-01-01'),(479120,'d005','1985-08-11','9999-01-01'),(479121,'d005','1995-03-25','9999-01-01'),(479122,'d004','1998-01-02','9999-01-01'),(479123,'d005','1985-10-02','9999-01-01'),(479124,'d007','1990-01-19','1992-11-12'),(479125,'d006','1986-06-09','9999-01-01'),(479126,'d001','1996-12-14','9999-01-01'),(479126,'d007','1994-02-05','1996-12-14'),(479127,'d004','1987-06-08','9999-01-01'),(479128,'d005','1992-07-30','9999-01-01'),(479129,'d009','1990-08-31','9999-01-01'),(479130,'d002','1989-10-23','1991-12-28'),(479131,'d007','1990-05-15','2002-03-21'),(479132,'d009','1996-06-26','9999-01-01'),(479133,'d003','1986-08-13','9999-01-01'),(479134,'d005','1997-09-09','9999-01-01'),(479135,'d004','1989-12-03','1990-06-18'),(479135,'d008','1989-05-02','1989-12-03'),(479136,'d002','1987-06-30','9999-01-01'),(479137,'d002','1993-10-12','9999-01-01'),(479138,'d004','1990-06-20','9999-01-01'),(479139,'d008','1998-08-25','9999-01-01'),(479140,'d005','1990-02-04','9999-01-01'),(479141,'d004','1989-12-05','1998-08-21'),(479142,'d004','1994-09-10','9999-01-01'),(479143,'d005','1993-01-19','9999-01-01'),(479144,'d003','1991-09-21','9999-01-01'),(479145,'d004','1993-03-18','9999-01-01'),(479145,'d005','1992-09-27','1993-03-18'),(479146,'d004','1988-11-12','1989-04-19'),(479147,'d003','1987-10-10','9999-01-01'),(479148,'d002','1999-12-04','9999-01-01'),(479149,'d007','1996-12-10','9999-01-01'),(479150,'d005','1997-01-30','9999-01-01'),(479151,'d001','1998-07-04','9999-01-01'),(479152,'d007','1989-07-28','9999-01-01'),(479153,'d005','1994-04-09','2002-03-13'),(479154,'d005','1988-01-26','9999-01-01'),(479155,'d005','1999-05-31','9999-01-01'),(479156,'d004','1997-01-19','9999-01-01'),(479156,'d008','1991-07-02','1997-01-19'),(479157,'d007','1986-01-13','1990-12-12'),(479158,'d006','1988-04-12','9999-01-01'),(479159,'d001','1993-05-31','1998-10-19'),(479160,'d009','1986-02-13','9999-01-01'),(479161,'d005','1986-12-06','9999-01-01'),(479162,'d004','1986-10-10','9999-01-01'),(479163,'d007','1999-05-15','2000-01-10'),(479164,'d005','2001-01-02','9999-01-01'),(479164,'d006','1995-03-29','2001-01-02'),(479165,'d007','1988-12-26','9999-01-01'),(479166,'d004','1988-11-14','9999-01-01'),(479167,'d007','1999-09-09','9999-01-01'),(479168,'d005','1992-10-06','9999-01-01'),(479169,'d001','1991-02-24','9999-01-01'),(479170,'d004','1994-10-20','1996-12-26'),(479171,'d007','1989-12-19','9999-01-01'),(479172,'d007','1994-12-06','2002-07-28'),(479173,'d002','1993-02-10','1995-08-04'),(479173,'d003','1995-08-04','9999-01-01'),(479174,'d001','1989-02-27','9999-01-01'),(479175,'d006','1989-01-28','9999-01-01'),(479176,'d005','1988-07-20','9999-01-01'),(479177,'d001','1991-06-18','9999-01-01'),(479178,'d007','1996-08-21','9999-01-01'),(479179,'d004','1999-01-17','1999-07-18'),(479180,'d008','1986-01-08','9999-01-01'),(479181,'d007','1992-01-24','1993-02-11'),(479181,'d009','1993-02-11','1998-03-14'),(479182,'d004','1994-04-21','9999-01-01'),(479183,'d002','1998-08-10','1999-07-12'),(479184,'d001','1998-11-21','9999-01-01'),(479185,'d001','1999-12-01','2001-01-30'),(479186,'d002','1990-08-14','9999-01-01'),(479187,'d005','1993-01-11','9999-01-01'),(479188,'d004','1987-06-19','9999-01-01'),(479189,'d001','1986-05-10','9999-01-01'),(479190,'d006','1996-08-31','9999-01-01'),(479191,'d004','1985-04-30','1997-03-30'),(479191,'d009','1997-03-30','9999-01-01'),(479192,'d009','1987-04-23','9999-01-01'),(479193,'d005','1993-08-09','1993-10-08'),(479194,'d007','1995-03-12','9999-01-01'),(479195,'d004','1990-04-29','9999-01-01'),(479196,'d004','1989-05-19','9999-01-01'),(479197,'d004','1993-03-26','9999-01-01'),(479198,'d004','1993-08-05','1993-12-29'),(479199,'d005','1998-06-04','9999-01-01'),(479200,'d006','1994-05-03','9999-01-01'),(479201,'d004','1997-10-12','2001-12-04'),(479201,'d006','2001-12-04','9999-01-01'),(479202,'d004','1992-07-15','9999-01-01'),(479203,'d004','1995-02-20','9999-01-01'),(479204,'d005','1987-09-11','9999-01-01'),(479205,'d003','1994-06-04','9999-01-01'),(479206,'d005','1992-10-01','9999-01-01'),(479207,'d005','1990-08-16','1991-10-08'),(479208,'d004','1986-08-12','9999-01-01'),(479209,'d009','1989-12-26','9999-01-01'),(479210,'d001','1999-02-08','2000-12-09'),(479210,'d007','1993-04-13','1999-02-08'),(479211,'d003','1990-05-26','9999-01-01'),(479212,'d003','1990-08-14','9999-01-01'),(479213,'d005','1993-11-25','9999-01-01'),(479214,'d007','1995-09-28','9999-01-01'),(479215,'d007','1989-07-19','9999-01-01'),(479216,'d004','1992-11-16','1997-01-17'),(479217,'d009','1994-03-22','9999-01-01'),(479218,'d003','1990-03-05','9999-01-01'),(479219,'d001','1994-06-16','9999-01-01'),(479219,'d007','1992-05-14','1994-06-16'),(479220,'d004','1990-07-25','9999-01-01'),(479221,'d002','1986-08-27','9999-01-01'),(479222,'d004','1999-08-18','9999-01-01'),(479223,'d002','1988-05-21','1990-05-28'),(479224,'d004','1997-05-31','9999-01-01'),(479225,'d004','1988-01-07','9999-01-01'),(479226,'d007','1992-01-12','2000-09-18'),(479227,'d004','1993-03-03','9999-01-01'),(479228,'d005','1988-11-16','9999-01-01'),(479229,'d008','1988-03-14','9999-01-01'),(479230,'d004','1999-08-17','2000-09-02'),(479230,'d006','2000-09-02','9999-01-01'),(479231,'d004','1999-01-16','9999-01-01'),(479232,'d008','1995-02-01','9999-01-01'),(479233,'d005','1998-12-14','9999-01-01'),(479234,'d004','1988-03-03','9999-01-01'),(479235,'d007','1996-04-10','2002-06-01'),(479236,'d007','1999-06-23','9999-01-01'),(479237,'d009','1993-03-26','9999-01-01'),(479238,'d002','2002-05-06','9999-01-01'),(479238,'d003','1994-12-27','2002-05-06'),(479239,'d004','1994-08-26','9999-01-01'),(479240,'d008','1986-01-24','1986-07-14'),(479241,'d007','1991-01-06','9999-01-01'),(479242,'d007','1997-03-26','9999-01-01'),(479243,'d003','1993-09-20','9999-01-01'),(479244,'d004','1991-04-19','9999-01-01'),(479245,'d007','1990-08-28','9999-01-01'),(479246,'d005','1988-12-14','1996-12-31'),(479247,'d004','1998-10-07','9999-01-01'),(479247,'d005','1997-02-11','1998-10-07'),(479248,'d005','1991-11-16','9999-01-01'),(479249,'d005','1999-10-19','9999-01-01'),(479250,'d005','1998-02-09','9999-01-01'),(479251,'d005','1992-07-20','9999-01-01'),(479252,'d007','1988-02-14','9999-01-01'),(479253,'d005','1985-12-15','9999-01-01'),(479254,'d008','1992-03-30','9999-01-01'),(479255,'d004','1999-01-12','2000-06-24'),(479256,'d002','1998-05-09','1999-10-07'),(479256,'d003','1999-10-07','9999-01-01'),(479257,'d005','1989-06-18','9999-01-01'),(479258,'d003','1994-05-12','9999-01-01'),(479259,'d008','1991-10-13','1997-06-15'),(479260,'d004','1993-03-01','9999-01-01'),(479261,'d004','1985-08-08','9999-01-01'),(479262,'d005','1998-06-18','2000-05-26'),(479263,'d004','1998-03-13','9999-01-01'),(479264,'d004','1997-01-06','9999-01-01'),(479264,'d005','1989-08-31','1997-01-06'),(479265,'d003','1987-12-15','9999-01-01'),(479266,'d002','1987-04-30','2000-06-21'),(479267,'d005','1994-11-23','9999-01-01'),(479268,'d005','1994-07-24','9999-01-01'),(479269,'d007','1991-12-19','9999-01-01'),(479270,'d006','1993-05-17','9999-01-01'),(479271,'d005','1991-07-14','9999-01-01'),(479272,'d005','1986-06-05','9999-01-01'),(479273,'d005','1995-11-23','9999-01-01'),(479274,'d004','1996-10-28','1999-09-07'),(479274,'d006','1999-09-07','1999-11-03'),(479275,'d008','1996-08-19','9999-01-01'),(479276,'d005','1996-07-21','9999-01-01'),(479277,'d005','1985-11-29','9999-01-01'),(479278,'d004','1988-12-24','9999-01-01'),(479279,'d007','1989-02-14','9999-01-01'),(479280,'d003','1989-08-30','9999-01-01'),(479281,'d004','1993-02-27','9999-01-01'),(479282,'d005','1987-03-04','1989-12-10'),(479283,'d001','1994-09-23','9999-01-01'),(479283,'d007','1991-08-10','1994-09-23'),(479284,'d003','1995-01-25','9999-01-01'),(479285,'d008','1998-01-25','9999-01-01'),(479286,'d004','1986-10-17','1991-05-29'),(479287,'d004','1992-09-19','9999-01-01'),(479288,'d008','1991-01-22','9999-01-01'),(479289,'d005','1995-12-28','9999-01-01'),(479290,'d005','1994-11-11','9999-01-01'),(479291,'d007','1995-12-30','9999-01-01'),(479292,'d004','1999-12-20','9999-01-01'),(479293,'d007','1998-06-23','9999-01-01'),(479294,'d005','1992-01-07','1997-11-05'),(479294,'d008','1988-10-05','1992-01-07'),(479295,'d004','1991-11-21','9999-01-01'),(479296,'d009','1988-10-11','9999-01-01'),(479297,'d006','1986-04-11','9999-01-01'),(479298,'d007','1993-03-10','9999-01-01'),(479299,'d006','1987-05-16','9999-01-01'),(479300,'d008','1985-03-10','9999-01-01'),(479301,'d001','1998-01-11','1998-10-25'),(479302,'d007','1997-10-13','9999-01-01'),(479303,'d005','1989-09-09','1990-02-18'),(479303,'d008','1990-02-18','1990-02-26'),(479304,'d005','1996-10-25','9999-01-01'),(479305,'d008','1988-04-02','9999-01-01'),(479306,'d007','1992-08-20','9999-01-01'),(479307,'d009','1986-05-16','9999-01-01'),(479308,'d003','1996-06-27','1997-08-29'),(479309,'d003','1993-12-24','9999-01-01'),(479310,'d003','1998-08-28','9999-01-01'),(479311,'d007','1998-07-03','9999-01-01'),(479312,'d004','1994-08-22','1999-02-01'),(479312,'d006','1999-02-01','9999-01-01'),(479313,'d007','1986-10-08','9999-01-01'),(479314,'d004','1994-10-06','1997-01-09'),(479315,'d005','1997-10-15','9999-01-01'),(479316,'d004','1990-08-01','9999-01-01'),(479317,'d004','1995-06-02','9999-01-01'),(479318,'d007','1989-01-06','9999-01-01'),(479319,'d005','1995-06-09','9999-01-01'),(479320,'d008','1992-08-01','9999-01-01'),(479321,'d004','1999-11-26','9999-01-01'),(479322,'d003','1991-01-10','9999-01-01'),(479323,'d004','1997-07-21','1997-12-22'),(479323,'d006','1997-05-06','1997-07-21'),(479324,'d009','1987-11-21','9999-01-01'),(479325,'d007','1993-06-09','9999-01-01'),(479326,'d002','1998-07-22','9999-01-01'),(479327,'d005','1995-06-09','9999-01-01'),(479328,'d005','1987-04-04','1994-10-08'),(479329,'d007','1992-07-28','9999-01-01'),(479330,'d005','1991-08-28','9999-01-01'),(479331,'d007','1989-02-07','9999-01-01'),(479332,'d004','2000-04-08','9999-01-01'),(479332,'d005','2000-01-29','2000-04-08'),(479333,'d007','1999-06-26','9999-01-01'),(479334,'d002','1993-07-31','9999-01-01'),(479335,'d004','1999-01-01','9999-01-01'),(479336,'d001','1989-12-12','1994-04-18'),(479337,'d005','1996-05-19','9999-01-01'),(479338,'d008','1998-07-30','9999-01-01'),(479339,'d005','1997-05-21','9999-01-01'),(479340,'d008','1992-04-10','9999-01-01'),(479341,'d004','1994-01-07','9999-01-01'),(479342,'d007','1987-09-08','9999-01-01'),(479343,'d004','1995-11-01','1999-03-16'),(479343,'d005','1995-02-24','1995-11-01'),(479344,'d004','1999-10-06','9999-01-01'),(479345,'d005','1994-11-20','9999-01-01'),(479346,'d001','1990-01-01','9999-01-01'),(479347,'d005','1995-08-22','9999-01-01'),(479348,'d001','1993-06-30','2001-06-25'),(479349,'d004','1991-07-21','9999-01-01'),(479350,'d004','1993-02-15','9999-01-01'),(479351,'d004','1994-01-01','9999-01-01'),(479352,'d005','1991-12-23','9999-01-01'),(479353,'d004','2002-05-21','9999-01-01'),(479353,'d005','1992-01-09','2002-05-21'),(479354,'d005','1988-02-24','9999-01-01'),(479355,'d001','1988-07-22','9999-01-01'),(479356,'d004','1992-09-20','1994-09-18'),(479357,'d005','1996-08-25','9999-01-01'),(479358,'d007','1991-03-05','9999-01-01'),(479359,'d005','1992-03-16','9999-01-01'),(479360,'d005','1995-11-03','9999-01-01'),(479361,'d007','1995-05-09','1996-07-08'),(479361,'d009','1996-07-08','1998-04-09'),(479362,'d004','1985-03-30','9999-01-01'),(479363,'d008','1987-06-20','9999-01-01'),(479364,'d005','1996-09-13','9999-01-01'),(479365,'d007','1989-06-15','1992-12-12'),(479366,'d009','1998-07-06','9999-01-01'),(479367,'d005','1987-12-23','1988-03-03'),(479368,'d006','1994-11-08','9999-01-01'),(479369,'d001','1994-11-09','9999-01-01'),(479369,'d007','1994-05-20','1994-11-09'),(479370,'d005','1986-09-30','9999-01-01'),(479371,'d003','1997-09-27','9999-01-01'),(479372,'d005','1999-05-14','9999-01-01'),(479373,'d005','1992-11-17','9999-01-01'),(479374,'d005','1995-06-14','9999-01-01'),(479375,'d004','1986-07-03','9999-01-01'),(479376,'d004','1986-03-16','1990-12-25'),(479377,'d008','1988-02-20','9999-01-01'),(479378,'d004','1999-06-23','9999-01-01'),(479379,'d004','1997-07-16','9999-01-01'),(479379,'d005','1990-10-11','1997-07-16'),(479380,'d005','1991-06-05','1992-06-07'),(479381,'d007','1992-06-18','9999-01-01'),(479382,'d007','1995-07-22','1997-07-19'),(479383,'d003','2000-01-28','2001-04-13'),(479384,'d005','1999-11-20','9999-01-01'),(479385,'d006','1999-09-14','9999-01-01'),(479386,'d002','1991-01-13','2000-02-06'),(479387,'d005','1986-10-19','9999-01-01'),(479388,'d004','1992-07-23','9999-01-01'),(479389,'d004','1993-10-05','9999-01-01'),(479389,'d005','1993-07-20','1993-10-05'),(479390,'d008','1999-12-11','2002-07-15'),(479391,'d009','1991-01-21','1997-03-03'),(479392,'d003','1986-09-30','9999-01-01'),(479393,'d005','1989-06-07','9999-01-01'),(479394,'d003','1985-10-02','9999-01-01'),(479395,'d008','1988-06-23','9999-01-01'),(479396,'d005','1987-04-21','9999-01-01'),(479397,'d005','1994-04-21','1999-12-31'),(479398,'d004','2000-02-01','9999-01-01'),(479398,'d005','1988-04-28','2000-02-01'),(479399,'d006','1994-08-14','9999-01-01'),(479400,'d005','1998-05-23','9999-01-01'),(479401,'d004','1987-01-19','9999-01-01'),(479402,'d007','1986-01-12','9999-01-01'),(479403,'d007','1989-03-18','9999-01-01'),(479404,'d001','1994-06-15','9999-01-01'),(479405,'d009','1986-09-19','1986-09-28'),(479406,'d005','1997-08-01','9999-01-01'),(479407,'d004','1986-11-25','9999-01-01'),(479408,'d001','2001-12-10','9999-01-01'),(479408,'d007','1990-10-16','2001-12-10'),(479409,'d001','1986-10-31','9999-01-01'),(479410,'d002','1996-10-19','9999-01-01'),(479411,'d006','1998-06-26','2001-05-18'),(479412,'d007','1993-09-05','9999-01-01'),(479413,'d007','1996-08-14','9999-01-01'),(479414,'d008','1997-06-20','9999-01-01'),(479415,'d007','1997-12-08','9999-01-01'),(479416,'d001','1996-12-09','9999-01-01'),(479417,'d004','1993-08-03','1994-04-28'),(479418,'d001','2000-10-15','9999-01-01'),(479418,'d007','1999-06-27','2000-10-15'),(479419,'d007','1985-09-04','9999-01-01'),(479420,'d001','1991-08-16','9999-01-01'),(479421,'d005','1997-05-08','9999-01-01'),(479422,'d005','1996-08-18','9999-01-01'),(479423,'d004','1997-07-25','9999-01-01'),(479424,'d005','1992-12-16','9999-01-01'),(479425,'d004','1996-02-20','2001-08-02'),(479426,'d004','1995-09-08','9999-01-01'),(479427,'d005','1992-04-01','9999-01-01'),(479428,'d001','1988-08-30','2000-09-30'),(479428,'d009','2000-09-30','9999-01-01'),(479429,'d005','1985-07-21','1989-06-05'),(479430,'d004','1991-02-26','9999-01-01'),(479431,'d007','1986-02-12','9999-01-01'),(479432,'d004','1985-06-25','9999-01-01'),(479433,'d009','1993-07-06','9999-01-01'),(479434,'d002','1989-06-15','9999-01-01'),(479435,'d002','1991-03-03','9999-01-01'),(479436,'d003','1986-03-04','9999-01-01'),(479437,'d004','1986-05-05','1995-01-12'),(479438,'d006','1986-04-16','9999-01-01'),(479439,'d004','1990-08-27','2001-11-25'),(479439,'d006','2001-11-25','9999-01-01'),(479440,'d005','1997-03-05','9999-01-01'),(479441,'d007','1993-01-17','9999-01-01'),(479442,'d005','1990-11-26','9999-01-01'),(479443,'d002','1990-12-30','9999-01-01'),(479444,'d004','1997-11-24','2000-11-30'),(479445,'d008','1998-10-05','9999-01-01'),(479446,'d002','1996-01-03','1996-06-18'),(479447,'d004','1986-01-10','9999-01-01'),(479448,'d005','1990-11-02','9999-01-01'),(479449,'d007','1993-02-18','9999-01-01'),(479450,'d005','1993-07-07','9999-01-01'),(479450,'d006','1992-07-10','1993-07-07'),(479451,'d005','1985-12-25','9999-01-01'),(479452,'d009','1987-10-30','9999-01-01'),(479453,'d005','1986-03-31','9999-01-01'),(479454,'d005','1988-08-22','1991-03-07'),(479455,'d007','1988-12-29','9999-01-01'),(479456,'d004','1986-04-15','9999-01-01'),(479457,'d005','1997-04-03','9999-01-01'),(479458,'d004','1993-05-26','9999-01-01'),(479459,'d005','1987-02-28','1994-09-06'),(479459,'d008','1994-09-06','9999-01-01'),(479460,'d005','1990-08-18','9999-01-01'),(479461,'d001','1990-07-18','1993-08-02'),(479462,'d004','1990-08-28','9999-01-01'),(479463,'d005','1992-03-25','9999-01-01'),(479464,'d008','1998-01-28','1999-09-30'),(479465,'d009','1989-08-13','9999-01-01'),(479466,'d004','1985-04-07','9999-01-01'),(479467,'d007','1998-03-15','1998-11-24'),(479468,'d005','2000-12-13','9999-01-01'),(479468,'d008','1999-07-23','2000-12-13'),(479469,'d005','1986-05-02','9999-01-01'),(479470,'d005','1994-05-25','9999-01-01'),(479471,'d002','1993-11-26','9999-01-01'),(479472,'d005','1995-10-11','9999-01-01'),(479473,'d004','1986-06-15','1996-09-15'),(479474,'d005','1998-01-17','2001-03-31'),(479475,'d005','1998-07-26','9999-01-01'),(479476,'d006','1990-06-15','9999-01-01'),(479477,'d004','1997-06-09','9999-01-01'),(479478,'d005','1994-04-21','2000-12-28'),(479478,'d008','2000-12-28','9999-01-01'),(479479,'d004','1992-03-18','2000-09-11'),(479480,'d006','1987-03-28','9999-01-01'),(479481,'d007','1995-11-11','9999-01-01'),(479482,'d005','1991-05-06','9999-01-01'),(479483,'d009','1985-03-12','1999-12-14'),(479484,'d006','1989-02-19','1991-01-31'),(479485,'d004','1994-05-30','9999-01-01'),(479486,'d007','1999-12-10','9999-01-01'),(479487,'d002','1998-01-04','9999-01-01'),(479488,'d008','1999-02-27','9999-01-01'),(479489,'d002','1998-01-18','9999-01-01'),(479489,'d003','1992-09-23','1998-01-18'),(479490,'d004','1997-01-07','9999-01-01'),(479491,'d005','1992-10-18','9999-01-01'),(479492,'d008','1988-05-18','9999-01-01'),(479493,'d007','1996-11-14','2001-07-02'),(479494,'d003','1997-11-16','1999-08-11'),(479495,'d006','1987-06-12','9999-01-01'),(479496,'d001','1987-12-07','9999-01-01'),(479497,'d004','1989-01-23','1997-12-14'),(479497,'d006','1997-12-14','9999-01-01'),(479498,'d002','1991-10-22','9999-01-01'),(479499,'d002','1986-06-30','1987-02-22'),(479500,'d001','1989-04-06','9999-01-01'),(479501,'d003','1997-11-24','9999-01-01'),(479502,'d004','1988-03-12','9999-01-01'),(479503,'d005','1990-03-16','1997-06-09'),(479504,'d006','1987-06-08','9999-01-01'),(479505,'d001','1998-11-16','9999-01-01'),(479506,'d004','1988-08-31','9999-01-01'),(479506,'d005','1987-08-20','1988-08-31'),(479507,'d007','1989-04-16','9999-01-01'),(479508,'d002','1995-08-01','9999-01-01'),(479509,'d004','1991-04-28','9999-01-01'),(479510,'d005','1985-03-24','9999-01-01'),(479511,'d004','1987-10-27','9999-01-01'),(479512,'d007','1994-05-07','1995-12-10'),(479513,'d005','1985-05-19','9999-01-01'),(479514,'d002','1991-01-26','2000-12-11'),(479515,'d005','1985-09-20','9999-01-01'),(479516,'d005','1988-08-16','2001-04-29'),(479516,'d008','2001-04-29','9999-01-01'),(479517,'d005','1996-09-21','9999-01-01'),(479518,'d004','1995-10-11','1997-08-20'),(479519,'d005','1990-02-20','9999-01-01'),(479520,'d003','1995-03-11','9999-01-01'),(479521,'d006','1987-02-08','9999-01-01'),(479522,'d004','1997-02-05','9999-01-01'),(479523,'d003','1986-08-22','9999-01-01'),(479524,'d001','1988-09-18','9999-01-01'),(479524,'d007','1988-06-11','1988-09-18'),(479525,'d004','1995-07-15','9999-01-01'),(479526,'d008','1991-11-21','1993-04-22'),(479527,'d005','1986-11-16','1990-03-30'),(479528,'d005','1988-01-26','9999-01-01'),(479529,'d001','1993-04-20','9999-01-01'),(479530,'d005','1991-02-03','9999-01-01'),(479531,'d008','1998-12-03','9999-01-01'),(479532,'d002','1996-07-02','9999-01-01'),(479533,'d004','1995-06-19','9999-01-01'),(479534,'d001','1993-04-28','9999-01-01'),(479534,'d007','1988-12-27','1993-04-28'),(479535,'d009','1999-11-10','2000-02-05'),(479536,'d005','1990-11-06','9999-01-01'),(479537,'d006','1997-08-22','9999-01-01'),(479538,'d001','1996-09-21','9999-01-01'),(479539,'d005','1992-08-19','9999-01-01'),(479540,'d009','1993-04-20','9999-01-01'),(479541,'d005','1994-03-25','1999-06-18'),(479542,'d004','1998-11-25','2002-07-15'),(479542,'d006','2002-07-15','9999-01-01'),(479543,'d007','1985-06-01','9999-01-01'),(479544,'d007','1986-04-25','9999-01-01'),(479545,'d007','1988-02-19','1995-08-07'),(479546,'d004','1986-03-16','9999-01-01'),(479547,'d007','1991-11-23','9999-01-01'),(479548,'d001','1988-04-30','9999-01-01'),(479549,'d001','1992-04-06','9999-01-01'),(479550,'d004','1991-02-04','9999-01-01'),(479551,'d005','1999-12-27','9999-01-01'),(479552,'d006','1998-06-21','1998-11-13'),(479553,'d004','1994-10-01','1998-01-04'),(479553,'d009','1998-01-04','9999-01-01'),(479554,'d005','1998-01-12','9999-01-01'),(479555,'d004','1999-06-26','9999-01-01'),(479556,'d007','1988-06-24','1996-02-23'),(479557,'d004','1997-11-13','9999-01-01'),(479558,'d005','1999-03-05','9999-01-01'),(479559,'d007','1995-12-03','9999-01-01'),(479560,'d003','1988-01-09','9999-01-01'),(479561,'d002','1990-02-28','9999-01-01'),(479562,'d005','1986-03-02','1992-08-07'),(479562,'d008','1992-08-07','9999-01-01'),(479563,'d004','1993-12-16','9999-01-01'),(479564,'d006','1994-10-11','9999-01-01'),(479565,'d005','1987-01-19','1994-03-13'),(479566,'d007','1988-06-03','9999-01-01'),(479567,'d006','1998-01-09','9999-01-01'),(479568,'d005','1993-10-04','9999-01-01'),(479569,'d005','1997-08-20','9999-01-01'),(479570,'d007','1993-05-02','1999-01-02'),(479570,'d009','1999-01-02','9999-01-01'),(479571,'d004','1986-10-11','1994-05-23'),(479572,'d001','1991-01-14','9999-01-01'),(479573,'d007','1993-12-05','9999-01-01'),(479574,'d003','1988-12-11','1998-06-01'),(479575,'d005','1990-05-03','9999-01-01'),(479576,'d005','1990-04-27','1995-07-10'),(479577,'d007','1998-12-07','9999-01-01'),(479578,'d002','1999-11-11','2001-10-26'),(479579,'d004','1995-09-21','9999-01-01'),(479580,'d006','1996-10-27','9999-01-01'),(479581,'d004','1986-07-06','2001-10-16'),(479581,'d009','2001-10-16','9999-01-01'),(479582,'d007','1997-09-30','9999-01-01'),(479583,'d002','1986-03-20','9999-01-01'),(479584,'d002','1986-08-13','9999-01-01'),(479585,'d004','1988-10-11','9999-01-01'),(479586,'d005','1988-03-20','1997-12-24'),(479587,'d004','1989-08-23','9999-01-01'),(479588,'d005','1990-10-14','9999-01-01'),(479589,'d006','1996-03-17','9999-01-01'),(479590,'d006','1996-09-29','1998-09-06'),(479591,'d004','1993-09-01','1997-11-24'),(479591,'d009','1997-11-24','9999-01-01'),(479592,'d009','1992-11-03','9999-01-01'),(479593,'d002','1986-03-30','9999-01-01'),(479594,'d006','1987-03-17','9999-01-01'),(479595,'d008','1998-04-10','9999-01-01'),(479596,'d005','1994-04-25','9999-01-01'),(479597,'d005','1998-05-12','1999-05-31'),(479598,'d005','1987-07-16','9999-01-01'),(479599,'d004','1996-07-14','1999-07-17'),(479599,'d009','1999-07-17','9999-01-01'),(479600,'d005','1997-11-11','9999-01-01'),(479601,'d008','1997-02-19','9999-01-01'),(479602,'d005','1998-06-21','9999-01-01'),(479603,'d007','1999-08-25','2001-09-28'),(479604,'d006','1994-01-11','1995-08-18'),(479605,'d001','1989-09-04','9999-01-01'),(479606,'d004','1992-06-26','9999-01-01'),(479607,'d007','1985-12-15','1989-06-23'),(479608,'d002','1997-06-13','9999-01-01'),(479609,'d004','1985-03-18','1996-06-14'),(479609,'d009','1996-06-14','9999-01-01'),(479610,'d007','1996-09-25','2000-08-30'),(479611,'d007','1996-05-20','9999-01-01'),(479612,'d005','1985-07-18','9999-01-01'),(479613,'d005','1992-05-12','9999-01-01'),(479614,'d005','1990-06-07','9999-01-01'),(479615,'d005','1990-03-29','9999-01-01'),(479616,'d009','1997-07-28','9999-01-01'),(479617,'d005','1988-10-10','9999-01-01'),(479618,'d005','1988-12-17','1992-03-30'),(479619,'d007','1990-11-16','9999-01-01'),(479620,'d004','1995-10-21','9999-01-01'),(479620,'d005','1989-07-29','1995-10-21'),(479621,'d005','1988-04-25','9999-01-01'),(479622,'d006','1999-01-13','9999-01-01'),(479623,'d004','1995-01-17','9999-01-01'),(479624,'d001','1995-10-21','9999-01-01'),(479625,'d004','1998-01-21','9999-01-01'),(479626,'d005','1986-05-13','1989-08-16'),(479627,'d004','1993-02-13','9999-01-01'),(479628,'d005','1985-04-16','9999-01-01'),(479629,'d008','1985-08-27','1992-06-08'),(479630,'d007','1994-08-09','9999-01-01'),(479631,'d001','1994-07-06','1997-11-23'),(479631,'d007','1997-11-23','2001-12-01'),(479632,'d008','1992-07-03','9999-01-01'),(479633,'d001','1992-05-21','9999-01-01'),(479634,'d005','1986-11-30','9999-01-01'),(479635,'d008','1988-09-30','9999-01-01'),(479636,'d004','1994-06-21','9999-01-01'),(479637,'d007','1988-07-09','9999-01-01'),(479638,'d004','1993-12-01','9999-01-01'),(479639,'d003','1997-09-23','9999-01-01'),(479640,'d009','1997-04-24','1999-11-18'),(479641,'d007','2000-01-08','2000-10-30'),(479641,'d009','2000-10-30','9999-01-01'),(479642,'d007','1994-10-31','9999-01-01'),(479643,'d005','1993-06-24','1995-06-30'),(479644,'d005','1998-11-20','9999-01-01'),(479645,'d004','1989-11-02','9999-01-01'),(479646,'d005','1996-05-17','9999-01-01'),(479647,'d005','1998-09-15','9999-01-01'),(479648,'d008','1985-03-08','9999-01-01'),(479649,'d001','1987-03-24','2000-07-25'),(479650,'d001','1987-02-25','9999-01-01'),(479651,'d005','1999-08-31','9999-01-01'),(479651,'d008','1994-01-22','1999-08-31'),(479652,'d007','1991-12-30','9999-01-01'),(479653,'d007','1990-07-11','9999-01-01'),(479654,'d005','1998-07-08','9999-01-01'),(479655,'d005','1996-09-19','9999-01-01'),(479656,'d003','1999-12-08','9999-01-01'),(479657,'d005','1986-11-29','1987-01-06'),(479658,'d006','1996-05-10','2002-07-08'),(479659,'d003','1999-06-10','9999-01-01'),(479660,'d004','1991-06-03','9999-01-01'),(479660,'d005','1989-10-11','1991-06-03'),(479661,'d007','1992-05-04','9999-01-01'),(479662,'d008','1996-09-04','9999-01-01'),(479663,'d004','1992-09-05','1992-10-26'),(479664,'d005','1992-01-31','9999-01-01'),(479665,'d007','1995-12-03','9999-01-01'),(479666,'d005','1986-10-02','9999-01-01'),(479667,'d004','1994-09-14','1996-11-08'),(479668,'d005','1994-05-28','9999-01-01'),(479669,'d005','1990-05-01','9999-01-01'),(479670,'d005','1998-04-08','9999-01-01'),(479670,'d008','1987-05-23','1998-04-08'),(479671,'d005','1995-12-15','9999-01-01'),(479672,'d005','1986-05-25','1996-02-28'),(479673,'d005','1998-10-28','9999-01-01'),(479674,'d004','1985-12-08','1996-07-08'),(479675,'d004','1999-01-07','2001-03-22'),(479676,'d006','1998-01-15','9999-01-01'),(479677,'d004','1994-07-29','9999-01-01'),(479678,'d006','1993-10-16','9999-01-01'),(479679,'d004','1994-07-16','9999-01-01'),(479679,'d006','1989-09-16','1994-07-16'),(479680,'d005','1993-06-16','1995-12-12'),(479681,'d002','1999-09-23','9999-01-01'),(479682,'d005','1991-08-27','9999-01-01'),(479683,'d008','1997-08-24','9999-01-01'),(479684,'d005','1997-11-25','2000-11-01'),(479685,'d004','1994-09-10','1997-02-13'),(479686,'d004','1985-02-03','1991-04-09'),(479687,'d001','1986-10-04','2000-04-29'),(479687,'d007','2000-04-29','9999-01-01'),(479688,'d005','1998-03-22','9999-01-01'),(479689,'d008','1992-07-14','9999-01-01'),(479690,'d003','1987-11-06','9999-01-01'),(479691,'d001','1986-10-03','9999-01-01'),(479692,'d006','1997-06-17','9999-01-01'),(479693,'d008','1994-05-05','2000-01-12'),(479694,'d008','1994-12-02','9999-01-01'),(479695,'d001','1999-06-23','9999-01-01'),(479695,'d003','1996-06-27','1999-06-23'),(479696,'d002','1987-04-02','1994-06-21'),(479697,'d009','1998-08-23','9999-01-01'),(479698,'d004','1987-09-03','9999-01-01'),(479699,'d004','1998-07-31','1999-12-23'),(479700,'d007','1987-05-19','9999-01-01'),(479701,'d004','1991-08-11','9999-01-01'),(479702,'d009','1998-02-01','9999-01-01'),(479703,'d007','1997-04-25','1999-09-01'),(479703,'d009','1999-09-01','9999-01-01'),(479704,'d005','1995-03-10','9999-01-01'),(479705,'d007','1989-12-26','9999-01-01'),(479706,'d005','1994-11-02','9999-01-01'),(479707,'d004','1993-03-08','1995-09-04'),(479708,'d007','1993-07-20','9999-01-01'),(479709,'d004','1995-01-21','9999-01-01'),(479710,'d004','1994-01-22','9999-01-01'),(479711,'d002','1997-09-30','1998-04-08'),(479711,'d003','1998-04-08','9999-01-01'),(479712,'d004','1989-08-30','9999-01-01'),(479713,'d001','1998-12-11','2001-08-26'),(479714,'d006','1988-06-24','9999-01-01'),(479715,'d005','1986-10-30','9999-01-01'),(479716,'d004','1998-05-17','9999-01-01'),(479717,'d005','1988-11-07','9999-01-01'),(479718,'d008','1999-03-20','9999-01-01'),(479719,'d004','1988-01-10','9999-01-01'),(479720,'d005','1987-08-14','9999-01-01'),(479721,'d004','1985-06-28','9999-01-01'),(479722,'d001','1995-10-12','1996-07-10'),(479722,'d007','1995-07-01','1995-10-12'),(479723,'d004','1995-10-08','9999-01-01'),(479724,'d005','1995-02-03','9999-01-01'),(479725,'d009','1989-03-14','9999-01-01'),(479726,'d005','1998-09-01','9999-01-01'),(479727,'d004','1992-12-04','9999-01-01'),(479728,'d002','1989-10-27','1991-06-19'),(479729,'d002','1995-08-22','9999-01-01'),(479730,'d004','1987-12-30','1998-05-30'),(479730,'d006','1998-05-30','9999-01-01'),(479731,'d008','1992-12-07','9999-01-01'),(479732,'d005','1988-10-28','9999-01-01'),(479733,'d004','1993-01-07','9999-01-01'),(479734,'d005','1987-03-18','1991-12-31'),(479735,'d004','1990-02-25','2001-05-30'),(479736,'d002','1999-01-15','9999-01-01'),(479737,'d004','1994-01-15','9999-01-01'),(479738,'d007','1992-04-20','9999-01-01'),(479739,'d001','1988-10-20','1997-08-11'),(479739,'d009','1997-08-11','9999-01-01'),(479740,'d007','1986-09-03','9999-01-01'),(479741,'d007','1998-08-04','9999-01-01'),(479742,'d003','1992-09-02','9999-01-01'),(479743,'d004','1987-06-16','9999-01-01'),(479744,'d001','1986-02-01','1999-10-25'),(479745,'d005','1987-04-17','9999-01-01'),(479746,'d007','1989-09-15','9999-01-01'),(479747,'d004','1991-06-26','1991-07-12'),(479748,'d004','1992-12-28','9999-01-01'),(479749,'d004','1998-06-03','9999-01-01'),(479749,'d005','1996-08-15','1998-06-03'),(479750,'d005','1993-10-11','9999-01-01'),(479751,'d002','1985-05-07','9999-01-01'),(479752,'d005','1986-10-08','9999-01-01'),(479753,'d007','1993-04-18','9999-01-01'),(479754,'d002','1987-11-08','9999-01-01'),(479755,'d008','1994-10-05','9999-01-01'),(479756,'d004','1999-09-13','2001-02-26'),(479757,'d001','1998-12-03','9999-01-01'),(479758,'d007','1993-03-31','9999-01-01'),(479759,'d004','1994-10-30','9999-01-01'),(479759,'d009','1991-02-15','1994-10-30'),(479760,'d001','1991-06-17','9999-01-01'),(479761,'d004','1985-10-09','1987-01-30'),(479762,'d004','1985-06-16','9999-01-01'),(479763,'d005','1996-08-19','9999-01-01'),(479764,'d005','1995-03-21','9999-01-01'),(479765,'d006','1995-09-08','9999-01-01'),(479766,'d002','1985-09-28','9999-01-01'),(479767,'d002','1998-06-29','9999-01-01'),(479768,'d004','1997-10-11','1998-09-28'),(479768,'d006','1998-09-28','2000-05-11'),(479769,'d007','1991-09-17','9999-01-01'),(479770,'d003','1991-10-19','1993-07-05'),(479771,'d007','1994-08-16','9999-01-01'),(479772,'d009','1989-06-11','9999-01-01'),(479773,'d005','1991-01-19','9999-01-01'),(479774,'d007','1998-12-05','9999-01-01'),(479775,'d004','1986-01-17','9999-01-01'),(479776,'d004','1985-08-14','9999-01-01'),(479777,'d001','1998-05-26','2001-10-22'),(479777,'d007','2001-10-22','9999-01-01'),(479778,'d004','1996-02-14','9999-01-01'),(479779,'d004','1997-11-09','2000-01-16'),(479780,'d007','1995-11-06','9999-01-01'),(479781,'d007','1985-05-25','1998-06-28'),(479782,'d005','1999-09-25','9999-01-01'),(479783,'d005','1991-05-26','9999-01-01'),(479784,'d008','1997-07-08','9999-01-01'),(479785,'d008','1990-04-26','9999-01-01'),(479786,'d004','1995-12-05','9999-01-01'),(479787,'d004','1994-09-08','9999-01-01'),(479788,'d004','1990-07-17','1998-09-08'),(479788,'d006','1998-09-08','9999-01-01'),(479789,'d007','1986-08-10','9999-01-01'),(479790,'d003','1986-07-16','2001-07-12'),(479791,'d001','1991-09-11','9999-01-01'),(479792,'d004','1986-02-05','9999-01-01'),(479793,'d003','1989-12-28','9999-01-01'),(479794,'d007','1986-10-04','9999-01-01'),(479795,'d005','1998-05-29','9999-01-01'),(479796,'d007','1991-12-19','1996-09-03'),(479797,'d004','1986-03-31','9999-01-01'),(479798,'d005','1992-08-11','9999-01-01'),(479798,'d006','1991-12-15','1992-08-11'),(479799,'d004','1999-10-29','9999-01-01'),(479800,'d007','1994-01-24','9999-01-01'),(479801,'d004','1995-08-29','9999-01-01'),(479802,'d004','1999-12-20','9999-01-01'),(479803,'d003','1997-04-17','1997-07-01'),(479804,'d003','1988-07-10','9999-01-01'),(479805,'d002','1990-05-05','9999-01-01'),(479806,'d004','1994-05-20','9999-01-01'),(479807,'d001','1996-06-10','1997-07-12'),(479807,'d007','1994-07-20','1996-06-10'),(479808,'d004','1991-01-15','9999-01-01'),(479809,'d005','1997-04-22','9999-01-01'),(479810,'d005','1993-08-24','9999-01-01'),(479811,'d004','1998-12-29','9999-01-01'),(479812,'d002','1985-04-28','9999-01-01'),(479813,'d009','1988-03-31','9999-01-01'),(479814,'d004','1995-06-26','9999-01-01'),(479815,'d005','1996-05-14','1997-03-23'),(479816,'d007','1985-02-20','9999-01-01'),(479817,'d002','1986-05-25','1991-04-19'),(479817,'d007','1991-04-19','9999-01-01'),(479818,'d007','1990-07-21','9999-01-01'),(479819,'d004','1988-01-26','9999-01-01'),(479820,'d007','1994-10-26','9999-01-01'),(479821,'d006','1986-10-13','9999-01-01'),(479822,'d007','1999-04-21','9999-01-01'),(479823,'d005','1989-10-28','1992-08-31'),(479824,'d005','1996-02-14','9999-01-01'),(479825,'d004','1998-05-30','9999-01-01'),(479826,'d006','1990-10-29','9999-01-01'),(479827,'d007','1994-03-01','1995-12-05'),(479827,'d009','1995-12-05','9999-01-01'),(479828,'d008','1995-01-19','9999-01-01'),(479829,'d007','1985-08-18','9999-01-01'),(479830,'d005','1992-08-28','1996-11-23'),(479831,'d005','1996-08-21','1997-08-01'),(479832,'d005','1990-07-10','1994-02-22'),(479833,'d007','1991-01-06','9999-01-01'),(479834,'d005','1985-11-11','9999-01-01'),(479835,'d002','1992-02-08','1992-08-13'),(479835,'d003','1992-08-13','1993-09-06'),(479836,'d002','1987-10-09','9999-01-01'),(479837,'d004','1998-08-23','9999-01-01'),(479838,'d005','2000-01-07','9999-01-01'),(479839,'d005','1992-10-09','9999-01-01'),(479840,'d004','1988-01-26','1990-06-12'),(479841,'d005','1994-06-01','9999-01-01'),(479842,'d008','1998-06-29','9999-01-01'),(479843,'d002','1988-12-03','9999-01-01'),(479844,'d004','2001-08-18','9999-01-01'),(479844,'d005','1992-08-09','2001-08-18'),(479845,'d004','1989-08-07','9999-01-01'),(479846,'d005','1990-01-01','9999-01-01'),(479847,'d006','1996-05-08','2000-06-04'),(479848,'d004','1997-04-26','9999-01-01'),(479849,'d005','1999-04-03','9999-01-01'),(479850,'d005','1988-06-22','9999-01-01'),(479851,'d007','1996-08-09','9999-01-01'),(479852,'d001','1998-05-20','9999-01-01'),(479852,'d007','1997-02-17','1998-05-20'),(479853,'d005','1999-07-10','9999-01-01'),(479854,'d004','1999-04-01','9999-01-01'),(479855,'d001','1997-02-08','9999-01-01'),(479856,'d004','1997-04-18','1997-12-21'),(479857,'d007','1996-02-22','9999-01-01'),(479858,'d005','1990-11-18','1993-09-26'),(479859,'d004','1998-01-16','9999-01-01'),(479860,'d004','1991-06-11','1992-12-12'),(479860,'d006','1992-12-12','1992-12-16'),(479861,'d005','1996-08-09','9999-01-01'),(479862,'d005','1988-03-19','9999-01-01'),(479863,'d009','1986-09-08','9999-01-01'),(479864,'d005','1990-08-05','9999-01-01'),(479865,'d008','1999-08-17','9999-01-01'),(479866,'d005','1988-11-20','9999-01-01'),(479867,'d007','1987-07-05','1996-06-15'),(479868,'d004','1994-07-30','2000-04-11'),(479868,'d006','2000-04-11','9999-01-01'),(479869,'d004','1988-05-21','9999-01-01'),(479870,'d005','1997-03-16','9999-01-01'),(479871,'d002','1992-12-31','1993-03-08'),(479872,'d004','1992-03-06','9999-01-01'),(479873,'d005','1998-03-09','9999-01-01'),(479874,'d005','1986-01-26','9999-01-01'),(479875,'d001','1990-08-08','9999-01-01'),(479876,'d001','1998-12-19','9999-01-01'),(479877,'d007','1994-08-26','1997-02-10'),(479878,'d004','1989-09-20','9999-01-01'),(479879,'d007','1995-07-10','1996-02-08'),(479879,'d009','1996-02-08','1996-10-25'),(479880,'d004','1986-11-25','2000-05-03'),(479881,'d001','1985-08-16','9999-01-01'),(479882,'d005','1997-03-17','9999-01-01'),(479883,'d005','1987-07-21','9999-01-01'),(479884,'d002','1987-09-09','1992-03-23'),(479885,'d007','1993-04-20','9999-01-01'),(479886,'d007','1988-11-01','9999-01-01'),(479887,'d003','1992-02-24','9999-01-01'),(479888,'d004','1997-06-07','1998-02-19'),(479888,'d009','1998-02-19','9999-01-01'),(479889,'d007','1992-11-12','9999-01-01'),(479890,'d005','1995-03-14','1998-02-06'),(479891,'d007','1997-03-25','9999-01-01'),(479892,'d004','1988-03-19','9999-01-01'),(479893,'d004','1985-02-04','9999-01-01'),(479894,'d007','1991-04-11','9999-01-01'),(479895,'d009','1997-01-07','9999-01-01'),(479896,'d005','1988-02-25','1999-03-13'),(479897,'d005','1998-08-09','9999-01-01'),(479897,'d009','1998-01-26','1998-08-09'),(479898,'d004','1990-07-23','9999-01-01'),(479899,'d006','1998-05-03','9999-01-01'),(479900,'d008','1994-12-15','9999-01-01'),(479901,'d004','1996-12-26','9999-01-01'),(479902,'d006','1987-05-25','2000-11-06'),(479903,'d005','1992-06-23','9999-01-01'),(479904,'d004','1994-02-18','9999-01-01'),(479905,'d005','1986-08-05','9999-01-01'),(479906,'d005','1988-08-27','9999-01-01'),(479907,'d001','1997-11-19','1998-06-25'),(479907,'d007','1997-08-01','1997-11-19'),(479908,'d004','1986-10-10','1987-09-25'),(479909,'d004','1997-07-16','9999-01-01'),(479910,'d007','1999-02-22','9999-01-01'),(479911,'d004','1997-01-06','9999-01-01'),(479912,'d004','1998-05-18','1999-09-13'),(479913,'d007','1986-02-16','9999-01-01'),(479914,'d004','1993-08-19','9999-01-01'),(479915,'d009','1988-10-29','9999-01-01'),(479916,'d006','1999-04-06','9999-01-01'),(479917,'d004','2001-09-22','9999-01-01'),(479917,'d005','1986-08-07','2001-09-22'),(479918,'d004','1991-11-07','9999-01-01'),(479919,'d004','1994-11-21','9999-01-01'),(479920,'d009','1998-10-30','1999-11-21'),(479921,'d007','1996-02-22','9999-01-01'),(479922,'d005','1991-08-28','9999-01-01'),(479923,'d004','1985-07-08','9999-01-01'),(479924,'d007','1990-06-19','9999-01-01'),(479925,'d004','1985-03-10','9999-01-01'),(479926,'d004','1999-04-24','9999-01-01'),(479927,'d004','1987-10-19','1991-02-02'),(479927,'d005','1986-10-12','1987-10-19'),(479928,'d005','1990-11-11','9999-01-01'),(479929,'d005','1989-06-07','9999-01-01'),(479930,'d002','1999-12-16','9999-01-01'),(479931,'d005','1997-10-29','9999-01-01'),(479932,'d009','1992-05-14','9999-01-01'),(479933,'d007','1985-05-01','9999-01-01'),(479934,'d007','1995-07-20','1995-11-16'),(479935,'d002','1989-08-17','1995-04-14'),(479935,'d003','1995-04-14','9999-01-01'),(479936,'d006','1999-04-21','9999-01-01'),(479937,'d001','1987-04-27','9999-01-01'),(479938,'d004','1986-10-19','9999-01-01'),(479939,'d004','1994-06-21','9999-01-01'),(479940,'d005','1994-04-06','9999-01-01'),(479941,'d005','1998-04-06','1999-09-07'),(479942,'d001','1995-04-06','1997-07-17'),(479943,'d007','1997-08-04','2001-09-16'),(479943,'d009','2001-09-16','9999-01-01'),(479944,'d006','1998-02-15','1999-05-12'),(479945,'d008','1988-12-04','9999-01-01'),(479946,'d007','1996-05-02','9999-01-01'),(479947,'d007','1997-11-30','9999-01-01'),(479948,'d007','1997-11-23','9999-01-01'),(479949,'d005','1998-04-04','9999-01-01'),(479950,'d004','1998-09-25','9999-01-01'),(479951,'d004','1994-09-18','9999-01-01'),(479952,'d007','1994-06-09','9999-01-01'),(479953,'d005','1988-07-08','1997-12-21'),(479954,'d007','1991-01-06','1994-09-02'),(479954,'d009','1994-09-02','9999-01-01'),(479955,'d006','1985-08-07','9999-01-01'),(479956,'d005','1997-12-14','9999-01-01'),(479957,'d004','1997-12-13','9999-01-01'),(479958,'d007','1985-11-03','9999-01-01'),(479959,'d005','1993-09-12','9999-01-01'),(479960,'d007','1987-04-24','9999-01-01'),(479961,'d001','1988-10-18','1991-10-03'),(479962,'d008','1992-12-16','2002-03-01'),(479963,'d004','1993-05-09','2000-06-05'),(479963,'d009','2000-06-05','9999-01-01'),(479964,'d007','1990-04-22','1993-08-27'),(479965,'d005','1999-12-28','9999-01-01'),(479966,'d004','1987-05-07','9999-01-01'),(479967,'d008','1988-12-30','9999-01-01'),(479968,'d005','1995-09-14','9999-01-01'),(479969,'d007','1996-09-16','9999-01-01'),(479970,'d002','1999-06-26','2000-03-19'),(479971,'d005','1996-01-29','9999-01-01'),(479972,'d006','1994-01-23','9999-01-01'),(479973,'d001','1993-05-08','9999-01-01'),(479974,'d007','1995-08-21','2002-07-08'),(479974,'d009','2002-07-08','9999-01-01'),(479975,'d005','1986-01-16','9999-01-01'),(479976,'d004','1993-05-27','9999-01-01'),(479977,'d005','1992-02-08','9999-01-01'),(479978,'d005','1991-09-21','9999-01-01'),(479979,'d009','1999-06-15','2001-02-23'),(479980,'d006','1987-05-15','9999-01-01'),(479981,'d007','1986-08-02','9999-01-01'),(479982,'d004','1990-08-21','1993-07-18'),(479983,'d005','1987-04-11','9999-01-01'),(479984,'d004','2000-06-24','9999-01-01'),(479984,'d005','1997-10-14','2000-06-24'),(479985,'d005','1998-04-25','9999-01-01'),(479986,'d006','1998-12-17','9999-01-01'),(479987,'d005','1985-02-26','9999-01-01'),(479988,'d003','1990-07-01','9999-01-01'),(479989,'d007','1998-12-22','9999-01-01'),(479990,'d003','1985-06-15','1990-11-13'),(479991,'d005','1999-05-27','9999-01-01'),(479992,'d004','1992-11-09','9999-01-01'),(479993,'d006','1997-07-12','9999-01-01'),(479994,'d001','2002-01-19','9999-01-01'),(479994,'d003','1990-03-16','2002-01-19'),(479995,'d002','1985-12-01','1990-06-26'),(479996,'d003','1993-08-19','9999-01-01'),(479997,'d004','1994-03-25','1997-02-20'),(479998,'d003','1985-02-08','9999-01-01'),(479999,'d006','1994-12-31','9999-01-01'),(480000,'d003','1985-10-22','9999-01-01'),(480001,'d005','1992-06-22','2002-03-13'),(480002,'d004','1998-01-17','9999-01-01'),(480003,'d004','1985-05-24','9999-01-01'),(480004,'d004','1985-06-18','1992-09-19'),(480004,'d009','1992-09-19','1996-05-28'),(480005,'d007','1985-04-09','9999-01-01'),(480006,'d005','1995-04-26','9999-01-01'),(480007,'d004','1990-05-01','9999-01-01'),(480008,'d006','1990-01-27','9999-01-01'),(480009,'d004','1994-10-21','1995-03-25'),(480010,'d005','1998-11-07','2000-03-23'),(480011,'d006','1986-08-17','9999-01-01'),(480012,'d004','1997-05-24','9999-01-01'),(480013,'d007','1987-03-23','9999-01-01'),(480014,'d004','1997-03-25','1999-05-10'),(480014,'d009','1999-05-10','9999-01-01'),(480015,'d006','1985-02-04','9999-01-01'),(480016,'d005','1986-09-04','1988-03-02'),(480017,'d004','1994-03-27','9999-01-01'),(480018,'d004','1991-11-21','9999-01-01'),(480019,'d005','1996-08-22','2000-07-24'),(480020,'d008','1992-02-09','9999-01-01'),(480021,'d004','1994-08-28','9999-01-01'),(480022,'d005','1987-07-25','9999-01-01'),(480023,'d006','1993-06-07','9999-01-01'),(480024,'d008','1994-04-01','9999-01-01'),(480025,'d002','1996-04-10','1999-04-09'),(480025,'d007','1999-04-09','9999-01-01'),(480026,'d003','1988-10-29','9999-01-01'),(480027,'d006','1993-05-31','1994-12-09'),(480028,'d004','1998-08-29','9999-01-01'),(480029,'d004','1997-09-17','9999-01-01'),(480030,'d005','1992-07-03','9999-01-01'),(480031,'d007','1994-05-09','9999-01-01'),(480032,'d006','1992-02-01','9999-01-01'),(480033,'d004','1995-02-18','1995-10-06'),(480034,'d006','1988-10-27','9999-01-01'),(480035,'d005','1990-08-26','9999-01-01'),(480035,'d008','1990-03-27','1990-08-26'),(480036,'d005','1985-06-05','9999-01-01'),(480037,'d007','1995-08-12','9999-01-01'),(480038,'d004','1997-06-14','9999-01-01'),(480039,'d005','1993-07-05','9999-01-01'),(480040,'d004','1999-02-09','1999-10-07'),(480041,'d005','1992-02-14','9999-01-01'),(480042,'d002','1988-01-19','9999-01-01'),(480043,'d001','1986-04-14','9999-01-01'),(480044,'d007','1985-08-05','2001-04-27'),(480044,'d009','2001-04-27','9999-01-01'),(480045,'d007','1999-09-26','9999-01-01'),(480046,'d002','1993-04-18','9999-01-01'),(480047,'d004','1986-11-28','1989-06-20'),(480048,'d005','1985-08-02','9999-01-01'),(480049,'d001','1993-09-02','2002-02-18'),(480050,'d006','1986-06-07','9999-01-01'),(480051,'d005','1985-11-11','9999-01-01'),(480052,'d005','1988-11-25','9999-01-01'),(480053,'d004','1992-04-04','1993-03-17'),(480054,'d005','1998-11-23','2001-03-07'),(480054,'d008','2001-03-07','9999-01-01'),(480055,'d006','1996-01-06','9999-01-01'),(480056,'d004','1987-12-29','9999-01-01'),(480057,'d007','1986-09-25','9999-01-01'),(480058,'d004','1987-12-04','1991-07-19'),(480059,'d004','1987-08-12','9999-01-01'),(480060,'d004','1986-12-24','9999-01-01'),(480061,'d003','1989-12-31','9999-01-01'),(480062,'d004','1998-01-01','9999-01-01'),(480063,'d005','1987-04-29','1998-12-07'),(480064,'d004','1991-04-28','2001-03-16'),(480064,'d009','2001-03-16','9999-01-01'),(480065,'d001','1998-03-19','9999-01-01'),(480066,'d006','1994-07-26','9999-01-01'),(480067,'d005','1998-09-15','9999-01-01'),(480068,'d005','1993-05-19','9999-01-01'),(480069,'d005','1992-01-01','9999-01-01'),(480070,'d009','1987-09-05','9999-01-01'),(480071,'d004','1988-05-14','1998-09-21'),(480072,'d008','1986-10-28','9999-01-01'),(480073,'d007','1988-09-23','1998-11-20'),(480074,'d005','1998-03-29','9999-01-01'),(480075,'d007','1997-10-20','1999-07-31'),(480075,'d009','1999-07-31','9999-01-01'),(480076,'d007','1998-03-05','1999-08-20'),(480077,'d005','1997-12-24','9999-01-01'),(480078,'d004','1994-01-08','9999-01-01'),(480079,'d004','1995-09-29','9999-01-01'),(480080,'d007','1986-11-11','9999-01-01'),(480081,'d005','1994-10-10','9999-01-01'),(480082,'d001','1992-10-05','9999-01-01'),(480083,'d006','1999-04-06','1999-07-02'),(480084,'d004','1985-09-26','1988-09-28'),(480084,'d006','1988-09-28','1991-11-06'),(480085,'d004','1988-09-07','9999-01-01'),(480086,'d008','1989-10-10','9999-01-01'),(480087,'d004','1994-08-06','9999-01-01'),(480088,'d004','1992-06-15','9999-01-01'),(480089,'d009','1992-02-25','9999-01-01'),(480090,'d007','1987-10-11','9999-01-01'),(480091,'d005','1999-11-29','9999-01-01'),(480092,'d005','1998-01-18','1998-02-24'),(480093,'d004','1987-10-10','9999-01-01'),(480094,'d004','1997-01-13','9999-01-01'),(480095,'d005','1992-08-31','1995-03-21'),(480095,'d008','1995-03-21','9999-01-01'),(480096,'d005','1987-08-30','9999-01-01'),(480097,'d005','1992-03-18','9999-01-01'),(480098,'d003','1994-08-14','9999-01-01'),(480099,'d009','1998-05-17','9999-01-01'),(480100,'d007','1989-09-19','9999-01-01'),(480101,'d009','1998-10-07','1999-06-10'),(480102,'d005','1987-03-27','9999-01-01'),(480103,'d002','1990-10-31','1998-04-06'),(480104,'d003','1993-11-11','9999-01-01'),(480105,'d004','1986-04-12','1988-10-11'),(480105,'d006','1988-10-11','1989-03-23'),(480106,'d009','1988-01-23','9999-01-01'),(480107,'d005','1995-09-23','9999-01-01'),(480108,'d009','1989-06-06','9999-01-01'),(480109,'d002','1989-03-19','9999-01-01'),(480110,'d005','1989-01-30','9999-01-01'),(480111,'d004','1995-10-08','9999-01-01'),(480112,'d004','1995-08-22','1999-10-27'),(480113,'d007','1987-04-23','9999-01-01'),(480114,'d007','1986-08-12','9999-01-01'),(480115,'d001','1997-08-26','9999-01-01'),(480115,'d003','1995-01-03','1997-08-26'),(480116,'d001','1991-08-10','1993-10-24'),(480117,'d007','1993-01-15','9999-01-01'),(480118,'d007','1994-02-03','9999-01-01'),(480119,'d002','1989-02-14','9999-01-01'),(480120,'d005','1988-09-28','9999-01-01'),(480121,'d005','1986-08-14','9999-01-01'),(480122,'d007','1992-10-31','9999-01-01'),(480123,'d007','1990-11-02','1999-06-21'),(480124,'d004','1995-07-13','9999-01-01'),(480125,'d005','1985-10-25','1990-05-29'),(480125,'d008','1990-05-29','9999-01-01'),(480126,'d004','1987-12-19','9999-01-01'),(480127,'d002','1996-05-09','9999-01-01'),(480128,'d004','1999-05-26','9999-01-01'),(480129,'d005','1992-04-13','2002-04-29'),(480130,'d003','1988-10-23','9999-01-01'),(480131,'d005','1989-03-15','9999-01-01'),(480132,'d005','1998-01-26','9999-01-01'),(480133,'d005','1986-05-13','9999-01-01'),(480134,'d004','1989-11-12','9999-01-01'),(480135,'d005','1997-02-13','9999-01-01'),(480136,'d004','1987-12-12','1999-06-06'),(480136,'d009','1999-06-06','9999-01-01'),(480137,'d005','1989-07-14','1990-05-31'),(480138,'d005','1990-09-12','1994-10-05'),(480139,'d004','1996-02-16','9999-01-01'),(480140,'d005','1989-11-26','9999-01-01'),(480141,'d002','1986-12-08','9999-01-01'),(480142,'d008','1985-06-12','9999-01-01'),(480143,'d004','1992-11-17','1997-09-28'),(480144,'d007','1988-07-11','9999-01-01'),(480145,'d003','1997-03-09','9999-01-01'),(480146,'d005','1990-01-25','1996-10-22'),(480146,'d008','1996-10-22','9999-01-01'),(480147,'d005','1992-10-11','9999-01-01'),(480148,'d005','1993-10-18','9999-01-01'),(480149,'d004','1992-12-02','9999-01-01'),(480150,'d007','1988-02-04','9999-01-01'),(480151,'d005','1996-01-26','9999-01-01'),(480152,'d007','1985-04-24','2001-08-10'),(480153,'d007','1993-01-15','9999-01-01'),(480154,'d005','1988-06-06','9999-01-01'),(480155,'d004','1993-04-12','9999-01-01'),(480156,'d004','1994-01-01','9999-01-01'),(480156,'d008','1992-05-11','1994-01-01'),(480157,'d004','1991-10-02','9999-01-01'),(480158,'d001','1986-10-07','9999-01-01'),(480159,'d007','1994-01-19','1998-06-04'),(480160,'d004','1989-07-20','9999-01-01'),(480161,'d006','1994-09-13','9999-01-01'),(480162,'d006','1990-02-12','2001-12-06'),(480163,'d004','1985-03-25','9999-01-01'),(480164,'d004','1988-09-23','9999-01-01'),(480164,'d005','1986-05-06','1988-09-23'),(480165,'d005','1989-07-12','9999-01-01'),(480166,'d007','1992-06-08','9999-01-01'),(480167,'d004','1989-08-29','9999-01-01'),(480168,'d004','1990-05-09','9999-01-01'),(480169,'d007','1986-04-02','1988-06-07'),(480170,'d004','1987-07-01','9999-01-01'),(480171,'d009','1991-09-20','9999-01-01'),(480172,'d008','1993-05-21','9999-01-01'),(480173,'d002','1987-07-05','9999-01-01'),(480174,'d001','1993-12-14','1994-01-28'),(480174,'d007','1994-01-28','1995-04-27'),(480175,'d005','1999-01-18','9999-01-01'),(480176,'d004','1996-01-04','9999-01-01'),(480177,'d005','1999-10-31','9999-01-01'),(480178,'d008','1991-02-10','9999-01-01'),(480179,'d003','1987-05-05','9999-01-01'),(480180,'d005','1995-10-07','9999-01-01'),(480181,'d004','1999-06-12','9999-01-01'),(480182,'d002','1998-11-09','2000-02-10'),(480182,'d003','1997-11-08','1998-11-09'),(480183,'d005','1996-03-18','9999-01-01'),(480184,'d007','1996-04-27','9999-01-01'),(480185,'d007','1989-12-10','9999-01-01'),(480186,'d005','1996-04-01','9999-01-01'),(480187,'d009','1989-07-04','9999-01-01'),(480188,'d006','1999-08-03','9999-01-01'),(480189,'d002','1989-07-09','9999-01-01'),(480190,'d005','2000-12-12','9999-01-01'),(480190,'d008','1985-06-20','2000-12-12'),(480191,'d008','1992-04-23','1999-07-26'),(480192,'d007','1995-02-20','9999-01-01'),(480193,'d004','1997-01-15','9999-01-01'),(480194,'d008','1991-02-01','9999-01-01'),(480195,'d002','1990-01-08','9999-01-01'),(480196,'d007','1996-06-18','2001-03-15'),(480197,'d004','1989-03-22','9999-01-01'),(480198,'d004','1999-12-19','9999-01-01'),(480198,'d005','1999-04-24','1999-12-19'),(480199,'d007','1991-09-17','9999-01-01'),(480200,'d005','1996-02-26','1997-05-13'),(480201,'d001','1990-10-30','9999-01-01'),(480202,'d005','1995-04-20','2001-08-19'),(480203,'d004','1995-09-29','9999-01-01'),(480204,'d007','1997-08-04','9999-01-01'),(480205,'d007','1995-07-02','9999-01-01'),(480206,'d005','1989-08-17','1991-06-20'),(480206,'d008','1991-06-20','9999-01-01'),(480207,'d005','1990-05-30','9999-01-01'),(480208,'d005','1993-08-31','9999-01-01'),(480209,'d009','1987-03-25','9999-01-01'),(480210,'d002','1986-11-20','9999-01-01'),(480211,'d008','1985-11-06','1993-10-05'),(480212,'d005','1998-10-18','9999-01-01'),(480213,'d005','1991-01-27','9999-01-01'),(480214,'d004','1985-07-25','9999-01-01'),(480215,'d005','1991-02-28','9999-01-01'),(480216,'d007','1993-10-07','9999-01-01'),(480217,'d004','1986-12-11','1991-09-07'),(480217,'d006','1991-09-07','2002-05-06'),(480218,'d008','1998-07-27','9999-01-01'),(480219,'d004','1986-11-24','9999-01-01'),(480220,'d008','1993-12-19','1994-04-08'),(480221,'d006','1996-08-10','9999-01-01'),(480222,'d005','1989-05-09','9999-01-01'),(480223,'d005','1998-07-18','9999-01-01'),(480224,'d005','1990-04-04','9999-01-01'),(480225,'d005','1992-02-26','1994-09-02'),(480226,'d001','1993-12-25','1994-11-10'),(480226,'d009','1994-11-10','9999-01-01'),(480227,'d007','1990-11-01','9999-01-01'),(480228,'d001','1992-12-03','9999-01-01'),(480229,'d009','1993-04-12','9999-01-01'),(480230,'d006','1985-06-29','1995-12-09'),(480231,'d005','1990-10-18','9999-01-01'),(480232,'d006','1988-03-24','9999-01-01'),(480233,'d007','1986-09-09','9999-01-01'),(480234,'d007','1992-07-20','9999-01-01'),(480235,'d004','1999-08-07','2000-10-06'),(480235,'d006','2000-10-06','9999-01-01'),(480236,'d005','1988-08-21','9999-01-01'),(480237,'d003','1992-10-25','2001-01-20'),(480238,'d001','1995-09-27','9999-01-01'),(480239,'d005','1989-02-02','9999-01-01'),(480240,'d005','1992-01-22','9999-01-01'),(480241,'d005','1993-10-02','9999-01-01'),(480242,'d004','1985-10-05','1988-05-14'),(480243,'d001','1988-11-25','9999-01-01'),(480244,'d006','1987-05-27','9999-01-01'),(480245,'d001','2000-07-22','9999-01-01'),(480245,'d007','1996-02-13','2000-07-22'),(480246,'d005','1994-07-03','1995-01-14'),(480247,'d001','1988-08-19','9999-01-01'),(480248,'d007','1998-04-28','9999-01-01'),(480249,'d007','1999-01-16','9999-01-01'),(480250,'d005','1986-03-22','9999-01-01'),(480251,'d005','1992-06-09','9999-01-01'),(480252,'d007','1994-04-13','9999-01-01'),(480253,'d002','1997-07-27','9999-01-01'),(480253,'d003','1990-01-13','1997-07-27'),(480254,'d007','1997-11-23','2000-08-13'),(480255,'d004','1999-10-03','9999-01-01'),(480256,'d004','1992-11-11','9999-01-01'),(480257,'d005','1995-11-05','9999-01-01'),(480258,'d001','1999-09-18','9999-01-01'),(480259,'d005','1986-07-27','9999-01-01'),(480260,'d003','2000-01-11','9999-01-01'),(480261,'d005','1985-10-30','1994-08-26'),(480261,'d008','1994-08-26','9999-01-01'),(480262,'d004','1998-06-28','1999-03-24'),(480263,'d002','1985-11-05','9999-01-01'),(480264,'d007','1999-12-18','9999-01-01'),(480265,'d008','1992-05-30','9999-01-01'),(480266,'d008','1999-02-23','9999-01-01'),(480267,'d005','1994-03-08','1998-08-03'),(480268,'d005','1989-03-30','9999-01-01'),(480269,'d005','1986-07-11','1990-04-01'),(480270,'d004','1991-08-20','2001-11-08'),(480270,'d006','2001-11-08','9999-01-01'),(480271,'d005','1998-10-27','9999-01-01'),(480272,'d005','1995-06-04','9999-01-01'),(480273,'d007','1990-10-03','9999-01-01'),(480274,'d005','1998-02-03','9999-01-01'),(480275,'d006','1990-05-12','9999-01-01'),(480276,'d007','1993-06-11','1997-05-01'),(480277,'d008','1999-01-28','9999-01-01'),(480278,'d004','1997-10-28','9999-01-01'),(480279,'d005','1991-06-30','1993-04-27'),(480280,'d004','1999-02-28','9999-01-01'),(480280,'d009','1993-12-24','1999-02-28'),(480281,'d006','1994-08-19','1998-11-15'),(480282,'d007','1995-04-22','9999-01-01'),(480283,'d001','1990-12-27','9999-01-01'),(480284,'d004','1991-06-04','9999-01-01'),(480285,'d007','1986-01-29','9999-01-01'),(480286,'d002','1989-06-13','9999-01-01'),(480287,'d004','1989-12-26','9999-01-01'),(480288,'d005','1995-05-03','9999-01-01'),(480289,'d004','1988-05-03','9999-01-01'),(480290,'d005','1985-06-23','1986-11-16'),(480291,'d002','1989-06-09','2001-02-08'),(480291,'d007','2001-02-08','9999-01-01'),(480292,'d005','1987-12-11','1998-06-09'),(480293,'d007','1985-06-24','9999-01-01'),(480294,'d005','1993-12-17','1999-08-14'),(480295,'d005','1993-02-03','9999-01-01'),(480296,'d005','1986-10-12','9999-01-01'),(480297,'d004','1996-08-19','9999-01-01'),(480298,'d004','1995-01-12','9999-01-01'),(480299,'d004','1995-01-18','9999-01-01'),(480300,'d007','1990-09-08','9999-01-01'),(480301,'d004','1985-06-26','1995-02-05'),(480301,'d006','1995-02-05','9999-01-01'),(480302,'d005','1989-04-18','1996-09-12'),(480303,'d001','1989-04-07','9999-01-01'),(480304,'d004','1994-02-07','9999-01-01'),(480305,'d005','1994-11-19','9999-01-01'),(480306,'d008','1985-10-10','9999-01-01'),(480307,'d005','1995-11-29','9999-01-01'),(480308,'d005','1999-01-24','9999-01-01'),(480309,'d003','1985-08-21','9999-01-01'),(480310,'d007','1991-01-14','2000-02-17'),(480311,'d005','1990-09-16','1991-03-03'),(480311,'d009','1990-07-09','1990-09-16'),(480312,'d006','1996-05-20','9999-01-01'),(480313,'d004','1997-03-30','9999-01-01'),(480314,'d001','1997-09-10','9999-01-01'),(480315,'d001','1987-04-02','1995-10-14'),(480316,'d005','1987-03-28','9999-01-01'),(480317,'d009','1988-10-05','9999-01-01'),(480318,'d004','1999-09-11','2002-06-30'),(480319,'d004','1986-07-15','9999-01-01'),(480320,'d002','1988-10-09','9999-01-01'),(480321,'d004','1996-07-01','1997-02-19'),(480321,'d005','1994-06-19','1996-07-01'),(480322,'d005','1991-03-06','9999-01-01'),(480323,'d005','1985-06-01','9999-01-01'),(480324,'d005','1987-06-08','9999-01-01'),(480325,'d004','1987-03-19','9999-01-01'),(480326,'d007','1990-01-31','9999-01-01'),(480327,'d007','1995-09-29','2001-09-03'),(480328,'d004','1986-05-05','9999-01-01'),(480329,'d005','1986-09-02','9999-01-01'),(480330,'d002','1992-07-15','1996-02-22'),(480330,'d007','1996-02-22','9999-01-01'),(480331,'d004','1996-03-31','9999-01-01'),(480332,'d005','1993-07-08','1994-10-21'),(480333,'d004','1995-09-08','9999-01-01'),(480334,'d005','1993-08-25','9999-01-01'),(480335,'d004','1989-02-08','9999-01-01'),(480336,'d007','1990-09-19','1994-05-23'),(480337,'d006','1985-02-24','9999-01-01'),(480338,'d006','1995-07-09','9999-01-01'),(480339,'d002','1985-05-11','9999-01-01'),(480340,'d001','1993-04-22','9999-01-01'),(480341,'d002','1991-07-02','1999-12-21'),(480341,'d003','1999-12-21','9999-01-01'),(480342,'d007','1998-04-08','9999-01-01'),(480343,'d004','1990-12-07','9999-01-01'),(480344,'d005','1989-12-23','9999-01-01'),(480345,'d007','1996-01-30','2001-04-14'),(480346,'d001','1990-03-21','9999-01-01'),(480347,'d004','1991-07-17','1999-02-09'),(480348,'d009','1992-02-02','9999-01-01'),(480349,'d004','1987-01-29','9999-01-01'),(480350,'d007','1993-11-02','9999-01-01'),(480351,'d004','1989-12-08','1994-07-31'),(480351,'d006','1994-07-31','1998-09-12'),(480352,'d004','1991-01-15','9999-01-01'),(480353,'d001','1987-08-20','9999-01-01'),(480354,'d007','1999-08-06','9999-01-01'),(480355,'d003','1988-05-30','9999-01-01'),(480356,'d004','1998-05-30','1998-11-22'),(480357,'d005','1998-01-27','9999-01-01'),(480358,'d008','1985-09-10','9999-01-01'),(480359,'d008','1987-05-14','9999-01-01'),(480360,'d004','1997-07-26','9999-01-01'),(480361,'d007','1995-11-30','1996-12-05'),(480361,'d009','1996-12-05','9999-01-01'),(480362,'d001','1992-07-02','9999-01-01'),(480363,'d004','1987-12-24','9999-01-01'),(480364,'d004','1992-01-05','1998-05-26'),(480365,'d002','1989-05-17','9999-01-01'),(480366,'d001','1996-08-27','9999-01-01'),(480367,'d004','1987-11-25','9999-01-01'),(480368,'d003','2000-02-01','9999-01-01'),(480369,'d002','1999-09-01','9999-01-01'),(480369,'d003','1988-10-07','1999-09-01'),(480370,'d007','1995-11-24','9999-01-01'),(480371,'d002','1998-09-12','9999-01-01'),(480372,'d007','1987-07-05','1990-12-15'),(480373,'d002','1989-11-29','9999-01-01'),(480374,'d005','1992-04-09','9999-01-01'),(480375,'d005','1997-09-08','9999-01-01'),(480376,'d007','1988-11-02','9999-01-01'),(480377,'d005','1995-04-07','2002-05-22'),(480378,'d008','1997-09-02','9999-01-01'),(480379,'d007','1994-04-09','9999-01-01'),(480380,'d004','2001-07-08','9999-01-01'),(480380,'d005','1996-03-20','2001-07-08'),(480381,'d004','1985-12-26','1991-06-17'),(480382,'d005','1997-07-15','9999-01-01'),(480383,'d005','1992-08-29','9999-01-01'),(480384,'d001','1988-08-02','9999-01-01'),(480385,'d007','1992-07-01','9999-01-01'),(480386,'d007','1985-04-15','9999-01-01'),(480387,'d005','1993-03-17','9999-01-01'),(480388,'d005','1992-03-11','9999-01-01'),(480389,'d009','1986-08-02','9999-01-01'),(480390,'d004','1987-02-24','1994-05-23'),(480390,'d009','1994-05-23','1994-10-16'),(480391,'d007','1989-01-14','1995-07-01'),(480392,'d007','1998-05-12','9999-01-01'),(480393,'d003','1989-12-22','9999-01-01'),(480394,'d005','1989-02-06','9999-01-01'),(480395,'d001','1992-12-06','9999-01-01'),(480396,'d009','1992-05-19','9999-01-01'),(480397,'d005','1997-11-24','2000-02-05'),(480398,'d007','1990-02-07','9999-01-01'),(480399,'d005','1991-08-26','9999-01-01'),(480400,'d001','1993-10-24','1994-11-13'),(480400,'d007','1992-11-30','1993-10-24'),(480401,'d007','1990-09-16','9999-01-01'),(480402,'d008','1988-02-12','9999-01-01'),(480403,'d004','1985-12-04','9999-01-01'),(480404,'d004','1989-06-19','9999-01-01'),(480405,'d001','1992-12-14','9999-01-01'),(480406,'d004','1998-03-06','2000-09-27'),(480407,'d005','1989-06-24','9999-01-01'),(480408,'d007','1996-04-24','9999-01-01'),(480409,'d001','2001-12-08','9999-01-01'),(480409,'d007','1991-11-09','2001-12-08'),(480410,'d007','1989-07-09','9999-01-01'),(480411,'d005','1989-03-16','9999-01-01'),(480412,'d005','1989-10-19','9999-01-01'),(480413,'d007','1996-02-13','1997-05-18'),(480414,'d004','1991-08-10','2001-01-23'),(480415,'d002','1991-08-04','1992-06-14'),(480416,'d002','1986-12-24','9999-01-01'),(480417,'d007','1996-06-11','9999-01-01'),(480418,'d007','1997-04-01','9999-01-01'),(480419,'d005','1992-02-26','1996-05-30'),(480420,'d004','1992-07-09','2000-12-29'),(480420,'d006','2000-12-29','9999-01-01'),(480421,'d004','1985-11-27','9999-01-01'),(480422,'d007','1993-12-23','9999-01-01'),(480423,'d008','1995-04-13','9999-01-01'),(480424,'d004','1997-02-06','9999-01-01'),(480425,'d005','1996-07-23','9999-01-01'),(480426,'d004','1993-06-15','1998-03-20'),(480427,'d004','1986-06-10','9999-01-01'),(480428,'d004','1989-09-25','9999-01-01'),(480429,'d005','1998-04-24','9999-01-01'),(480430,'d004','2000-04-17','9999-01-01'),(480430,'d005','1997-03-11','2000-04-17'),(480431,'d007','1992-03-01','9999-01-01'),(480432,'d009','1993-03-19','9999-01-01'),(480433,'d009','1997-01-21','9999-01-01'),(480434,'d004','1985-07-25','1987-06-17'),(480435,'d009','1990-08-04','9999-01-01'),(480436,'d005','1996-04-24','9999-01-01'),(480437,'d004','1991-08-08','1995-03-18'),(480438,'d005','1991-01-03','2002-04-26'),(480439,'d007','1986-07-19','1991-05-11'),(480439,'d009','1991-05-11','1999-07-17'),(480440,'d005','1998-05-16','9999-01-01'),(480441,'d005','1987-08-14','9999-01-01'),(480442,'d006','1995-05-16','9999-01-01'),(480443,'d005','1985-06-14','9999-01-01'),(480444,'d004','1986-10-17','9999-01-01'),(480445,'d005','1997-04-15','2001-12-24'),(480446,'d007','1990-06-18','9999-01-01'),(480447,'d006','1989-03-25','9999-01-01'),(480448,'d004','1990-03-21','9999-01-01'),(480449,'d007','1999-10-04','9999-01-01'),(480450,'d002','1990-08-23','9999-01-01'),(480450,'d003','1990-05-02','1990-08-23'),(480451,'d001','1995-07-31','9999-01-01'),(480452,'d005','1995-05-04','9999-01-01'),(480453,'d005','1990-10-06','1999-01-31'),(480454,'d009','1988-04-01','9999-01-01'),(480455,'d007','1998-09-04','9999-01-01'),(480456,'d009','1997-11-17','9999-01-01'),(480457,'d001','1999-02-11','9999-01-01'),(480458,'d005','1985-12-22','1995-04-24'),(480459,'d006','1985-04-28','9999-01-01'),(480460,'d007','1993-10-09','1996-06-15'),(480460,'d009','1996-06-15','9999-01-01'),(480461,'d004','1998-09-24','1999-04-06'),(480462,'d005','1987-11-06','9999-01-01'),(480463,'d006','1985-02-21','9999-01-01'),(480464,'d007','1999-06-26','9999-01-01'),(480465,'d008','1997-01-20','1998-08-18'),(480466,'d004','1997-02-03','9999-01-01'),(480467,'d001','1992-02-09','9999-01-01'),(480468,'d005','1991-03-07','9999-01-01'),(480469,'d004','2001-07-02','9999-01-01'),(480469,'d006','1989-06-29','2001-07-02'),(480470,'d005','1991-11-29','9999-01-01'),(480471,'d004','1987-03-06','9999-01-01'),(480472,'d005','1990-09-23','1995-08-15'),(480473,'d007','1989-07-11','9999-01-01'),(480474,'d005','1999-03-18','9999-01-01'),(480475,'d005','1993-03-15','9999-01-01'),(480476,'d002','1992-07-07','9999-01-01'),(480477,'d005','1995-09-15','9999-01-01'),(480478,'d002','1995-12-03','9999-01-01'),(480478,'d003','1989-04-19','1995-12-03'),(480479,'d006','1998-09-02','9999-01-01'),(480480,'d005','1998-10-11','1999-04-28'),(480481,'d003','1994-08-08','9999-01-01'),(480482,'d005','1990-05-27','1991-08-22'),(480483,'d004','1995-12-31','1998-11-26'),(480484,'d003','1997-04-19','9999-01-01'),(480485,'d005','1993-02-09','9999-01-01'),(480486,'d004','1992-06-10','9999-01-01'),(480486,'d005','1987-09-15','1992-06-10'),(480487,'d009','1988-04-17','9999-01-01'),(480488,'d005','1999-06-27','2001-08-13'),(480489,'d001','1999-03-16','9999-01-01'),(480490,'d007','1992-06-15','1993-05-24'),(480491,'d003','1990-07-14','9999-01-01'),(480492,'d005','1998-04-06','9999-01-01'),(480493,'d005','1992-06-14','1993-05-01'),(480494,'d004','1992-10-10','9999-01-01'),(480495,'d005','1996-10-02','9999-01-01'),(480495,'d006','1992-01-02','1996-10-02'),(480496,'d005','1999-08-17','9999-01-01'),(480497,'d001','1988-12-13','9999-01-01'),(480498,'d005','1999-01-21','2002-04-18'),(480499,'d003','1991-10-28','9999-01-01'),(480500,'d005','1988-07-28','1991-09-24'),(480501,'d008','1995-07-04','9999-01-01'),(480502,'d005','1988-03-09','9999-01-01'),(480503,'d005','1998-01-01','9999-01-01'),(480504,'d004','1999-11-12','9999-01-01'),(480504,'d005','1994-09-08','1999-11-12'),(480505,'d002','1999-01-11','9999-01-01'),(480506,'d004','1987-05-15','1992-09-29'),(480507,'d005','1998-04-04','9999-01-01'),(480508,'d002','1989-12-26','9999-01-01'),(480509,'d009','1994-12-16','9999-01-01'),(480510,'d005','1990-01-17','9999-01-01'),(480511,'d009','1992-04-26','9999-01-01'),(480512,'d005','1996-06-02','1999-09-28'),(480513,'d001','1993-09-14','9999-01-01'),(480513,'d003','1992-09-11','1993-09-14'),(480514,'d003','1993-03-29','9999-01-01'),(480515,'d008','1996-01-14','2002-07-24'),(480516,'d004','1998-01-21','9999-01-01'),(480517,'d004','1991-07-23','9999-01-01'),(480518,'d005','1997-08-21','2000-12-04'),(480519,'d005','1996-10-31','9999-01-01'),(480520,'d005','1998-02-28','9999-01-01'),(480521,'d001','1995-05-17','9999-01-01'),(480521,'d003','1992-09-02','1995-05-17'),(480522,'d005','1998-12-10','9999-01-01'),(480523,'d005','1993-07-04','9999-01-01'),(480524,'d005','1999-03-29','9999-01-01'),(480525,'d004','1990-10-18','9999-01-01'),(480526,'d005','1996-04-19','9999-01-01'),(480527,'d009','1995-06-29','2002-05-30'),(480528,'d005','1989-08-23','9999-01-01'),(480529,'d006','1994-07-20','9999-01-01'),(480530,'d004','1986-02-04','9999-01-01'),(480531,'d006','1997-10-24','9999-01-01'),(480532,'d004','1993-07-14','1993-11-16'),(480532,'d009','1993-11-16','9999-01-01'),(480533,'d005','1990-01-09','9999-01-01'),(480534,'d007','1992-01-11','9999-01-01'),(480535,'d004','1993-01-08','9999-01-01'),(480536,'d007','1986-10-15','2000-03-29'),(480537,'d002','1990-01-25','9999-01-01'),(480538,'d005','1985-03-29','9999-01-01'),(480539,'d002','1985-03-26','1990-12-18'),(480540,'d001','1989-12-29','2001-02-05'),(480541,'d004','1985-10-01','1995-06-12'),(480541,'d006','1995-06-12','9999-01-01'),(480542,'d007','1986-01-23','9999-01-01'),(480543,'d007','1989-05-05','9999-01-01'),(480544,'d008','1985-09-25','9999-01-01'),(480545,'d004','1996-10-11','2001-04-10'),(480546,'d008','1987-03-25','9999-01-01'),(480547,'d009','1995-02-12','9999-01-01'),(480548,'d004','1991-04-08','9999-01-01'),(480549,'d007','1989-07-11','1995-03-20'),(480550,'d007','1996-07-09','9999-01-01'),(480551,'d004','1986-07-13','9999-01-01'),(480552,'d001','1998-10-29','9999-01-01'),(480552,'d003','1994-01-28','1998-10-29'),(480553,'d005','1994-06-30','1996-09-09'),(480554,'d005','1990-04-23','9999-01-01'),(480555,'d005','1986-04-22','9999-01-01'),(480556,'d001','1986-12-18','9999-01-01'),(480557,'d005','1999-09-19','1999-12-25'),(480558,'d005','1997-12-01','9999-01-01'),(480559,'d004','1999-01-05','9999-01-01'),(480560,'d005','1996-01-17','9999-01-01'),(480561,'d004','1997-10-25','9999-01-01'),(480561,'d005','1987-07-28','1997-10-25'),(480562,'d007','1995-08-31','9999-01-01'),(480563,'d007','1998-06-15','9999-01-01'),(480564,'d005','1994-07-12','9999-01-01'),(480565,'d002','1999-12-29','2000-05-10'),(480566,'d008','1998-01-14','9999-01-01'),(480567,'d005','1996-05-16','9999-01-01'),(480568,'d005','1997-02-21','9999-01-01'),(480569,'d003','1995-10-31','9999-01-01'),(480570,'d006','1992-10-07','9999-01-01'),(480571,'d005','1994-08-04','1996-08-01'),(480572,'d004','1994-12-09','1995-02-28'),(480572,'d009','1995-02-28','9999-01-01'),(480573,'d005','1999-05-18','9999-01-01'),(480574,'d004','1995-07-24','9999-01-01'),(480575,'d005','1996-11-25','9999-01-01'),(480576,'d004','1997-06-12','9999-01-01'),(480577,'d005','1990-10-19','1998-07-24'),(480578,'d002','1994-09-23','9999-01-01'),(480579,'d007','1994-11-21','9999-01-01'),(480580,'d001','1989-05-13','9999-01-01'),(480581,'d004','1997-03-09','1998-09-03'),(480582,'d004','1985-05-24','2001-08-06'),(480582,'d009','2001-08-06','9999-01-01'),(480583,'d007','1993-10-23','9999-01-01'),(480584,'d004','1986-07-26','9999-01-01'),(480585,'d005','1992-06-14','1994-12-03'),(480586,'d005','1992-08-11','1999-07-18'),(480587,'d007','1990-06-23','9999-01-01'),(480588,'d005','1986-08-15','9999-01-01'),(480589,'d004','1985-03-01','9999-01-01'),(480590,'d006','1987-08-14','9999-01-01'),(480591,'d007','1999-09-21','9999-01-01'),(480592,'d005','1997-01-12','1997-03-24'),(480592,'d008','1997-03-24','9999-01-01'),(480593,'d004','1990-09-09','9999-01-01'),(480594,'d005','1986-05-05','1998-11-20'),(480595,'d009','1999-09-22','9999-01-01'),(480596,'d005','1990-02-04','9999-01-01'),(480597,'d004','1997-09-18','9999-01-01'),(480598,'d005','1989-06-22','2001-04-06'),(480599,'d007','1988-11-13','9999-01-01'),(480600,'d004','1986-07-27','1999-09-01'),(480601,'d004','1994-04-06','9999-01-01'),(480601,'d005','1989-04-11','1994-04-06'),(480602,'d004','1998-08-28','9999-01-01'),(480603,'d003','1988-05-16','2001-07-15'),(480604,'d007','1996-06-02','9999-01-01'),(480605,'d008','1999-12-20','9999-01-01'),(480606,'d005','1993-10-25','9999-01-01'),(480607,'d006','1985-02-11','9999-01-01'),(480608,'d004','1998-06-20','9999-01-01'),(480609,'d007','1993-11-17','9999-01-01'),(480610,'d006','1997-04-10','9999-01-01'),(480611,'d005','1993-06-05','1994-09-04'),(480612,'d002','1992-02-01','1997-05-30'),(480612,'d007','1997-05-30','9999-01-01'),(480613,'d005','1992-02-09','9999-01-01'),(480614,'d003','1995-12-26','9999-01-01'),(480615,'d001','1992-09-11','9999-01-01'),(480616,'d007','1988-02-18','9999-01-01'),(480617,'d004','1994-06-28','9999-01-01'),(480618,'d005','1999-03-14','2001-07-04'),(480619,'d005','1999-09-03','2000-03-22'),(480620,'d005','1997-10-18','9999-01-01'),(480621,'d006','1992-03-07','9999-01-01'),(480622,'d007','1999-12-11','9999-01-01'),(480623,'d001','2001-04-08','9999-01-01'),(480623,'d003','1995-05-15','2001-04-08'),(480624,'d004','1997-06-06','1999-10-11'),(480625,'d003','1996-05-21','9999-01-01'),(480626,'d003','1989-11-01','9999-01-01'),(480627,'d004','1991-04-07','9999-01-01'),(480628,'d006','1989-03-28','9999-01-01'),(480629,'d009','1998-05-21','2000-11-12'),(480630,'d005','1993-04-02','9999-01-01'),(480631,'d005','1998-04-10','9999-01-01'),(480632,'d007','1997-06-07','2001-06-29'),(480632,'d009','2001-06-29','9999-01-01'),(480633,'d005','1992-05-20','9999-01-01'),(480634,'d005','1998-05-08','9999-01-01'),(480635,'d008','1989-09-09','1990-03-19'),(480636,'d004','1991-07-24','9999-01-01'),(480637,'d009','1990-06-15','9999-01-01'),(480638,'d003','1999-02-09','9999-01-01'),(480639,'d004','1985-10-03','9999-01-01'),(480640,'d006','1998-09-13','9999-01-01'),(480641,'d007','1997-12-30','1999-01-14'),(480642,'d004','1999-06-19','9999-01-01'),(480643,'d004','2001-07-30','9999-01-01'),(480643,'d005','1998-02-22','2001-07-30'),(480644,'d004','1988-09-29','1993-09-09'),(480645,'d005','1988-09-08','9999-01-01'),(480646,'d007','1997-08-03','9999-01-01'),(480647,'d004','1986-12-15','9999-01-01'),(480648,'d007','1997-03-05','9999-01-01'),(480649,'d004','1989-11-16','9999-01-01'),(480650,'d006','1990-07-20','9999-01-01'),(480651,'d004','1986-01-14','9999-01-01'),(480652,'d004','2000-02-12','9999-01-01'),(480652,'d006','1997-09-05','2000-02-12'),(480653,'d007','1997-10-09','2001-02-25'),(480654,'d002','1991-10-30','9999-01-01'),(480655,'d005','1994-11-20','9999-01-01'),(480656,'d008','1987-05-10','9999-01-01'),(480657,'d004','1996-07-07','9999-01-01'),(480658,'d007','1996-10-16','9999-01-01'),(480659,'d006','1991-03-11','1994-07-28'),(480660,'d007','1985-07-30','1986-04-03'),(480661,'d004','1996-05-24','9999-01-01'),(480662,'d005','1988-09-17','1994-12-11'),(480662,'d008','1994-12-11','9999-01-01'),(480663,'d005','1998-05-02','9999-01-01'),(480664,'d005','1993-04-15','9999-01-01'),(480665,'d004','1994-03-03','9999-01-01'),(480666,'d005','1985-10-06','9999-01-01'),(480667,'d007','1985-12-28','9999-01-01'),(480668,'d005','1988-02-03','9999-01-01'),(480669,'d008','1987-04-21','1987-07-08'),(480670,'d007','1997-05-28','9999-01-01'),(480671,'d007','1999-09-28','9999-01-01'),(480672,'d005','1996-08-02','1998-01-16'),(480673,'d004','1999-12-08','9999-01-01'),(480673,'d005','1999-06-16','1999-12-08'),(480674,'d005','1991-08-15','9999-01-01'),(480675,'d004','1997-07-01','9999-01-01'),(480676,'d003','1994-03-27','1997-01-19'),(480677,'d001','1991-04-27','1997-04-12'),(480678,'d005','1987-09-19','1995-04-09'),(480679,'d005','1985-12-30','9999-01-01'),(480680,'d005','1989-06-26','9999-01-01'),(480681,'d005','1989-01-27','1996-08-02'),(480682,'d006','1987-11-15','9999-01-01'),(480683,'d001','1985-04-24','1988-05-11'),(480683,'d007','1988-05-11','1994-05-27'),(480684,'d004','1992-12-31','9999-01-01'),(480685,'d006','1992-07-01','9999-01-01'),(480686,'d007','1994-02-20','9999-01-01'),(480687,'d007','1987-09-23','9999-01-01'),(480688,'d007','1994-08-24','9999-01-01'),(480689,'d004','1985-08-16','9999-01-01'),(480690,'d005','1996-04-29','9999-01-01'),(480691,'d005','1989-08-26','2000-03-06'),(480692,'d008','1995-03-26','9999-01-01'),(480693,'d005','1999-06-30','9999-01-01'),(480693,'d009','1995-05-16','1999-06-30'),(480694,'d008','1985-02-12','9999-01-01'),(480695,'d004','1991-07-20','9999-01-01'),(480696,'d006','1987-03-22','9999-01-01'),(480697,'d007','1992-06-16','9999-01-01'),(480698,'d004','1993-09-26','1995-10-18'),(480699,'d005','1986-01-12','9999-01-01'),(480700,'d005','1998-03-08','9999-01-01'),(480701,'d007','1999-01-02','2000-08-24'),(480702,'d001','1990-10-23','9999-01-01'),(480703,'d001','2001-11-01','9999-01-01'),(480703,'d003','1998-05-06','2001-11-01'),(480704,'d005','1988-05-27','9999-01-01'),(480705,'d007','1989-01-27','9999-01-01'),(480706,'d006','1991-03-21','9999-01-01'),(480707,'d001','1996-05-30','9999-01-01'),(480708,'d003','1998-10-27','9999-01-01'),(480709,'d004','1996-04-23','9999-01-01'),(480710,'d004','1996-06-10','2001-10-12'),(480711,'d007','1999-07-17','9999-01-01'),(480712,'d004','1995-09-13','9999-01-01'),(480712,'d005','1988-06-23','1995-09-13'),(480713,'d007','1992-05-22','9999-01-01'),(480714,'d004','1990-06-15','9999-01-01'),(480715,'d004','1990-09-18','9999-01-01'),(480716,'d005','1985-10-09','9999-01-01'),(480717,'d007','1990-11-01','9999-01-01'),(480718,'d005','1997-01-03','9999-01-01'),(480719,'d005','1991-12-19','1994-09-02'),(480720,'d007','1991-01-15','1994-03-26'),(480721,'d005','1998-01-10','9999-01-01'),(480722,'d004','1994-04-28','9999-01-01'),(480722,'d005','1989-04-21','1994-04-28'),(480723,'d005','1986-02-23','9999-01-01'),(480724,'d003','1993-06-26','9999-01-01'),(480725,'d004','1996-12-20','9999-01-01'),(480726,'d005','1997-11-24','9999-01-01'),(480727,'d004','1990-09-15','9999-01-01'),(480728,'d003','1993-12-20','2002-04-02'),(480729,'d001','1994-05-22','9999-01-01'),(480730,'d007','1988-04-12','1989-05-25'),(480731,'d005','1990-08-26','9999-01-01'),(480732,'d001','1991-01-16','1997-03-26'),(480732,'d007','1997-03-26','9999-01-01'),(480733,'d004','1993-04-21','9999-01-01'),(480734,'d004','1989-10-01','9999-01-01'),(480735,'d007','1988-02-25','9999-01-01'),(480736,'d001','1996-05-01','9999-01-01'),(480737,'d008','1991-02-16','9999-01-01'),(480738,'d002','1998-01-08','2000-03-01'),(480739,'d007','1995-06-18','9999-01-01'),(480740,'d005','1996-08-25','9999-01-01'),(480741,'d007','1997-07-20','9999-01-01'),(480742,'d005','1989-07-26','1999-11-20'),(480742,'d008','1999-11-20','9999-01-01'),(480743,'d005','1991-01-08','9999-01-01'),(480744,'d009','1989-03-09','1991-04-23'),(480745,'d003','1992-05-10','9999-01-01'),(480746,'d004','1991-10-06','9999-01-01'),(480747,'d001','1985-07-26','9999-01-01'),(480748,'d007','1987-09-20','1990-11-08'),(480749,'d002','1985-04-13','9999-01-01'),(480750,'d003','1988-11-26','9999-01-01'),(480751,'d005','1988-07-23','1994-06-12'),(480751,'d009','1986-02-14','1988-07-23'),(480752,'d003','1997-02-05','2001-12-03'),(480753,'d005','1998-08-24','9999-01-01'),(480754,'d005','1990-05-18','9999-01-01'),(480755,'d009','1985-07-25','9999-01-01'),(480756,'d001','1990-02-28','1990-05-10'),(480757,'d008','1993-06-02','9999-01-01'),(480758,'d004','1998-09-07','9999-01-01'),(480759,'d004','1989-02-26','9999-01-01'),(480760,'d004','1985-10-21','1988-12-03'),(480760,'d006','1988-12-03','9999-01-01'),(480761,'d004','1990-09-02','1994-08-13'),(480762,'d007','1991-07-14','9999-01-01'),(480763,'d005','1997-03-30','9999-01-01'),(480764,'d004','1999-03-24','9999-01-01'),(480765,'d009','1988-03-05','9999-01-01'),(480766,'d008','1993-12-05','9999-01-01'),(480767,'d003','1989-10-08','9999-01-01'),(480768,'d007','1995-03-28','9999-01-01'),(480769,'d001','1988-10-06','1988-11-13'),(480769,'d003','1986-01-25','1988-10-06'),(480770,'d005','1998-01-08','9999-01-01'),(480771,'d006','1988-10-25','9999-01-01'),(480772,'d001','1988-01-05','9999-01-01'),(480773,'d004','1995-12-08','9999-01-01'),(480774,'d004','1985-06-22','1995-01-25'),(480775,'d002','1999-09-18','9999-01-01'),(480776,'d007','1990-12-31','9999-01-01'),(480777,'d004','1994-11-16','1999-05-29'),(480778,'d004','1999-04-17','9999-01-01'),(480779,'d001','1994-08-27','2001-04-14'),(480779,'d009','2001-04-14','9999-01-01'),(480780,'d007','1993-07-02','9999-01-01'),(480781,'d007','1994-03-24','9999-01-01'),(480782,'d005','1999-06-07','9999-01-01'),(480783,'d005','1994-10-10','9999-01-01'),(480784,'d009','1995-11-23','9999-01-01'),(480785,'d004','1987-07-30','9999-01-01'),(480786,'d004','1988-10-11','1989-07-21'),(480787,'d005','1998-01-06','9999-01-01'),(480788,'d005','1988-10-13','1995-10-27'),(480788,'d008','1995-10-27','9999-01-01'),(480789,'d007','1993-10-25','9999-01-01'),(480790,'d003','1989-01-10','9999-01-01'),(480791,'d005','1994-11-05','9999-01-01'),(480792,'d008','1987-02-10','9999-01-01'),(480793,'d005','1993-08-10','9999-01-01'),(480794,'d007','1998-06-29','9999-01-01'),(480795,'d007','1993-01-08','1996-05-04'),(480796,'d005','1988-09-26','1995-04-30'),(480796,'d008','1995-04-30','9999-01-01'),(480797,'d002','1996-07-24','9999-01-01'),(480798,'d004','1992-01-03','9999-01-01'),(480799,'d005','1990-04-27','9999-01-01'),(480800,'d005','1993-03-30','9999-01-01'),(480801,'d004','1986-12-16','9999-01-01'),(480802,'d004','1986-01-28','1993-07-11'),(480803,'d004','1995-11-29','9999-01-01'),(480804,'d007','1985-05-18','9999-01-01'),(480805,'d007','1997-07-10','9999-01-01'),(480806,'d009','1995-10-07','9999-01-01'),(480807,'d005','1996-09-03','2002-01-21'),(480807,'d008','2002-01-21','9999-01-01'),(480808,'d003','1989-02-27','9999-01-01'),(480809,'d009','1999-02-04','2001-03-06'),(480810,'d002','1998-03-03','9999-01-01'),(480811,'d001','1989-05-13','9999-01-01'),(480812,'d002','1987-09-03','1992-06-27'),(480813,'d005','1993-07-15','9999-01-01'),(480814,'d005','1995-12-01','1998-12-10'),(480815,'d005','1997-11-18','9999-01-01'),(480816,'d004','1985-06-01','1988-08-23'),(480817,'d004','1988-05-25','1995-12-12'),(480817,'d009','1995-12-12','9999-01-01'),(480818,'d003','1987-11-06','1993-04-28'),(480819,'d007','1997-05-19','9999-01-01'),(480820,'d002','1994-06-17','9999-01-01'),(480821,'d005','1994-03-04','9999-01-01'),(480822,'d004','1987-12-06','9999-01-01'),(480823,'d005','1993-02-01','9999-01-01'),(480824,'d005','1992-10-11','9999-01-01'),(480825,'d002','1988-11-10','1992-11-05'),(480825,'d007','1992-11-05','9999-01-01'),(480826,'d008','1987-06-30','1991-01-26'),(480827,'d004','1997-01-01','9999-01-01'),(480828,'d001','1987-11-06','9999-01-01'),(480829,'d005','1989-11-05','9999-01-01'),(480830,'d009','1995-01-19','9999-01-01'),(480831,'d004','1989-08-18','9999-01-01'),(480832,'d004','1996-01-05','1997-03-24'),(480833,'d005','1999-09-05','1999-12-30'),(480834,'d005','1992-04-30','9999-01-01'),(480835,'d002','1991-11-23','9999-01-01'),(480836,'d005','1996-07-13','9999-01-01'),(480836,'d006','1993-03-01','1996-07-13'),(480837,'d005','1985-06-22','9999-01-01'),(480838,'d004','1999-08-27','9999-01-01'),(480839,'d005','1999-05-12','2001-12-21'),(480840,'d008','1999-12-25','9999-01-01'),(480841,'d002','1996-01-21','9999-01-01'),(480842,'d001','1993-06-26','9999-01-01'),(480843,'d005','1991-07-17','9999-01-01'),(480844,'d002','1999-09-20','9999-01-01'),(480844,'d003','1985-05-18','1999-09-20'),(480845,'d007','1986-12-03','1987-11-24'),(480846,'d009','1993-09-19','1994-12-18'),(480847,'d005','1993-11-19','9999-01-01'),(480848,'d005','1989-10-08','9999-01-01'),(480849,'d007','1995-04-12','1996-11-04'),(480850,'d004','1988-04-29','9999-01-01'),(480851,'d008','1988-08-15','9999-01-01'),(480852,'d005','1995-07-17','9999-01-01'),(480853,'d005','1996-03-14','9999-01-01'),(480854,'d004','1993-02-01','9999-01-01'),(480855,'d004','1988-02-07','1990-02-22'),(480855,'d009','1990-02-22','9999-01-01'),(480856,'d004','1995-04-25','9999-01-01'),(480857,'d007','1995-12-13','1996-03-06'),(480858,'d007','1994-06-02','9999-01-01'),(480859,'d009','1985-10-10','9999-01-01'),(480860,'d009','1994-09-10','9999-01-01'),(480861,'d001','1985-02-03','9999-01-01'),(480862,'d007','1998-09-22','9999-01-01'),(480863,'d004','1990-03-17','9999-01-01'),(480864,'d007','1989-10-25','9999-01-01'),(480865,'d004','1986-11-18','9999-01-01'),(480866,'d001','1992-05-17','1993-02-10'),(480866,'d007','1993-02-10','1993-12-18'),(480867,'d009','1991-10-22','9999-01-01'),(480868,'d001','1991-04-02','9999-01-01'),(480869,'d001','1985-09-10','9999-01-01'),(480870,'d005','1997-01-28','9999-01-01'),(480871,'d004','1995-01-22','9999-01-01'),(480872,'d006','1999-11-13','9999-01-01'),(480873,'d004','1986-01-28','9999-01-01'),(480874,'d005','1996-05-29','9999-01-01'),(480875,'d002','1986-02-12','1987-11-29'),(480876,'d004','1986-10-26','1999-08-20'),(480876,'d009','1999-08-20','9999-01-01'),(480877,'d005','1990-01-16','9999-01-01'),(480878,'d007','1990-04-16','1994-05-04'),(480879,'d004','1991-07-16','9999-01-01'),(480880,'d004','1999-01-30','9999-01-01'),(480881,'d009','1998-10-11','9999-01-01'),(480882,'d005','1990-05-21','1993-02-16'),(480883,'d003','1988-11-01','9999-01-01'),(480884,'d005','1994-01-01','9999-01-01'),(480885,'d005','1999-11-12','9999-01-01'),(480886,'d004','1990-11-26','1992-01-05'),(480886,'d006','1992-01-05','1993-05-24'),(480887,'d007','1988-04-10','9999-01-01'),(480888,'d006','1985-09-08','9999-01-01'),(480889,'d004','1997-07-10','9999-01-01'),(480890,'d005','1995-09-07','9999-01-01'),(480891,'d004','1987-12-17','9999-01-01'),(480892,'d004','1993-08-06','2000-02-28'),(480893,'d004','1986-01-10','9999-01-01'),(480894,'d004','1994-03-26','1997-08-19'),(480894,'d009','1997-08-19','9999-01-01'),(480895,'d001','1990-12-15','9999-01-01'),(480896,'d004','1988-04-25','9999-01-01'),(480897,'d006','1985-09-06','2000-01-15'),(480898,'d005','1986-03-01','9999-01-01'),(480899,'d004','1988-07-07','9999-01-01'),(480900,'d002','1997-03-30','9999-01-01'),(480901,'d007','1986-04-10','9999-01-01'),(480902,'d001','1990-08-01','9999-01-01'),(480903,'d005','1988-01-12','1992-11-26'),(480903,'d008','1992-11-26','1998-11-18'),(480904,'d002','1988-01-09','9999-01-01'),(480905,'d001','1999-11-21','9999-01-01'),(480906,'d003','1999-01-13','9999-01-01'),(480907,'d005','1987-06-28','9999-01-01'),(480908,'d002','1995-06-17','9999-01-01'),(480909,'d005','1988-05-16','9999-01-01'),(480910,'d001','1993-01-01','2001-05-30'),(480911,'d005','1990-07-04','9999-01-01'),(480912,'d005','1994-09-27','9999-01-01'),(480912,'d008','1988-03-16','1994-09-27'),(480913,'d005','1985-06-06','9999-01-01'),(480914,'d005','1999-06-02','9999-01-01'),(480915,'d005','1997-01-28','9999-01-01'),(480916,'d005','1994-08-06','1997-09-30'),(480917,'d007','1999-09-04','9999-01-01'),(480918,'d007','1985-03-24','9999-01-01'),(480919,'d007','1995-03-16','9999-01-01'),(480920,'d007','1987-12-20','9999-01-01'),(480921,'d005','1992-05-17','1999-12-29'),(480922,'d001','1989-12-15','1991-11-15'),(480922,'d007','1991-11-15','9999-01-01'),(480923,'d005','1987-07-01','1989-06-06'),(480924,'d005','1990-02-26','1990-03-03'),(480925,'d005','1987-10-05','9999-01-01'),(480926,'d006','1998-01-02','9999-01-01'),(480927,'d002','1999-08-21','2000-02-15'),(480928,'d005','1993-02-21','9999-01-01'),(480929,'d008','1989-02-09','9999-01-01'),(480930,'d005','1990-08-31','9999-01-01'),(480931,'d002','1999-05-24','9999-01-01'),(480932,'d004','1997-07-08','2001-02-06'),(480932,'d006','2001-02-06','9999-01-01'),(480933,'d004','1995-08-26','9999-01-01'),(480934,'d005','1985-12-17','1992-02-20'),(480935,'d009','1990-05-28','9999-01-01'),(480936,'d005','1992-12-17','9999-01-01'),(480937,'d007','1988-07-15','9999-01-01'),(480938,'d007','1997-12-19','9999-01-01'),(480939,'d005','1989-08-17','9999-01-01'),(480940,'d008','1994-12-29','9999-01-01'),(480941,'d004','1988-10-14','1994-05-06'),(480941,'d009','1994-05-06','2001-05-31'),(480942,'d006','1990-09-19','9999-01-01'),(480943,'d005','1995-09-17','9999-01-01'),(480944,'d004','1999-02-09','9999-01-01'),(480945,'d001','1986-01-24','1989-08-19'),(480946,'d007','1990-07-30','9999-01-01'),(480947,'d004','1997-11-27','9999-01-01'),(480948,'d005','1997-10-01','2000-06-02'),(480949,'d007','1999-09-22','2000-10-23'),(480950,'d002','1999-11-18','9999-01-01'),(480951,'d001','1998-10-17','1999-01-15'),(480951,'d007','1996-06-23','1998-10-17'),(480952,'d003','1992-09-02','9999-01-01'),(480953,'d004','1992-03-13','9999-01-01'),(480954,'d009','1993-08-16','9999-01-01'),(480955,'d001','1995-08-13','9999-01-01'),(480956,'d007','1990-01-28','1990-12-03'),(480957,'d009','1985-04-12','9999-01-01'),(480958,'d006','1995-02-24','9999-01-01'),(480959,'d002','1989-02-07','9999-01-01'),(480960,'d004','1988-03-04','9999-01-01'),(480961,'d004','1996-04-26','2000-02-12'),(480961,'d009','2000-02-12','9999-01-01'),(480962,'d008','1991-04-12','9999-01-01'),(480963,'d007','1996-10-08','9999-01-01'),(480964,'d004','1986-12-20','2000-09-02'),(480965,'d004','1999-07-12','9999-01-01'),(480966,'d005','1996-08-14','9999-01-01'),(480967,'d005','1986-11-05','9999-01-01'),(480968,'d004','1992-09-26','9999-01-01'),(480969,'d008','1986-12-31','9999-01-01'),(480970,'d004','1991-09-11','1992-02-28'),(480970,'d009','1992-02-28','2000-06-01'),(480971,'d004','1994-12-17','9999-01-01'),(480972,'d002','1990-01-12','9999-01-01'),(480973,'d005','1999-12-06','9999-01-01'),(480974,'d008','1989-02-01','9999-01-01'),(480975,'d005','1990-05-30','9999-01-01'),(480976,'d001','1987-02-04','9999-01-01'),(480977,'d003','1992-11-22','9999-01-01'),(480978,'d006','1997-01-18','9999-01-01'),(480979,'d004','1998-09-17','1999-02-01'),(480979,'d006','1999-02-01','1999-12-17'),(480980,'d004','1996-03-17','9999-01-01'),(480981,'d001','1987-06-29','9999-01-01'),(480982,'d007','1994-11-25','1996-07-09'),(480983,'d005','1992-03-09','9999-01-01'),(480984,'d005','1998-11-21','2002-03-22'),(480985,'d002','1992-02-07','9999-01-01'),(480986,'d002','1995-01-13','9999-01-01'),(480987,'d007','1991-08-06','1995-09-04'),(480988,'d001','1996-09-30','1999-12-26'),(480988,'d007','1999-12-26','9999-01-01'),(480989,'d004','1985-09-03','9999-01-01'),(480990,'d004','1991-08-24','9999-01-01'),(480991,'d009','1992-03-26','9999-01-01'),(480992,'d007','1997-08-03','9999-01-01'),(480993,'d008','1991-07-12','9999-01-01'),(480994,'d009','1986-12-29','9999-01-01'),(480995,'d008','1992-02-06','9999-01-01'),(480996,'d008','1997-07-13','1998-07-13'),(480997,'d007','1996-07-17','9999-01-01'),(480998,'d001','1991-09-21','9999-01-01'),(480999,'d005','1992-12-12','1992-12-21'),(480999,'d008','1992-12-21','9999-01-01'),(481000,'d007','1988-12-08','9999-01-01'),(481001,'d004','1996-07-29','1998-10-23'),(481002,'d007','1996-08-27','9999-01-01'),(481003,'d004','1986-12-29','9999-01-01'),(481004,'d004','1990-08-01','1997-07-26'),(481005,'d008','1986-05-03','9999-01-01'),(481006,'d009','1989-08-22','9999-01-01'),(481007,'d004','1988-01-18','1990-09-11'),(481007,'d006','1990-09-11','9999-01-01'),(481008,'d001','1985-09-08','9999-01-01'),(481009,'d001','1985-04-26','9999-01-01'),(481010,'d005','1992-02-09','1997-06-19'),(481011,'d004','1995-09-30','9999-01-01'),(481012,'d005','1990-06-05','9999-01-01'),(481013,'d002','1986-05-17','9999-01-01'),(481014,'d004','1996-07-16','1997-02-13'),(481015,'d004','1995-03-21','9999-01-01'),(481016,'d001','1988-10-07','1992-07-17'),(481016,'d007','1985-02-20','1988-10-07'),(481017,'d009','1989-11-18','9999-01-01'),(481018,'d001','1987-06-15','9999-01-01'),(481019,'d002','1987-04-04','9999-01-01'),(481020,'d005','1997-08-05','2001-03-30'),(481021,'d005','1994-02-10','9999-01-01'),(481022,'d007','1995-04-09','9999-01-01'),(481023,'d009','1990-09-03','9999-01-01'),(481024,'d004','1997-09-11','9999-01-01'),(481025,'d002','1986-09-21','9999-01-01'),(481026,'d005','1994-04-23','2000-05-24'),(481026,'d008','2000-05-24','9999-01-01'),(481027,'d004','1988-11-24','9999-01-01'),(481028,'d005','1995-06-20','2000-07-15'),(481029,'d008','1992-09-07','1999-05-25'),(481030,'d005','1998-01-21','9999-01-01'),(481031,'d007','1997-05-26','9999-01-01'),(481032,'d005','1994-06-02','9999-01-01'),(481033,'d004','1991-01-19','9999-01-01'),(481034,'d004','1992-02-15','9999-01-01'),(481035,'d007','1996-09-01','9999-01-01'),(481036,'d001','1987-06-23','1987-12-05'),(481036,'d007','1985-03-31','1987-06-23'),(481037,'d001','1991-04-03','9999-01-01'),(481038,'d005','1987-08-04','9999-01-01'),(481039,'d008','1997-10-30','9999-01-01'),(481040,'d007','1990-05-02','9999-01-01'),(481041,'d005','1989-07-08','9999-01-01'),(481042,'d004','1999-11-20','9999-01-01'),(481043,'d002','1988-12-17','9999-01-01'),(481044,'d005','1992-09-18','1999-07-14'),(481045,'d001','1991-12-31','1992-02-24'),(481045,'d007','1992-02-24','9999-01-01'),(481046,'d008','1991-01-12','9999-01-01'),(481047,'d004','1990-04-11','9999-01-01'),(481048,'d005','1988-12-26','9999-01-01'),(481049,'d005','1994-01-04','9999-01-01'),(481050,'d003','1990-10-15','9999-01-01'),(481051,'d001','1990-03-17','1994-10-21'),(481052,'d001','1999-02-17','9999-01-01'),(481053,'d001','2001-04-19','9999-01-01'),(481053,'d003','1988-08-02','2001-04-19'),(481054,'d007','1985-04-23','9999-01-01'),(481055,'d007','1987-04-17','9999-01-01'),(481056,'d007','1997-06-10','9999-01-01'),(481057,'d005','1993-02-08','9999-01-01'),(481058,'d004','1994-11-19','9999-01-01'),(481059,'d003','1999-06-08','9999-01-01'),(481060,'d005','1992-05-15','1992-06-15'),(481061,'d001','2000-10-29','9999-01-01'),(481061,'d003','1999-06-21','2000-10-29'),(481062,'d008','1995-09-04','9999-01-01'),(481063,'d005','1997-11-13','9999-01-01'),(481064,'d003','1994-10-18','9999-01-01'),(481065,'d001','1986-07-19','2000-12-19'),(481066,'d001','1988-10-09','9999-01-01'),(481067,'d005','1992-07-06','1996-02-21'),(481068,'d004','1993-03-04','1997-09-07'),(481069,'d005','1993-04-11','9999-01-01'),(481070,'d001','1988-05-25','1989-05-05'),(481070,'d009','1989-05-05','9999-01-01'),(481071,'d007','1994-02-04','9999-01-01'),(481072,'d002','1995-10-31','9999-01-01'),(481073,'d004','1991-10-10','9999-01-01'),(481074,'d005','1999-12-02','2000-03-02'),(481075,'d007','1985-07-23','9999-01-01'),(481076,'d004','1990-02-24','9999-01-01'),(481077,'d004','1987-04-01','1990-03-06'),(481078,'d001','1987-02-02','9999-01-01'),(481079,'d007','1986-08-31','9999-01-01'),(481080,'d002','1995-05-29','1996-10-11'),(481080,'d003','1996-10-11','9999-01-01'),(481081,'d005','1990-06-06','9999-01-01'),(481082,'d002','1987-01-29','9999-01-01'),(481083,'d002','1985-11-05','9999-01-01'),(481084,'d004','1990-10-29','2001-05-16'),(481085,'d005','1988-05-21','9999-01-01'),(481086,'d007','1990-12-28','9999-01-01'),(481087,'d007','1992-05-25','9999-01-01'),(481088,'d008','1987-10-02','1996-05-16'),(481089,'d007','1996-04-22','2001-01-20'),(481089,'d009','2001-01-20','9999-01-01'),(481090,'d007','1991-12-12','1992-02-12'),(481091,'d007','1990-03-03','2002-05-11'),(481092,'d002','1994-12-10','9999-01-01'),(481093,'d004','1990-11-06','9999-01-01'),(481094,'d008','1997-04-08','9999-01-01'),(481095,'d005','1995-09-02','9999-01-01'),(481096,'d005','1988-09-08','9999-01-01'),(481097,'d005','1995-03-09','9999-01-01'),(481098,'d004','1996-01-17','2001-11-24'),(481099,'d004','1999-06-25','2001-07-19'),(481099,'d009','2001-07-19','9999-01-01'),(481100,'d003','1999-10-12','9999-01-01'),(481101,'d009','1991-09-13','9999-01-01'),(481102,'d004','1998-02-08','9999-01-01'),(481103,'d001','1994-05-16','9999-01-01'),(481104,'d002','1992-06-27','9999-01-01'),(481105,'d004','1990-07-18','9999-01-01'),(481106,'d007','1985-06-06','1993-12-07'),(481107,'d002','1992-04-15','9999-01-01'),(481108,'d004','1986-03-12','1990-06-25'),(481109,'d004','1991-09-16','9999-01-01'),(481109,'d005','1991-01-23','1991-09-16'),(481110,'d007','1992-02-29','9999-01-01'),(481111,'d004','1999-10-23','9999-01-01'),(481112,'d003','1993-11-26','9999-01-01'),(481113,'d004','1988-01-14','9999-01-01'),(481114,'d005','1994-09-12','9999-01-01'),(481115,'d006','1998-02-04','9999-01-01'),(481116,'d009','1987-08-29','9999-01-01'),(481117,'d007','1991-04-30','1997-01-23'),(481118,'d005','1993-09-05','9999-01-01'),(481119,'d007','1998-09-17','9999-01-01'),(481120,'d004','1999-12-13','9999-01-01'),(481120,'d005','1999-07-23','1999-12-13'),(481121,'d004','1995-04-24','9999-01-01'),(481122,'d002','1995-06-21','9999-01-01'),(481123,'d004','1995-12-01','2000-11-05'),(481124,'d007','1988-07-08','9999-01-01'),(481125,'d004','1998-11-20','9999-01-01'),(481126,'d005','1996-04-17','9999-01-01'),(481127,'d005','1994-03-02','9999-01-01'),(481128,'d009','1986-09-11','9999-01-01'),(481129,'d005','1997-06-20','9999-01-01'),(481130,'d004','1993-04-02','9999-01-01'),(481131,'d005','1996-08-06','1997-07-04'),(481131,'d008','1997-07-04','9999-01-01'),(481132,'d004','1986-03-16','1998-03-20'),(481133,'d007','1990-08-09','2000-05-29'),(481134,'d009','1987-05-22','9999-01-01'),(481135,'d001','1991-03-28','9999-01-01'),(481136,'d007','1996-01-22','9999-01-01'),(481137,'d007','1992-04-11','9999-01-01'),(481138,'d004','1995-05-11','9999-01-01'),(481139,'d008','1996-07-11','9999-01-01'),(481140,'d009','1986-02-09','9999-01-01'),(481141,'d005','1990-12-26','1999-06-13'),(481142,'d004','1993-08-07','1995-09-21'),(481142,'d009','1992-06-10','1993-08-07'),(481143,'d004','1991-07-20','9999-01-01'),(481144,'d008','1994-05-16','9999-01-01'),(481145,'d002','1992-12-19','9999-01-01'),(481146,'d007','1996-05-04','9999-01-01'),(481147,'d004','1988-12-04','9999-01-01'),(481148,'d005','1986-06-20','1989-05-25'),(481149,'d005','1989-09-26','9999-01-01'),(481150,'d007','1997-10-23','2001-10-23'),(481150,'d009','2001-10-23','9999-01-01'),(481151,'d009','1990-01-25','1994-05-23'),(481152,'d005','1985-08-12','9999-01-01'),(481153,'d004','1985-03-08','9999-01-01'),(481154,'d007','1996-01-25','9999-01-01'),(481155,'d002','1997-10-21','9999-01-01'),(481156,'d009','1999-04-30','9999-01-01'),(481157,'d005','1988-03-06','9999-01-01'),(481158,'d005','1993-11-13','1995-03-13'),(481159,'d007','1985-12-02','1988-04-26'),(481159,'d009','1988-04-26','9999-01-01'),(481160,'d007','1999-02-24','9999-01-01'),(481161,'d005','1993-05-30','1998-10-05'),(481162,'d005','1994-05-27','9999-01-01'),(481163,'d001','1998-04-29','9999-01-01'),(481164,'d001','1992-07-01','9999-01-01'),(481165,'d003','1986-09-29','9999-01-01'),(481166,'d009','1994-05-16','9999-01-01'),(481167,'d005','1992-11-27','9999-01-01'),(481168,'d006','1991-06-07','9999-01-01'),(481169,'d005','1996-01-03','2000-05-08'),(481169,'d008','2000-05-08','9999-01-01'),(481170,'d007','1985-03-01','1986-09-17'),(481171,'d007','1996-01-28','9999-01-01'),(481172,'d004','1986-02-06','9999-01-01'),(481173,'d005','1999-06-16','9999-01-01'),(481174,'d001','1996-08-13','2001-05-09'),(481175,'d004','1994-02-22','9999-01-01'),(481176,'d005','1986-09-14','9999-01-01'),(481177,'d005','1986-08-07','9999-01-01'),(481178,'d007','1990-10-01','9999-01-01'),(481179,'d005','1986-07-28','1991-06-17'),(481179,'d008','1991-06-17','9999-01-01'),(481180,'d006','1986-01-10','9999-01-01'),(481181,'d005','1990-03-07','9999-01-01'),(481182,'d007','1985-08-09','9999-01-01'),(481183,'d005','1998-11-24','2001-04-05'),(481184,'d005','1991-01-11','9999-01-01'),(481185,'d004','1988-07-02','2000-12-27'),(481186,'d003','1987-09-01','9999-01-01'),(481187,'d002','1999-12-14','9999-01-01'),(481188,'d009','1995-07-09','9999-01-01'),(481189,'d002','1989-11-23','9999-01-01'),(481189,'d003','1989-01-07','1989-11-23'),(481190,'d005','1999-05-17','2001-03-06'),(481191,'d007','1988-08-04','9999-01-01'),(481192,'d003','1997-08-08','9999-01-01'),(481193,'d007','1997-06-09','9999-01-01'),(481194,'d004','1996-10-29','9999-01-01'),(481195,'d002','1989-09-04','9999-01-01'),(481196,'d007','1989-08-15','9999-01-01'),(481197,'d003','1991-02-15','9999-01-01'),(481198,'d005','1991-03-21','1998-06-16'),(481199,'d005','1992-07-29','9999-01-01'),(481200,'d004','2000-01-12','2001-08-11'),(481200,'d006','2001-08-11','9999-01-01'),(481201,'d005','1996-08-28','9999-01-01'),(481202,'d001','1986-05-04','9999-01-01'),(481203,'d004','1987-09-20','9999-01-01'),(481204,'d004','1996-03-16','9999-01-01'),(481205,'d005','1993-11-06','9999-01-01'),(481206,'d001','1993-05-16','9999-01-01'),(481207,'d007','1998-01-26','2001-07-11'),(481208,'d001','1994-02-26','2001-11-26'),(481209,'d005','1997-04-20','9999-01-01'),(481210,'d005','1999-07-30','9999-01-01'),(481210,'d009','1988-03-03','1999-07-30'),(481211,'d001','1992-07-18','9999-01-01'),(481212,'d004','1995-11-19','1997-11-01'),(481213,'d007','1991-12-14','9999-01-01'),(481214,'d004','1995-06-25','9999-01-01'),(481215,'d004','1987-06-05','9999-01-01'),(481216,'d009','1997-08-08','9999-01-01'),(481217,'d005','1985-07-25','9999-01-01'),(481218,'d001','1993-11-27','1996-03-01'),(481218,'d007','1996-03-01','9999-01-01'),(481219,'d007','1989-11-22','9999-01-01'),(481220,'d004','1986-12-07','1989-04-22'),(481221,'d007','1994-04-25','9999-01-01'),(481222,'d005','1989-11-12','9999-01-01'),(481223,'d005','1994-08-08','9999-01-01'),(481224,'d003','2000-01-22','9999-01-01'),(481225,'d009','1992-01-05','1992-04-03'),(481226,'d004','1993-07-05','1996-10-18'),(481226,'d009','1996-10-18','9999-01-01'),(481227,'d003','1985-02-06','9999-01-01'),(481228,'d001','1995-02-09','9999-01-01'),(481229,'d008','1994-05-20','9999-01-01'),(481230,'d004','1994-05-31','9999-01-01'),(481231,'d007','1986-07-03','9999-01-01'),(481232,'d005','1986-01-08','1993-12-31'),(481233,'d007','1992-02-22','9999-01-01'),(481234,'d005','1999-09-19','9999-01-01'),(481235,'d004','2002-06-24','9999-01-01'),(481235,'d005','1989-07-16','2002-06-24'),(481236,'d004','1991-12-14','9999-01-01'),(481237,'d007','1995-04-12','9999-01-01'),(481238,'d005','1987-08-27','1996-12-02'),(481239,'d005','1993-07-18','1993-10-15'),(481240,'d004','1995-06-25','2002-01-07'),(481241,'d004','1995-12-25','9999-01-01'),(481242,'d005','1994-08-05','9999-01-01'),(481243,'d005','1997-05-19','9999-01-01'),(481244,'d001','1989-07-27','9999-01-01'),(481244,'d007','1988-12-10','1989-07-27'),(481245,'d007','1999-04-20','9999-01-01'),(481246,'d005','1994-04-09','1996-10-27'),(481247,'d009','1987-08-28','9999-01-01'),(481248,'d004','1996-11-02','1998-06-04'),(481249,'d008','1998-05-04','9999-01-01'),(481250,'d007','1993-04-26','9999-01-01'),(481251,'d005','1992-10-08','9999-01-01'),(481252,'d007','1993-08-14','9999-01-01'),(481253,'d005','1995-04-06','9999-01-01'),(481254,'d005','1996-08-14','9999-01-01'),(481254,'d009','1993-03-05','1996-08-14'),(481255,'d006','1999-07-14','9999-01-01'),(481256,'d004','1994-12-20','9999-01-01'),(481257,'d006','1990-01-11','1998-12-20'),(481258,'d007','1989-03-09','9999-01-01'),(481259,'d004','1986-02-04','9999-01-01'),(481260,'d003','1997-07-20','9999-01-01'),(481261,'d008','1995-11-15','9999-01-01'),(481262,'d004','1998-12-17','1999-01-09'),(481262,'d005','1998-11-11','1998-12-17'),(481263,'d004','1995-11-08','9999-01-01'),(481264,'d006','1991-03-18','9999-01-01'),(481265,'d006','1994-03-01','9999-01-01'),(481266,'d004','1997-06-30','9999-01-01'),(481267,'d005','1991-12-23','9999-01-01'),(481268,'d007','1989-09-24','2000-08-07'),(481269,'d001','1986-02-16','9999-01-01'),(481270,'d005','1995-08-30','9999-01-01'),(481271,'d001','1985-10-19','1993-03-17'),(481271,'d007','1993-03-17','9999-01-01'),(481272,'d007','1985-10-07','9999-01-01'),(481273,'d004','1990-04-25','9999-01-01'),(481274,'d007','1999-09-23','9999-01-01'),(481275,'d007','1985-02-19','1999-05-06'),(481276,'d004','1992-10-13','1993-06-20'),(481277,'d005','1992-05-30','9999-01-01'),(481278,'d003','1993-02-25','9999-01-01'),(481279,'d002','1990-01-27','1999-07-26'),(481280,'d008','1991-10-11','9999-01-01'),(481281,'d005','1998-03-01','9999-01-01'),(481282,'d007','1998-03-20','1999-03-05'),(481282,'d009','1999-03-05','9999-01-01'),(481283,'d004','1994-04-08','9999-01-01'),(481284,'d005','1988-02-10','9999-01-01'),(481285,'d005','1990-10-07','9999-01-01'),(481286,'d005','1994-10-26','9999-01-01'),(481287,'d004','1989-04-11','1989-09-24'),(481288,'d005','1988-12-19','9999-01-01'),(481289,'d004','1995-12-14','9999-01-01'),(481290,'d007','1990-03-17','9999-01-01'),(481291,'d004','1987-08-01','1996-10-18'),(481291,'d006','1996-10-18','9999-01-01'),(481292,'d009','1989-10-21','9999-01-01'),(481293,'d005','1991-07-16','9999-01-01'),(481294,'d008','1990-09-11','9999-01-01'),(481295,'d007','1987-04-20','1990-04-06'),(481296,'d007','1988-09-27','9999-01-01'),(481297,'d004','1997-10-19','2002-07-17'),(481298,'d004','1989-01-09','9999-01-01'),(481299,'d005','1987-08-20','9999-01-01'),(481300,'d004','1990-12-18','1997-04-17'),(481300,'d006','1997-04-17','9999-01-01'),(481301,'d001','1996-05-09','9999-01-01'),(481302,'d001','1998-08-14','9999-01-01'),(481303,'d005','1999-02-09','9999-01-01'),(481304,'d005','1996-01-25','9999-01-01'),(481305,'d006','1987-10-08','9999-01-01'),(481306,'d005','1998-09-15','1998-11-20'),(481307,'d007','1986-08-19','9999-01-01'),(481308,'d005','1989-10-07','9999-01-01'),(481309,'d007','1992-02-17','9999-01-01'),(481310,'d005','1987-05-08','1999-01-29'),(481311,'d002','1989-01-16','1990-09-10'),(481311,'d003','1986-02-10','1989-01-16'),(481312,'d005','1987-07-08','9999-01-01'),(481313,'d008','1997-03-13','9999-01-01'),(481314,'d007','1987-05-15','9999-01-01'),(481315,'d007','1987-04-21','9999-01-01'),(481316,'d004','1991-06-10','9999-01-01'),(481317,'d004','1985-08-07','9999-01-01'),(481318,'d001','1998-08-07','2001-05-08'),(481319,'d005','1990-12-10','9999-01-01'),(481320,'d001','1998-05-13','9999-01-01'),(481321,'d004','1985-09-13','9999-01-01'),(481322,'d007','1998-02-14','1999-10-13'),(481322,'d009','1999-10-13','9999-01-01'),(481323,'d007','1988-01-11','9999-01-01'),(481324,'d005','1990-12-08','9999-01-01'),(481325,'d007','1995-07-06','9999-01-01'),(481326,'d003','1993-10-29','1995-09-28'),(481327,'d004','1992-05-07','1997-07-13'),(481328,'d005','1995-07-07','9999-01-01'),(481329,'d006','1999-11-02','9999-01-01'),(481330,'d007','1985-05-06','9999-01-01'),(481331,'d006','1989-11-02','9999-01-01'),(481332,'d004','1989-12-26','1997-09-18'),(481332,'d006','1997-09-18','2000-02-18'),(481333,'d005','1998-07-13','9999-01-01'),(481334,'d002','1990-04-07','9999-01-01'),(481335,'d004','1994-08-01','9999-01-01'),(481336,'d005','1996-10-02','9999-01-01'),(481337,'d005','1992-05-15','9999-01-01'),(481338,'d005','1987-08-02','1991-01-24'),(481339,'d008','1986-06-13','9999-01-01'),(481340,'d002','1985-11-07','9999-01-01'),(481341,'d001','1998-06-18','9999-01-01'),(481341,'d007','1993-06-17','1998-06-18'),(481342,'d007','1989-07-21','9999-01-01'),(481343,'d007','1999-05-18','9999-01-01'),(481344,'d005','1985-07-20','9999-01-01'),(481345,'d007','1993-08-14','2000-03-08'),(481346,'d004','1992-05-28','9999-01-01'),(481347,'d004','1992-06-10','9999-01-01'),(481348,'d004','1992-11-28','9999-01-01'),(481349,'d008','1992-04-29','9999-01-01'),(481350,'d005','1986-01-02','9999-01-01'),(481351,'d005','1992-07-03','9999-01-01'),(481352,'d007','1999-05-19','2001-10-08'),(481352,'d009','2001-10-08','9999-01-01'),(481353,'d004','1995-04-15','9999-01-01'),(481354,'d006','1992-01-14','1994-06-08'),(481355,'d006','1988-04-28','9999-01-01'),(481356,'d004','1996-12-10','9999-01-01'),(481357,'d007','1990-06-21','9999-01-01'),(481358,'d009','1985-04-17','9999-01-01'),(481359,'d005','1990-06-11','9999-01-01'),(481360,'d007','1993-05-13','9999-01-01'),(481361,'d007','1990-11-02','1992-10-22'),(481361,'d009','1992-10-22','2001-08-14'),(481362,'d004','1997-06-21','9999-01-01'),(481363,'d004','1994-12-15','9999-01-01'),(481364,'d007','1985-09-15','9999-01-01'),(481365,'d005','1986-08-23','9999-01-01'),(481366,'d001','1998-02-10','9999-01-01'),(481367,'d006','1986-09-02','9999-01-01'),(481368,'d007','1999-08-25','9999-01-01'),(481369,'d004','1990-09-21','1993-10-16'),(481369,'d005','1990-03-21','1990-09-21'),(481370,'d003','1992-07-14','9999-01-01'),(481371,'d005','1998-09-05','9999-01-01'),(481372,'d007','1993-03-08','1996-05-29'),(481373,'d002','1992-10-14','9999-01-01'),(481374,'d004','1992-02-22','9999-01-01'),(481375,'d007','1985-08-11','9999-01-01'),(481376,'d003','1996-10-14','9999-01-01'),(481377,'d004','1997-10-15','9999-01-01'),(481377,'d005','1995-07-28','1997-10-15'),(481378,'d006','1992-12-28','1997-08-17'),(481379,'d007','1992-02-09','9999-01-01'),(481380,'d005','1993-08-15','9999-01-01'),(481381,'d006','1991-12-26','9999-01-01'),(481382,'d001','1999-04-30','9999-01-01'),(481383,'d001','1986-03-20','9999-01-01'),(481384,'d007','1987-02-21','9999-01-01'),(481385,'d004','1988-03-16','1997-12-25'),(481386,'d001','1989-09-12','9999-01-01'),(481387,'d007','1994-05-22','9999-01-01'),(481388,'d004','1995-03-15','2002-04-19'),(481388,'d009','2002-04-19','9999-01-01'),(481389,'d008','1986-09-28','9999-01-01'),(481390,'d005','1994-04-18','9999-01-01'),(481391,'d004','1990-10-17','9999-01-01'),(481392,'d005','1988-12-26','1989-11-25'),(481393,'d005','1995-12-16','9999-01-01'),(481394,'d006','1993-06-08','9999-01-01'),(481395,'d001','1993-06-10','9999-01-01'),(481396,'d005','1996-12-23','9999-01-01'),(481397,'d004','1998-08-13','9999-01-01'),(481398,'d004','1988-06-16','9999-01-01'),(481399,'d005','1999-01-14','2000-04-07'),(481399,'d008','1998-06-16','1999-01-14'),(481400,'d007','1998-11-12','9999-01-01'),(481401,'d004','1998-09-26','9999-01-01'),(481402,'d004','1997-11-07','9999-01-01'),(481403,'d004','1996-06-05','1998-10-16'),(481404,'d004','1986-06-05','9999-01-01'),(481405,'d005','1988-11-05','1991-01-22'),(481406,'d002','1993-02-10','9999-01-01'),(481407,'d005','1991-05-22','9999-01-01'),(481408,'d008','1998-05-17','9999-01-01'),(481409,'d005','1995-02-08','9999-01-01'),(481409,'d008','1988-11-16','1995-02-08'),(481410,'d006','1995-09-19','1996-10-19'),(481411,'d001','1988-06-30','9999-01-01'),(481412,'d007','1993-09-24','1997-10-02'),(481413,'d003','1988-06-24','9999-01-01'),(481414,'d004','1988-07-21','9999-01-01'),(481415,'d007','1985-10-03','9999-01-01'),(481416,'d005','1993-05-31','9999-01-01'),(481417,'d007','1996-07-26','9999-01-01'),(481418,'d001','1992-05-13','1997-10-11'),(481419,'d004','1993-07-26','1994-06-03'),(481419,'d009','1994-06-03','9999-01-01'),(481420,'d004','1997-09-07','9999-01-01'),(481421,'d008','1995-03-03','1996-12-17'),(481422,'d005','1995-01-14','9999-01-01'),(481423,'d004','1997-12-22','9999-01-01'),(481424,'d003','1987-08-12','9999-01-01'),(481425,'d007','1999-07-15','2000-03-25'),(481426,'d005','1994-01-22','9999-01-01'),(481427,'d004','1999-08-29','9999-01-01'),(481428,'d004','1991-10-10','9999-01-01'),(481429,'d004','1992-08-21','1997-07-28'),(481429,'d009','1997-07-28','9999-01-01'),(481430,'d002','1985-02-18','9999-01-01'),(481431,'d008','1990-09-10','1997-05-30'),(481432,'d007','1990-06-12','1991-05-04'),(481433,'d004','1999-09-12','9999-01-01'),(481434,'d007','1997-08-27','9999-01-01'),(481435,'d006','1995-01-18','9999-01-01'),(481436,'d007','1997-11-05','2000-12-17'),(481437,'d008','1987-06-26','9999-01-01'),(481438,'d007','1995-10-07','9999-01-01'),(481439,'d005','1986-08-14','2001-05-30'),(481439,'d008','2001-05-30','9999-01-01'),(481440,'d003','1999-03-29','9999-01-01'),(481441,'d005','1998-06-20','9999-01-01'),(481442,'d005','1996-10-10','9999-01-01'),(481443,'d003','1990-04-09','9999-01-01'),(481444,'d005','1998-06-27','9999-01-01'),(481445,'d003','1991-10-10','1999-08-13'),(481446,'d005','1991-12-26','9999-01-01'),(481447,'d004','1987-02-16','9999-01-01'),(481448,'d008','1988-02-04','9999-01-01'),(481449,'d001','1997-05-12','9999-01-01'),(481449,'d007','1995-12-29','1997-05-12'),(481450,'d001','1993-05-23','2000-07-03'),(481451,'d004','1994-09-22','9999-01-01'),(481452,'d003','1987-11-30','9999-01-01'),(481453,'d005','1988-09-14','9999-01-01'),(481454,'d007','1998-04-13','9999-01-01'),(481455,'d005','1996-04-07','9999-01-01'),(481456,'d001','1985-06-09','9999-01-01'),(481457,'d007','1993-05-31','9999-01-01'),(481458,'d004','1992-07-03','9999-01-01'),(481459,'d004','1995-06-06','1996-01-20'),(481459,'d006','1996-01-20','1998-06-17'),(481460,'d004','2000-01-19','9999-01-01'),(481461,'d002','1997-03-06','9999-01-01'),(481462,'d001','1997-01-02','1999-02-16'),(481463,'d007','1989-07-21','9999-01-01'),(481464,'d005','1995-09-14','9999-01-01'),(481465,'d005','1995-12-23','1998-08-28'),(481466,'d005','1991-05-14','9999-01-01'),(481467,'d007','1989-02-24','1996-07-01'),(481468,'d004','1998-02-10','9999-01-01'),(481468,'d008','1991-02-22','1998-02-10'),(481469,'d009','1995-02-07','9999-01-01'),(481470,'d001','1997-02-26','9999-01-01'),(481471,'d003','1985-09-23','9999-01-01'),(481472,'d004','1989-05-23','9999-01-01'),(481473,'d007','1988-08-11','2001-11-18'),(481474,'d009','1993-05-14','9999-01-01'),(481475,'d007','1987-12-30','9999-01-01'),(481476,'d005','1997-12-25','9999-01-01'),(481477,'d007','1989-10-19','9999-01-01'),(481478,'d004','1990-08-16','9999-01-01'),(481479,'d004','1997-03-18','9999-01-01'),(481479,'d008','1993-04-28','1997-03-18'),(481480,'d005','1994-06-14','9999-01-01'),(481481,'d005','1994-03-31','1999-04-10'),(481482,'d005','1990-07-29','9999-01-01'),(481483,'d005','1997-02-22','2002-03-24'),(481484,'d005','1991-08-30','1997-11-21'),(481485,'d009','1987-10-11','9999-01-01'),(481486,'d006','1996-09-04','9999-01-01'),(481487,'d007','1997-09-28','9999-01-01'),(481488,'d004','1995-10-18','2001-05-12'),(481488,'d006','2001-05-12','9999-01-01'),(481489,'d001','1999-01-01','9999-01-01'),(481490,'d005','1997-07-21','9999-01-01'),(481491,'d006','1997-05-06','9999-01-01'),(481492,'d005','1990-06-05','9999-01-01'),(481493,'d004','1994-10-16','1996-03-07'),(481494,'d004','1994-03-30','9999-01-01'),(481495,'d004','1993-03-11','9999-01-01'),(481496,'d004','1998-05-09','9999-01-01'),(481497,'d004','1997-01-25','9999-01-01'),(481498,'d004','1999-04-21','2001-04-14'),(481498,'d005','1997-12-08','1999-04-21'),(481499,'d007','1998-05-03','9999-01-01'),(481500,'d005','1994-01-15','9999-01-01'),(481501,'d001','1985-12-04','1998-11-03'),(481502,'d005','1995-04-13','9999-01-01'),(481503,'d009','1992-08-23','9999-01-01'),(481504,'d008','1997-12-21','2001-06-30'),(481505,'d007','1991-10-31','9999-01-01'),(481506,'d002','1998-11-11','9999-01-01'),(481507,'d005','1993-04-24','2000-08-14'),(481508,'d001','1999-10-04','9999-01-01'),(481508,'d003','1995-09-11','1999-10-04'),(481509,'d009','1999-02-13','9999-01-01'),(481510,'d004','1991-04-19','9999-01-01'),(481511,'d005','1997-09-18','9999-01-01'),(481512,'d004','1998-02-11','9999-01-01'),(481513,'d002','1988-08-14','9999-01-01'),(481514,'d004','1987-04-06','1996-06-23'),(481515,'d003','1993-02-19','9999-01-01'),(481516,'d008','1986-06-04','9999-01-01'),(481517,'d001','2001-01-01','9999-01-01'),(481517,'d003','1999-05-22','2001-01-01'),(481518,'d004','1988-10-22','9999-01-01'),(481519,'d006','1989-02-09','1997-05-18'),(481520,'d007','1989-02-05','9999-01-01'),(481521,'d002','1988-02-17','9999-01-01'),(481522,'d003','1990-08-24','9999-01-01'),(481523,'d009','1992-11-04','9999-01-01'),(481524,'d008','1990-07-20','9999-01-01'),(481525,'d007','1989-08-30','9999-01-01'),(481526,'d004','1993-04-22','9999-01-01'),(481527,'d005','1989-10-15','1991-01-29'),(481527,'d008','1986-12-30','1989-10-15'),(481528,'d004','1990-05-17','1990-10-30'),(481529,'d005','1993-05-10','9999-01-01'),(481530,'d005','1998-10-27','9999-01-01'),(481531,'d005','1996-09-16','9999-01-01'),(481532,'d007','1994-08-08','9999-01-01'),(481533,'d005','1992-12-16','9999-01-01'),(481534,'d005','2000-01-11','9999-01-01'),(481535,'d001','1994-07-03','1999-09-27'),(481536,'d007','1990-01-27','9999-01-01'),(481537,'d007','1986-08-19','1988-05-05'),(481537,'d009','1988-05-05','9999-01-01'),(481538,'d005','1986-09-17','9999-01-01'),(481539,'d003','1991-11-22','9999-01-01'),(481540,'d008','1995-09-27','9999-01-01'),(481541,'d002','1999-05-13','9999-01-01'),(481542,'d007','1993-07-18','9999-01-01'),(481543,'d009','1986-03-23','1994-07-19'),(481544,'d007','1994-10-23','9999-01-01'),(481545,'d004','1987-01-29','9999-01-01'),(481546,'d004','1997-03-10','1997-08-26'),(481546,'d009','1997-08-26','9999-01-01'),(481547,'d005','1989-05-27','9999-01-01'),(481548,'d008','1994-08-13','9999-01-01'),(481549,'d006','1989-12-26','2002-03-06'),(481550,'d004','1992-01-12','9999-01-01'),(481551,'d005','1987-04-23','9999-01-01'),(481552,'d008','1986-06-30','9999-01-01'),(481553,'d003','1987-08-01','1994-04-02'),(481554,'d004','1997-06-27','9999-01-01'),(481554,'d008','1991-08-27','1997-06-27'),(481555,'d004','1999-12-28','9999-01-01'),(481556,'d004','1986-04-06','1990-12-21'),(481557,'d007','1988-11-24','9999-01-01'),(481558,'d005','1995-09-20','9999-01-01'),(481559,'d001','1992-08-17','9999-01-01'),(481560,'d005','1991-08-13','9999-01-01'),(481561,'d004','1994-02-09','1997-10-14'),(481562,'d005','1989-09-11','9999-01-01'),(481563,'d001','1996-02-12','1999-08-13'),(481563,'d009','1999-08-13','9999-01-01'),(481564,'d002','1991-05-02','9999-01-01'),(481565,'d007','1992-09-24','9999-01-01'),(481566,'d007','1987-11-12','9999-01-01'),(481567,'d004','1989-02-16','1995-05-25'),(481568,'d001','1992-04-05','9999-01-01'),(481569,'d008','1988-12-07','9999-01-01'),(481570,'d005','1988-02-09','9999-01-01'),(481571,'d005','1990-02-03','2001-01-24'),(481571,'d008','2001-01-24','9999-01-01'),(481572,'d005','1993-11-23','9999-01-01'),(481573,'d003','1991-05-18','9999-01-01'),(481574,'d007','1990-03-30','9999-01-01'),(481575,'d004','1988-03-15','9999-01-01'),(481576,'d005','1996-11-06','1997-03-10'),(481577,'d001','1988-02-23','9999-01-01'),(481578,'d005','1993-02-05','9999-01-01'),(481579,'d005','1987-03-05','9999-01-01'),(481580,'d009','1985-07-16','9999-01-01'),(481581,'d006','1997-01-15','2001-08-04'),(481582,'d005','1999-03-10','9999-01-01'),(481582,'d009','1999-01-12','1999-03-10'),(481583,'d004','1993-10-31','9999-01-01'),(481584,'d002','1992-04-19','1999-04-18'),(481585,'d007','1992-06-19','9999-01-01'),(481586,'d008','1993-06-10','9999-01-01'),(481587,'d008','1996-01-22','9999-01-01'),(481588,'d004','1989-06-23','9999-01-01'),(481589,'d004','1987-07-28','1992-07-14'),(481590,'d005','1993-03-14','2001-09-16'),(481590,'d008','1990-07-22','1993-03-14'),(481591,'d005','1985-10-23','9999-01-01'),(481592,'d007','1998-02-28','9999-01-01'),(481593,'d005','1994-04-04','9999-01-01'),(481594,'d009','1990-12-08','9999-01-01'),(481595,'d005','1998-02-18','9999-01-01'),(481596,'d004','1987-01-03','1998-10-23'),(481597,'d001','1988-10-06','9999-01-01'),(481598,'d004','1995-04-09','9999-01-01'),(481599,'d001','1986-03-23','1993-04-09'),(481599,'d007','1993-04-09','9999-01-01'),(481600,'d005','1996-11-25','9999-01-01'),(481601,'d005','1997-04-14','9999-01-01'),(481602,'d005','1998-05-24','9999-01-01'),(481603,'d003','1990-06-04','1991-10-28'),(481604,'d005','1987-05-23','9999-01-01'),(481605,'d005','1999-02-27','9999-01-01'),(481606,'d005','1986-12-27','9999-01-01'),(481607,'d007','1996-02-08','9999-01-01'),(481608,'d005','1998-05-17','2000-11-18'),(481609,'d004','1996-10-26','9999-01-01'),(481609,'d009','1994-07-16','1996-10-26'),(481610,'d005','1994-01-21','9999-01-01'),(481611,'d004','1996-01-27','1996-08-24'),(481612,'d001','1991-01-29','9999-01-01'),(481613,'d004','1989-06-11','9999-01-01'),(481614,'d005','1998-02-22','9999-01-01'),(481615,'d004','1997-11-05','9999-01-01'),(481616,'d005','1990-03-10','9999-01-01'),(481617,'d005','1988-04-02','1993-08-30'),(481618,'d007','1990-02-17','9999-01-01'),(481619,'d001','1999-10-31','2001-11-30'),(481619,'d009','2001-11-30','9999-01-01'),(481620,'d005','1989-11-06','9999-01-01'),(481621,'d005','1987-07-07','9999-01-01'),(481622,'d003','1990-09-16','9999-01-01'),(481623,'d004','1997-10-29','9999-01-01'),(481624,'d005','1994-06-16','9999-01-01'),(481625,'d001','1989-11-27','9999-01-01'),(481626,'d008','1986-11-04','1995-07-13'),(481627,'d008','1994-11-02','9999-01-01'),(481628,'d007','1986-03-29','1991-09-10'),(481628,'d009','1991-09-10','9999-01-01'),(481629,'d007','1993-10-26','9999-01-01'),(481630,'d007','1990-12-14','9999-01-01'),(481631,'d008','1997-05-12','9999-01-01'),(481632,'d009','1990-03-14','9999-01-01'),(481633,'d007','1986-10-19','9999-01-01'),(481634,'d005','1992-03-27','9999-01-01'),(481635,'d005','1985-09-17','1998-06-18'),(481636,'d002','1988-05-23','9999-01-01'),(481637,'d008','1985-07-06','1987-07-28'),(481638,'d004','1995-03-21','1997-04-26'),(481638,'d006','1997-04-26','9999-01-01'),(481639,'d003','1993-11-20','9999-01-01'),(481640,'d001','1989-05-07','9999-01-01'),(481641,'d002','1985-07-23','9999-01-01'),(481642,'d007','1991-08-03','1999-11-28'),(481643,'d009','1991-09-29','1995-10-08'),(481644,'d009','1985-03-04','9999-01-01'),(481645,'d005','1986-07-28','9999-01-01'),(481646,'d006','1997-06-04','9999-01-01'),(481647,'d004','1998-01-04','2000-10-25'),(481647,'d009','2000-10-25','9999-01-01'),(481648,'d002','1988-02-07','9999-01-01'),(481649,'d007','1991-08-17','9999-01-01'),(481650,'d005','1994-02-23','9999-01-01'),(481651,'d004','1992-08-29','2000-08-16'),(481652,'d004','1985-02-23','9999-01-01'),(481653,'d004','1989-11-11','9999-01-01'),(481654,'d004','1997-11-22','9999-01-01'),(481655,'d005','1995-11-02','1998-12-26'),(481656,'d005','1999-02-28','1999-06-05'),(481656,'d008','1999-06-05','9999-01-01'),(481657,'d007','1997-07-31','2002-01-11'),(481658,'d001','1988-08-10','9999-01-01'),(481659,'d004','1988-04-11','9999-01-01'),(481660,'d004','1996-10-31','9999-01-01'),(481661,'d005','1985-11-12','9999-01-01'),(481662,'d004','1991-10-06','9999-01-01'),(481663,'d007','1999-09-08','2001-09-15'),(481664,'d004','1999-01-03','9999-01-01'),(481665,'d003','1996-11-09','9999-01-01'),(481666,'d007','1987-07-08','1995-06-10'),(481666,'d009','1995-06-10','9999-01-01'),(481667,'d007','1987-01-15','9999-01-01'),(481668,'d009','1996-04-22','9999-01-01'),(481669,'d006','1996-06-24','2001-05-23'),(481670,'d005','1999-02-07','9999-01-01'),(481671,'d009','1989-02-25','9999-01-01'),(481672,'d005','1988-04-11','9999-01-01'),(481673,'d005','1998-03-21','9999-01-01'),(481674,'d004','1999-06-28','9999-01-01'),(481675,'d005','2001-06-29','9999-01-01'),(481675,'d008','1997-03-19','2001-06-29'),(481676,'d005','1992-01-04','9999-01-01'),(481677,'d004','1986-03-02','9999-01-01'),(481678,'d007','1992-06-15','1998-07-07'),(481679,'d002','1998-01-27','9999-01-01'),(481680,'d004','1991-12-08','9999-01-01'),(481681,'d005','1990-01-16','9999-01-01'),(481682,'d004','1996-12-31','9999-01-01'),(481683,'d003','1993-04-13','9999-01-01'),(481684,'d004','1985-05-30','2001-01-10'),(481684,'d009','2001-01-10','9999-01-01'),(481685,'d004','1991-05-11','1995-08-27'),(481686,'d004','1986-05-23','9999-01-01'),(481687,'d004','1991-11-15','9999-01-01'),(481688,'d004','1994-10-07','9999-01-01'),(481689,'d001','1987-04-09','9999-01-01'),(481690,'d003','1996-01-18','9999-01-01'),(481691,'d009','1998-09-28','9999-01-01'),(481692,'d005','1989-11-12','9999-01-01'),(481693,'d007','1987-10-29','1987-12-08'),(481693,'d009','1987-12-08','1987-12-21'),(481694,'d004','1987-05-31','9999-01-01'),(481695,'d008','1993-05-21','9999-01-01'),(481696,'d007','1991-05-16','9999-01-01'),(481697,'d008','1997-07-31','1999-07-12'),(481698,'d004','1993-01-01','9999-01-01'),(481699,'d005','1995-06-06','9999-01-01'),(481700,'d004','1988-10-15','1997-11-28'),(481701,'d003','1994-07-03','9999-01-01'),(481702,'d004','1986-03-06','9999-01-01'),(481703,'d004','1989-01-24','1990-05-31'),(481703,'d006','1990-05-31','9999-01-01'),(481704,'d004','1988-09-21','9999-01-01'),(481705,'d005','1987-02-27','1998-04-07'),(481706,'d003','1987-06-17','9999-01-01'),(481707,'d009','1988-01-11','1992-11-17'),(481708,'d004','1987-12-31','9999-01-01'),(481709,'d002','1985-12-12','9999-01-01'),(481710,'d004','1997-12-02','9999-01-01'),(481711,'d004','1991-03-18','9999-01-01'),(481712,'d005','1997-12-17','9999-01-01'),(481713,'d004','1990-01-24','9999-01-01'),(481714,'d001','1999-11-05','9999-01-01'),(481714,'d007','1993-10-29','1999-11-05'),(481715,'d004','1986-05-15','9999-01-01'),(481716,'d001','1990-11-04','2000-05-23'),(481717,'d008','1999-05-16','9999-01-01'),(481718,'d005','1995-07-28','9999-01-01'),(481719,'d007','1990-08-21','9999-01-01'),(481720,'d005','1995-12-15','9999-01-01'),(481721,'d007','1999-02-25','9999-01-01'),(481722,'d004','1993-01-26','9999-01-01'),(481723,'d005','1986-09-30','9999-01-01'),(481724,'d002','1998-06-29','1998-09-09'),(481724,'d007','1998-09-09','1998-12-13'),(481725,'d001','1986-01-15','9999-01-01'),(481726,'d009','1988-11-22','9999-01-01'),(481727,'d005','1987-11-26','9999-01-01'),(481728,'d005','1990-11-01','9999-01-01'),(481729,'d005','1999-12-30','2000-01-19'),(481730,'d005','1989-10-09','9999-01-01'),(481731,'d005','1992-04-13','9999-01-01'),(481732,'d006','1991-07-02','9999-01-01'),(481733,'d004','1995-05-07','1995-07-20'),(481733,'d006','1995-07-20','1996-08-14'),(481734,'d009','1996-09-12','2000-03-04'),(481735,'d004','1994-12-28','9999-01-01'),(481736,'d005','1999-07-13','9999-01-01'),(481737,'d005','1988-03-29','9999-01-01'),(481738,'d005','1998-06-02','9999-01-01'),(481739,'d005','1996-02-06','1998-05-08'),(481740,'d004','1987-06-18','9999-01-01'),(481741,'d002','1993-12-09','1998-04-01'),(481742,'d004','1992-12-05','9999-01-01'),(481743,'d004','1996-03-09','1998-10-12'),(481743,'d009','1993-02-12','1996-03-09'),(481744,'d002','1989-01-05','9999-01-01'),(481745,'d003','1994-06-07','9999-01-01'),(481746,'d007','1996-09-01','9999-01-01'),(481747,'d005','1989-11-03','9999-01-01'),(481748,'d003','1988-06-16','9999-01-01'),(481749,'d005','1990-09-22','9999-01-01'),(481750,'d007','1986-02-16','9999-01-01'),(481751,'d005','1986-01-08','9999-01-01'),(481752,'d007','1986-09-23','1995-07-25'),(481753,'d004','1994-02-21','1999-10-10'),(481753,'d009','1999-10-10','2001-05-31'),(481754,'d005','1991-11-25','9999-01-01'),(481755,'d005','1988-10-10','9999-01-01'),(481756,'d009','1995-07-29','9999-01-01'),(481757,'d006','1987-07-06','9999-01-01'),(481758,'d005','1990-09-08','9999-01-01'),(481759,'d004','1991-11-25','9999-01-01'),(481760,'d005','1999-06-29','9999-01-01'),(481761,'d004','1990-01-03','1993-02-21'),(481761,'d006','1993-02-21','1994-08-10'),(481762,'d006','1991-05-07','9999-01-01'),(481763,'d001','1993-07-24','9999-01-01'),(481764,'d004','1986-08-26','9999-01-01'),(481765,'d005','1998-10-04','9999-01-01'),(481766,'d003','1996-10-21','2000-11-05'),(481767,'d009','1985-12-03','9999-01-01'),(481768,'d003','1998-10-26','9999-01-01'),(481769,'d005','1985-12-25','9999-01-01'),(481770,'d001','1999-09-16','2001-06-28'),(481770,'d003','1999-08-22','1999-09-16'),(481771,'d005','1992-05-14','9999-01-01'),(481772,'d008','1997-02-08','9999-01-01'),(481773,'d004','1997-08-13','9999-01-01'),(481774,'d006','1990-01-25','9999-01-01'),(481775,'d005','1988-11-12','9999-01-01'),(481776,'d003','1994-05-26','1999-05-12'),(481777,'d005','1997-11-20','9999-01-01'),(481778,'d005','1991-07-09','9999-01-01'),(481779,'d004','1990-12-06','9999-01-01'),(481780,'d004','1999-10-28','9999-01-01'),(481780,'d006','1997-06-22','1999-10-28'),(481781,'d007','1994-03-16','9999-01-01'),(481782,'d005','1985-02-07','9999-01-01'),(481783,'d005','1991-05-22','9999-01-01'),(481784,'d007','1996-04-03','2000-09-08'),(481785,'d007','1993-02-15','9999-01-01'),(481786,'d005','1991-01-19','9999-01-01'),(481787,'d004','1986-10-16','9999-01-01'),(481788,'d004','1999-12-20','9999-01-01'),(481789,'d008','1990-11-18','9999-01-01'),(481790,'d005','1996-09-12','1999-01-01'),(481790,'d008','1999-01-01','9999-01-01'),(481791,'d005','1991-12-26','9999-01-01'),(481792,'d009','1999-10-17','9999-01-01'),(481793,'d005','1986-02-04','1994-01-24'),(481794,'d004','1987-08-17','9999-01-01'),(481795,'d005','1987-09-19','9999-01-01'),(481796,'d004','1990-04-03','9999-01-01'),(481797,'d007','1997-11-25','1998-05-09'),(481798,'d004','1995-05-19','1996-06-04'),(481799,'d007','1995-08-08','9999-01-01'),(481800,'d004','1996-12-25','9999-01-01'),(481800,'d005','1996-09-17','1996-12-25'),(481801,'d007','1994-08-27','9999-01-01'),(481802,'d008','1992-07-25','9999-01-01'),(481803,'d004','1998-02-16','9999-01-01'),(481804,'d001','1989-03-25','9999-01-01'),(481805,'d003','1996-09-21','9999-01-01'),(481806,'d004','1988-03-27','9999-01-01'),(481807,'d005','1988-06-17','1989-03-03'),(481808,'d002','1988-08-02','9999-01-01'),(481809,'d001','1986-10-03','1995-01-25'),(481810,'d001','1993-09-24','9999-01-01'),(481810,'d007','1989-02-04','1993-09-24'),(481811,'d007','1990-12-28','9999-01-01'),(481812,'d004','1998-06-17','9999-01-01'),(481813,'d006','1996-11-18','9999-01-01'),(481814,'d008','1994-08-17','9999-01-01'),(481815,'d005','1998-08-06','9999-01-01'),(481816,'d007','1998-07-01','1999-06-12'),(481817,'d001','1994-12-29','1998-04-27'),(481818,'d004','1997-01-19','1999-09-29'),(481818,'d006','1999-09-29','9999-01-01'),(481819,'d004','1991-06-21','9999-01-01'),(481820,'d007','1991-08-23','9999-01-01'),(481821,'d003','1991-03-01','9999-01-01'),(481822,'d006','1989-12-16','9999-01-01'),(481823,'d007','1995-03-02','9999-01-01'),(481824,'d003','1990-01-30','1995-01-25'),(481825,'d001','1995-10-02','9999-01-01'),(481826,'d004','1997-07-15','9999-01-01'),(481827,'d007','1997-05-20','9999-01-01'),(481828,'d004','1998-05-13','1998-06-16'),(481828,'d005','1998-02-28','1998-05-13'),(481829,'d005','1992-07-06','9999-01-01'),(481830,'d003','1999-09-02','9999-01-01'),(481831,'d001','1998-06-13','9999-01-01'),(481832,'d005','1996-11-05','1999-12-15'),(481833,'d007','1993-03-14','9999-01-01'),(481834,'d001','1991-06-04','9999-01-01'),(481835,'d008','1990-03-11','9999-01-01'),(481836,'d005','1998-08-31','9999-01-01'),(481837,'d004','1994-11-28','1997-03-30'),(481837,'d009','1997-03-30','9999-01-01'),(481838,'d001','1989-03-12','9999-01-01'),(481839,'d006','1996-03-18','9999-01-01'),(481840,'d006','1988-08-18','1995-11-07'),(481841,'d004','1987-04-07','9999-01-01'),(481842,'d007','1989-05-22','9999-01-01'),(481843,'d005','1994-01-17','9999-01-01'),(481844,'d005','1986-03-26','9999-01-01'),(481845,'d008','1989-02-22','2001-11-29'),(481846,'d002','2001-06-13','9999-01-01'),(481846,'d003','1994-06-05','2001-06-13'),(481847,'d007','1985-10-18','9999-01-01'),(481848,'d004','1995-07-28','9999-01-01'),(481849,'d007','1988-05-24','9999-01-01'),(481850,'d005','1989-12-02','9999-01-01'),(481851,'d004','1994-03-19','1995-12-09'),(481852,'d009','1995-06-27','9999-01-01'),(481853,'d004','1988-03-22','9999-01-01'),(481854,'d004','1996-01-16','2002-01-24'),(481854,'d006','2002-01-24','9999-01-01'),(481855,'d008','2000-01-27','2001-02-27'),(481856,'d007','1993-11-30','9999-01-01'),(481857,'d007','1990-09-16','9999-01-01'),(481858,'d003','1990-06-16','1997-06-27'),(481859,'d008','1994-10-24','9999-01-01'),(481860,'d007','1995-10-24','9999-01-01'),(481861,'d004','1990-10-27','9999-01-01'),(481862,'d009','1989-09-13','9999-01-01'),(481863,'d003','1994-03-18','9999-01-01'),(481864,'d005','1991-08-06','9999-01-01'),(481865,'d005','1999-06-23','9999-01-01'),(481865,'d006','1998-11-06','1999-06-23'),(481866,'d003','1990-07-30','1995-07-16'),(481867,'d004','1989-09-23','9999-01-01'),(481868,'d004','1998-07-07','9999-01-01'),(481869,'d009','1995-01-23','1995-09-16'),(481870,'d002','1987-11-25','9999-01-01'),(481871,'d004','1998-10-25','9999-01-01'),(481872,'d004','1990-05-08','9999-01-01'),(481873,'d004','1997-08-13','1999-11-13'),(481874,'d005','1994-12-10','9999-01-01'),(481875,'d004','1999-02-10','2000-04-20'),(481875,'d006','2000-04-20','2002-06-23'),(481876,'d005','1996-06-30','9999-01-01'),(481877,'d004','1998-06-27','9999-01-01'),(481878,'d005','1993-01-31','9999-01-01'),(481879,'d004','1988-12-03','9999-01-01'),(481880,'d005','1999-11-08','2001-12-19'),(481881,'d008','1997-03-29','9999-01-01'),(481882,'d005','1997-05-20','9999-01-01'),(481883,'d004','1997-11-16','9999-01-01'),(481884,'d004','1988-11-28','9999-01-01'),(481885,'d004','1999-01-02','2000-03-19'),(481885,'d006','2000-03-19','2001-07-12'),(481886,'d008','1985-04-18','9999-01-01'),(481887,'d007','1986-12-03','9999-01-01'),(481888,'d007','1998-02-07','9999-01-01'),(481889,'d002','1990-11-10','2000-05-28'),(481890,'d003','1991-05-10','9999-01-01'),(481891,'d009','1986-01-20','9999-01-01'),(481892,'d005','1986-10-12','2001-11-05'),(481893,'d003','1985-03-26','9999-01-01'),(481894,'d004','1993-02-16','9999-01-01'),(481894,'d006','1986-05-16','1993-02-16'),(481895,'d004','1991-05-09','9999-01-01'),(481896,'d008','1991-01-22','1998-06-17'),(481897,'d009','1994-07-11','9999-01-01'),(481898,'d004','1995-08-13','9999-01-01'),(481899,'d004','1989-11-27','9999-01-01'),(481900,'d009','1989-07-29','9999-01-01'),(481901,'d008','1998-06-08','9999-01-01'),(481902,'d005','1996-07-21','9999-01-01'),(481903,'d004','1995-07-09','9999-01-01'),(481903,'d005','1987-03-10','1995-07-09'),(481904,'d002','1998-03-31','2001-11-13'),(481905,'d007','1998-10-29','9999-01-01'),(481906,'d005','1997-11-20','9999-01-01'),(481907,'d005','1996-04-02','9999-01-01'),(481908,'d006','1986-04-01','9999-01-01'),(481909,'d004','1992-01-24','1999-11-07'),(481910,'d003','1993-01-16','1993-12-10'),(481911,'d005','1997-01-03','9999-01-01'),(481912,'d004','1989-11-08','9999-01-01'),(481913,'d009','1994-12-28','9999-01-01'),(481914,'d004','2001-05-31','9999-01-01'),(481914,'d005','1992-11-08','2001-05-31'),(481915,'d007','1991-04-13','9999-01-01'),(481916,'d003','1993-03-01','2001-06-20'),(481917,'d005','1998-07-11','2000-05-17'),(481918,'d006','1988-09-30','9999-01-01'),(481919,'d004','1986-03-24','9999-01-01'),(481920,'d007','1999-07-08','9999-01-01'),(481921,'d007','1986-12-23','9999-01-01'),(481922,'d004','1994-09-20','9999-01-01'),(481923,'d001','1999-09-12','9999-01-01'),(481923,'d007','1993-11-17','1999-09-12'),(481924,'d004','1995-01-07','9999-01-01'),(481925,'d006','1991-09-21','1992-03-15'),(481926,'d005','1988-05-06','1988-12-08'),(481927,'d005','1994-03-21','9999-01-01'),(481928,'d005','1995-10-25','9999-01-01'),(481929,'d007','1994-12-18','1996-03-28'),(481930,'d008','1998-03-16','9999-01-01'),(481931,'d006','1992-04-06','9999-01-01'),(481932,'d005','1988-07-29','9999-01-01'),(481933,'d004','1992-06-27','9999-01-01'),(481934,'d004','1998-12-30','9999-01-01'),(481934,'d006','1997-06-12','1998-12-30'),(481935,'d005','1997-01-20','9999-01-01'),(481936,'d006','1999-03-13','1999-03-25'),(481937,'d007','1999-04-15','9999-01-01'),(481938,'d004','1985-09-26','9999-01-01'),(481939,'d006','1996-05-21','9999-01-01'),(481940,'d005','1987-11-30','9999-01-01'),(481941,'d009','1992-12-24','9999-01-01'),(481942,'d005','1994-03-06','9999-01-01'),(481942,'d008','1989-05-12','1994-03-06'),(481943,'d004','1986-03-12','9999-01-01'),(481944,'d008','1989-11-01','1998-06-21'),(481945,'d004','1987-08-23','9999-01-01'),(481946,'d003','1992-02-28','1992-11-21'),(481947,'d004','1987-06-16','9999-01-01'),(481948,'d008','1988-06-10','9999-01-01'),(481949,'d004','1999-08-07','9999-01-01'),(481950,'d004','1992-10-26','1998-05-20'),(481951,'d004','1986-05-21','9999-01-01'),(481951,'d005','1986-04-10','1986-05-21'),(481952,'d005','1995-08-20','9999-01-01'),(481953,'d002','1987-02-23','9999-01-01'),(481954,'d004','1987-03-20','1993-03-14'),(481955,'d005','1999-06-30','9999-01-01'),(481956,'d005','1995-11-23','9999-01-01'),(481957,'d005','1988-01-11','9999-01-01'),(481958,'d007','1987-09-12','9999-01-01'),(481959,'d001','1993-12-10','9999-01-01'),(481960,'d004','1988-05-23','9999-01-01'),(481961,'d001','1997-03-28','9999-01-01'),(481961,'d007','1996-08-12','1997-03-28'),(481962,'d004','1999-09-09','9999-01-01'),(481963,'d007','1986-10-26','1987-05-23'),(481964,'d005','1990-02-12','9999-01-01'),(481965,'d008','1987-07-04','9999-01-01'),(481966,'d004','1989-06-30','9999-01-01'),(481967,'d005','1988-04-26','9999-01-01'),(481968,'d002','1999-11-10','9999-01-01'),(481969,'d005','1993-02-03','1999-04-25'),(481969,'d008','1999-04-25','2000-03-31'),(481970,'d005','1995-11-28','9999-01-01'),(481971,'d005','1989-11-07','2000-01-12'),(481972,'d002','1997-03-30','9999-01-01'),(481973,'d005','1990-05-01','9999-01-01'),(481974,'d005','1987-03-16','9999-01-01'),(481975,'d007','1987-07-06','9999-01-01'),(481976,'d009','1988-02-29','9999-01-01'),(481977,'d009','1995-07-04','9999-01-01'),(481978,'d005','1995-04-18','9999-01-01'),(481978,'d009','1988-12-30','1995-04-18'),(481979,'d007','1990-08-19','1996-03-17'),(481980,'d001','1997-09-05','9999-01-01'),(481981,'d005','1986-04-23','9999-01-01'),(481982,'d004','1987-10-07','9999-01-01'),(481983,'d004','1994-05-01','9999-01-01'),(481984,'d007','1993-11-05','9999-01-01'),(481985,'d007','1991-12-30','9999-01-01'),(481986,'d008','1989-02-03','9999-01-01'),(481987,'d005','1992-12-11','1997-01-15'),(481988,'d004','1985-12-19','1989-08-04'),(481988,'d006','1989-08-04','1993-02-06'),(481989,'d008','1990-07-23','2000-06-25'),(481990,'d008','1989-04-06','9999-01-01'),(481991,'d002','1993-01-31','9999-01-01'),(481992,'d005','1988-07-11','9999-01-01'),(481993,'d006','1991-04-13','2001-05-03'),(481994,'d002','1993-06-10','9999-01-01'),(481995,'d005','1995-12-12','9999-01-01'),(481996,'d004','1992-05-22','9999-01-01'),(481997,'d008','1996-12-06','9999-01-01'),(481998,'d005','1994-01-29','9999-01-01'),(481998,'d006','1993-07-30','1994-01-29'),(481999,'d002','1998-02-08','2000-12-13'),(482000,'d007','1992-11-14','9999-01-01'),(482001,'d005','1997-02-12','9999-01-01'),(482002,'d004','1994-01-09','9999-01-01'),(482003,'d004','1998-09-14','9999-01-01'),(482004,'d008','1999-12-21','9999-01-01'),(482005,'d004','1988-01-01','2002-04-09'),(482006,'d005','1993-02-12','9999-01-01'),(482007,'d007','1993-05-30','9999-01-01'),(482008,'d001','1994-06-06','9999-01-01'),(482009,'d005','1997-05-25','9999-01-01'),(482009,'d009','1993-09-17','1997-05-25'),(482010,'d005','1999-03-06','2001-05-31'),(482011,'d007','1996-12-27','1997-10-12'),(482012,'d005','1994-03-06','1999-12-09'),(482013,'d001','1986-04-03','9999-01-01'),(482014,'d005','1989-11-09','9999-01-01'),(482015,'d002','1996-08-13','9999-01-01'),(482016,'d005','1994-07-06','9999-01-01'),(482017,'d006','1988-08-10','9999-01-01'),(482018,'d005','1994-05-09','9999-01-01'),(482019,'d001','1997-04-27','2001-11-04'),(482020,'d004','1997-09-27','9999-01-01'),(482020,'d005','1996-06-25','1997-09-27'),(482021,'d002','2000-01-22','9999-01-01'),(482022,'d004','1988-10-16','9999-01-01'),(482023,'d002','1989-01-21','9999-01-01'),(482024,'d005','1992-02-18','9999-01-01'),(482025,'d004','1998-06-27','9999-01-01'),(482026,'d002','1995-12-14','9999-01-01'),(482027,'d004','1987-01-07','1995-12-13'),(482028,'d008','1996-08-15','9999-01-01'),(482029,'d007','1991-07-08','1998-12-21'),(482029,'d009','1998-12-21','9999-01-01'),(482030,'d003','1986-08-08','9999-01-01'),(482031,'d004','1997-08-26','9999-01-01'),(482032,'d004','1986-10-04','9999-01-01'),(482033,'d002','1986-11-07','1989-12-02'),(482034,'d004','1995-12-10','9999-01-01'),(482035,'d005','1997-10-17','9999-01-01'),(482036,'d008','1987-03-12','9999-01-01'),(482037,'d007','1997-03-17','9999-01-01'),(482038,'d006','1995-01-11','9999-01-01'),(482039,'d001','1989-07-24','9999-01-01'),(482039,'d007','1988-01-15','1989-07-24'),(482040,'d004','1995-04-25','1996-03-04'),(482041,'d002','1991-06-24','1997-03-29'),(482042,'d007','1988-08-05','9999-01-01'),(482043,'d008','1999-03-01','9999-01-01'),(482044,'d004','1992-11-27','9999-01-01'),(482045,'d007','1996-07-11','9999-01-01'),(482046,'d004','1992-05-01','9999-01-01'),(482047,'d005','1997-01-06','9999-01-01'),(482048,'d005','1992-09-29','1996-05-04'),(482049,'d004','1993-04-03','1996-05-29'),(482049,'d009','1996-05-29','1997-05-26'),(482050,'d008','1989-08-25','9999-01-01'),(482051,'d007','1991-09-06','9999-01-01'),(482052,'d003','1990-09-03','1999-08-02'),(482053,'d004','1996-01-15','9999-01-01'),(482054,'d007','1999-10-28','9999-01-01'),(482055,'d006','1991-04-02','9999-01-01'),(482056,'d004','1989-01-21','1992-04-29'),(482057,'d008','1996-08-23','9999-01-01'),(482058,'d005','1991-09-10','1998-06-24'),(482059,'d004','2001-10-31','9999-01-01'),(482059,'d005','1998-09-27','2001-10-31'),(482060,'d001','1995-04-20','9999-01-01'),(482061,'d004','1992-02-16','9999-01-01'),(482062,'d005','1989-04-24','1991-06-24'),(482063,'d006','1992-11-08','1994-10-09'),(482064,'d003','1994-08-14','9999-01-01'),(482065,'d004','1985-12-11','9999-01-01'),(482066,'d005','1998-07-12','9999-01-01'),(482067,'d005','1989-07-24','9999-01-01'),(482068,'d005','1989-07-09','9999-01-01'),(482069,'d007','1987-10-18','1997-02-17'),(482069,'d009','1997-02-17','9999-01-01'),(482070,'d006','1990-12-28','9999-01-01'),(482071,'d008','1996-04-07','1996-07-23'),(482072,'d004','1989-03-15','9999-01-01'),(482073,'d007','1995-02-13','9999-01-01'),(482074,'d009','1999-12-09','9999-01-01'),(482075,'d007','1994-06-27','9999-01-01'),(482076,'d003','1995-08-09','9999-01-01'),(482077,'d004','1988-06-08','1989-09-30'),(482077,'d006','1989-09-30','1996-01-08'),(482078,'d004','1995-02-02','9999-01-01'),(482079,'d009','1999-07-16','9999-01-01'),(482080,'d002','1998-12-28','9999-01-01'),(482081,'d005','1992-10-28','9999-01-01'),(482082,'d005','1991-12-18','9999-01-01'),(482083,'d005','1987-09-26','9999-01-01'),(482084,'d005','1989-10-04','1993-05-21'),(482085,'d007','1994-12-09','9999-01-01'),(482086,'d001','1999-05-25','9999-01-01'),(482086,'d003','1994-04-22','1999-05-25'),(482087,'d003','1996-12-17','9999-01-01'),(482088,'d009','1999-07-25','9999-01-01'),(482089,'d005','1992-12-01','9999-01-01'),(482090,'d007','1986-09-10','9999-01-01'),(482091,'d002','1986-04-23','9999-01-01'),(482092,'d007','1994-02-12','1996-12-08'),(482093,'d005','1986-05-20','9999-01-01'),(482094,'d009','1992-11-11','9999-01-01'),(482095,'d005','1993-08-25','9999-01-01'),(482096,'d007','1996-07-23','9999-01-01'),(482097,'d004','2000-03-18','9999-01-01'),(482097,'d005','1994-07-29','2000-03-18'),(482098,'d004','1989-03-23','9999-01-01'),(482099,'d006','1992-08-08','9999-01-01'),(482100,'d004','1994-12-22','9999-01-01'),(482101,'d004','1993-04-08','2000-03-17'),(482102,'d007','1991-09-12','9999-01-01'),(482103,'d006','1986-06-24','9999-01-01'),(482104,'d005','1994-07-17','1997-08-21'),(482105,'d001','1989-10-24','1998-04-18'),(482105,'d007','1998-04-18','9999-01-01'),(482106,'d004','1998-03-07','9999-01-01'),(482107,'d002','1996-12-21','9999-01-01'),(482108,'d008','1999-08-05','9999-01-01'),(482109,'d007','1990-12-31','1997-03-29'),(482110,'d001','1993-02-14','9999-01-01'),(482111,'d007','1994-07-20','9999-01-01'),(482112,'d008','1988-04-22','9999-01-01'),(482113,'d007','1995-01-12','9999-01-01'),(482114,'d005','1999-12-31','9999-01-01'),(482115,'d006','1990-04-17','9999-01-01'),(482116,'d001','1992-09-20','1997-04-04'),(482116,'d007','1997-04-04','9999-01-01'),(482117,'d004','1992-01-14','1994-11-03'),(482118,'d009','1996-12-27','9999-01-01'),(482119,'d007','1986-01-13','9999-01-01'),(482120,'d004','1994-07-28','9999-01-01'),(482121,'d006','1991-11-14','9999-01-01'),(482122,'d009','1990-12-01','9999-01-01'),(482123,'d007','1985-04-05','9999-01-01'),(482124,'d004','1992-09-06','1997-10-23'),(482125,'d005','1999-01-02','9999-01-01'),(482126,'d005','1994-02-20','9999-01-01'),(482127,'d005','1991-07-09','9999-01-01'),(482127,'d008','1987-01-24','1991-07-09'),(482128,'d009','1995-11-08','9999-01-01'),(482129,'d005','1996-06-26','9999-01-01'),(482130,'d003','1989-04-20','1996-03-21'),(482131,'d002','1988-12-23','9999-01-01'),(482132,'d001','1990-08-21','9999-01-01'),(482133,'d004','1994-08-10','9999-01-01'),(482134,'d001','1996-09-24','9999-01-01'),(482135,'d008','1987-01-28','9999-01-01'),(482136,'d002','1986-12-20','1991-06-21'),(482136,'d007','1991-06-21','1992-04-16'),(482137,'d007','1985-02-08','9999-01-01'),(482138,'d004','1989-10-15','9999-01-01'),(482139,'d009','1993-01-31','9999-01-01'),(482140,'d005','1995-05-21','9999-01-01'),(482141,'d005','1998-03-01','9999-01-01'),(482142,'d005','1998-09-21','9999-01-01'),(482143,'d007','1993-09-19','9999-01-01'),(482144,'d001','1988-06-01','9999-01-01'),(482145,'d004','1992-05-14','2000-09-12'),(482146,'d004','2001-11-25','9999-01-01'),(482146,'d005','1994-05-11','2001-11-25'),(482147,'d007','1991-06-07','9999-01-01'),(482148,'d005','1989-11-02','9999-01-01'),(482149,'d009','1997-02-19','9999-01-01'),(482150,'d007','1988-07-19','9999-01-01'),(482151,'d007','1994-04-04','9999-01-01'),(482152,'d005','1999-08-21','2001-01-12'),(482153,'d005','1997-11-05','9999-01-01'),(482154,'d009','1989-05-03','9999-01-01'),(482155,'d008','1994-02-06','9999-01-01'),(482156,'d004','1998-12-26','2002-06-22'),(482156,'d006','2002-06-22','9999-01-01'),(482157,'d006','1985-12-02','9999-01-01'),(482158,'d004','1989-10-27','2000-10-20'),(482159,'d004','1989-02-02','9999-01-01'),(482160,'d004','1988-11-18','9999-01-01'),(482161,'d007','1999-11-02','9999-01-01'),(482162,'d004','1995-11-30','2002-04-18'),(482163,'d006','1995-04-10','9999-01-01'),(482164,'d007','1993-01-13','1998-11-13'),(482165,'d009','1987-10-17','9999-01-01'),(482166,'d005','1989-07-31','1990-03-28'),(482166,'d008','1990-03-28','9999-01-01'),(482167,'d008','1996-10-11','9999-01-01'),(482168,'d007','1990-02-26','9999-01-01'),(482169,'d006','1989-03-08','2001-07-26'),(482170,'d005','1995-09-15','9999-01-01'),(482171,'d008','1991-03-24','9999-01-01'),(482172,'d004','1997-12-30','9999-01-01'),(482173,'d004','1999-10-20','9999-01-01'),(482174,'d007','1992-05-29','9999-01-01'),(482175,'d009','1993-09-29','9999-01-01'),(482176,'d005','1991-07-10','1993-07-14'),(482176,'d008','1993-07-14','9999-01-01'),(482177,'d005','1989-10-17','9999-01-01'),(482178,'d004','1986-06-14','1989-07-08'),(482179,'d009','1998-06-12','9999-01-01'),(482180,'d005','1994-12-04','9999-01-01'),(482181,'d009','1998-12-23','9999-01-01'),(482182,'d001','1992-06-17','2001-03-19'),(482183,'d008','1995-07-15','9999-01-01'),(482184,'d007','1992-09-17','9999-01-01'),(482185,'d008','1991-02-16','9999-01-01'),(482186,'d007','1991-10-18','1993-11-05'),(482186,'d009','1993-11-05','1994-04-02'),(482187,'d005','1995-09-06','9999-01-01'),(482188,'d005','1987-08-07','9999-01-01'),(482189,'d007','1987-02-14','9999-01-01'),(482190,'d007','1989-03-12','9999-01-01'),(482191,'d005','1995-04-05','9999-01-01'),(482192,'d005','1998-10-20','2000-01-22'),(482193,'d007','1991-10-06','9999-01-01'),(482194,'d005','1987-11-18','9999-01-01'),(482195,'d004','1987-05-28','9999-01-01'),(482196,'d002','1992-04-18','9999-01-01'),(482197,'d004','2000-01-10','9999-01-01'),(482197,'d005','1995-02-09','2000-01-10'),(482198,'d001','1996-05-16','9999-01-01'),(482199,'d007','1988-08-24','1999-11-25'),(482200,'d007','1990-06-10','9999-01-01'),(482201,'d009','1986-11-18','9999-01-01'),(482202,'d005','1998-01-28','9999-01-01'),(482203,'d004','1999-12-21','9999-01-01'),(482204,'d007','1992-01-17','9999-01-01'),(482205,'d004','1986-06-06','1992-05-01'),(482206,'d005','1997-08-18','9999-01-01'),(482207,'d004','1988-10-31','9999-01-01'),(482208,'d002','2000-04-05','9999-01-01'),(482208,'d003','1989-11-06','2000-04-05'),(482209,'d007','1991-03-16','9999-01-01'),(482210,'d006','1996-02-20','9999-01-01'),(482211,'d005','1990-07-08','9999-01-01'),(482212,'d005','1991-05-24','9999-01-01'),(482213,'d005','1993-05-26','1993-09-12'),(482214,'d005','1985-08-24','9999-01-01'),(482215,'d007','1997-10-12','9999-01-01'),(482216,'d004','1985-08-11','9999-01-01'),(482217,'d009','1997-10-15','9999-01-01'),(482218,'d004','1997-12-07','9999-01-01'),(482218,'d008','1996-08-09','1997-12-07'),(482219,'d007','1997-04-26','9999-01-01'),(482220,'d005','1996-08-16','9999-01-01'),(482221,'d005','1998-04-08','9999-01-01'),(482222,'d009','1985-09-25','1988-10-07'),(482223,'d007','1994-12-27','9999-01-01'),(482224,'d006','1992-12-25','9999-01-01'),(482225,'d005','1986-09-16','9999-01-01'),(482226,'d009','1995-03-23','9999-01-01'),(482227,'d007','1994-03-07','9999-01-01'),(482228,'d002','1990-01-13','1999-03-02'),(482228,'d007','1999-03-02','9999-01-01'),(482229,'d003','1990-03-08','1993-10-02'),(482230,'d008','1998-05-29','9999-01-01'),(482231,'d007','1992-11-08','9999-01-01'),(482232,'d004','1990-03-10','9999-01-01'),(482233,'d003','1996-06-08','9999-01-01'),(482234,'d001','1995-09-19','2001-04-04'),(482235,'d008','1995-02-01','9999-01-01'),(482236,'d007','1985-07-25','1996-04-30'),(482237,'d005','1987-09-10','9999-01-01'),(482238,'d001','1995-10-29','1995-11-15'),(482238,'d003','1994-03-17','1995-10-29'),(482239,'d005','1986-11-18','9999-01-01'),(482240,'d004','1999-12-12','9999-01-01'),(482241,'d005','1989-08-11','9999-01-01'),(482242,'d006','1988-03-03','9999-01-01'),(482243,'d003','1999-02-26','9999-01-01'),(482244,'d007','1986-12-24','9999-01-01'),(482245,'d005','1985-04-07','9999-01-01'),(482246,'d004','1992-10-30','2000-02-29'),(482246,'d006','2000-02-29','9999-01-01'),(482247,'d004','1992-07-24','1996-09-15'),(482248,'d005','1989-04-08','9999-01-01'),(482249,'d007','1998-05-16','9999-01-01'),(482250,'d007','1987-11-22','9999-01-01'),(482251,'d004','1999-08-28','9999-01-01'),(482252,'d005','1988-06-09','9999-01-01'),(482253,'d005','1996-01-19','9999-01-01'),(482254,'d005','1992-05-25','1992-07-23'),(482255,'d008','1989-08-30','9999-01-01'),(482256,'d005','1999-03-05','9999-01-01'),(482257,'d004','1988-06-30','1998-03-25'),(482257,'d009','1998-03-25','9999-01-01'),(482258,'d007','1992-06-14','9999-01-01'),(482259,'d004','1999-08-12','9999-01-01'),(482260,'d001','1996-01-05','9999-01-01'),(482261,'d005','1991-10-14','9999-01-01'),(482262,'d001','1998-05-21','9999-01-01'),(482263,'d009','1988-03-23','1998-06-14'),(482264,'d005','1989-11-22','9999-01-01'),(482265,'d008','1995-01-10','9999-01-01'),(482266,'d005','1988-04-30','9999-01-01'),(482267,'d004','1995-04-06','9999-01-01'),(482268,'d004','2002-01-19','9999-01-01'),(482268,'d006','1992-08-08','2002-01-19'),(482269,'d005','1994-08-04','1998-12-13'),(482270,'d005','1985-07-09','9999-01-01'),(482271,'d003','1999-06-22','9999-01-01'),(482272,'d007','1985-09-30','9999-01-01'),(482273,'d007','1991-02-08','9999-01-01'),(482274,'d002','1992-04-28','2000-05-23'),(482275,'d004','1997-05-23','9999-01-01'),(482276,'d007','1997-04-21','9999-01-01'),(482277,'d009','1994-02-17','9999-01-01'),(482278,'d004','1989-09-11','1992-07-24'),(482278,'d006','1992-07-24','1994-07-26'),(482279,'d008','1998-07-08','9999-01-01'),(482280,'d002','1997-09-19','9999-01-01'),(482281,'d004','1990-03-31','9999-01-01'),(482282,'d005','1996-09-06','9999-01-01'),(482283,'d008','1999-04-22','1999-06-14'),(482284,'d002','1999-02-06','9999-01-01'),(482285,'d005','1997-04-15','9999-01-01'),(482286,'d004','1990-09-21','9999-01-01'),(482287,'d005','1999-06-27','9999-01-01'),(482288,'d007','1985-06-07','9999-01-01'),(482289,'d004','1986-03-05','9999-01-01'),(482289,'d009','1986-02-28','1986-03-05'),(482290,'d005','1990-08-06','2002-04-13'),(482291,'d004','1998-12-23','9999-01-01'),(482292,'d005','1998-07-06','9999-01-01'),(482293,'d002','1996-05-13','9999-01-01'),(482294,'d003','1985-06-05','9999-01-01'),(482295,'d005','1992-07-01','1997-09-25'),(482296,'d007','1989-01-22','9999-01-01'),(482297,'d005','1997-12-31','9999-01-01'),(482298,'d004','1994-06-29','1998-02-13'),(482298,'d009','1998-02-13','9999-01-01'),(482299,'d002','1991-08-15','1997-05-30'),(482300,'d008','1989-07-23','1992-07-30'),(482301,'d005','1990-06-26','9999-01-01'),(482302,'d005','1994-06-13','9999-01-01'),(482303,'d004','1990-08-01','1991-02-17'),(482304,'d007','1995-05-11','9999-01-01'),(482305,'d006','1997-07-22','9999-01-01'),(482306,'d008','1987-05-02','9999-01-01'),(482307,'d006','1987-09-13','1998-07-21'),(482308,'d005','1988-02-12','9999-01-01'),(482309,'d004','1995-02-17','9999-01-01'),(482309,'d005','1988-09-02','1995-02-17'),(482310,'d008','1989-09-29','9999-01-01'),(482311,'d005','1988-07-03','9999-01-01'),(482312,'d004','1990-10-31','9999-01-01'),(482313,'d009','1993-09-30','9999-01-01'),(482314,'d005','1985-10-14','9999-01-01'),(482315,'d007','1995-03-16','1998-11-05'),(482316,'d004','1991-08-08','9999-01-01'),(482317,'d002','1995-12-01','9999-01-01'),(482317,'d003','1986-10-17','1995-12-01'),(482318,'d004','1988-08-12','9999-01-01'),(482319,'d007','1999-01-27','9999-01-01'),(482320,'d003','1998-10-20','1999-01-27'),(482321,'d005','1998-07-06','9999-01-01'),(482322,'d005','1997-12-30','9999-01-01'),(482323,'d004','1998-08-15','9999-01-01'),(482324,'d004','1998-07-04','9999-01-01'),(482325,'d004','1989-05-08','9999-01-01'),(482326,'d007','1993-10-28','9999-01-01'),(482327,'d004','1991-05-17','2001-03-24'),(482327,'d009','2001-03-24','9999-01-01'),(482328,'d006','1990-10-23','9999-01-01'),(482329,'d003','1991-12-02','1996-11-22'),(482330,'d004','1998-05-18','9999-01-01'),(482331,'d005','1985-12-10','9999-01-01'),(482332,'d008','1995-03-31','9999-01-01'),(482333,'d004','1985-10-16','9999-01-01'),(482334,'d007','1988-01-30','1990-10-30'),(482335,'d005','1994-01-16','9999-01-01'),(482336,'d008','1986-08-14','9999-01-01'),(482337,'d004','1993-01-21','2000-10-15'),(482337,'d006','2000-10-15','9999-01-01'),(482338,'d006','1998-07-13','9999-01-01'),(482339,'d009','1988-09-07','9999-01-01'),(482340,'d005','1986-04-29','9999-01-01'),(482341,'d008','1989-10-30','9999-01-01'),(482342,'d003','1999-12-07','2000-11-05'),(482343,'d009','1985-07-04','9999-01-01'),(482344,'d005','1985-10-25','9999-01-01'),(482345,'d005','1987-02-02','9999-01-01'),(482346,'d003','1993-05-08','9999-01-01'),(482347,'d004','1998-09-28','2002-02-07'),(482347,'d009','2002-02-07','9999-01-01'),(482348,'d005','1997-10-18','9999-01-01'),(482349,'d004','1998-12-20','1999-06-25'),(482350,'d007','1991-12-09','9999-01-01'),(482351,'d009','1991-10-11','9999-01-01'),(482352,'d004','1992-09-29','9999-01-01'),(482353,'d009','1987-06-24','9999-01-01'),(482354,'d008','1999-11-06','9999-01-01'),(482355,'d004','1989-08-01','9999-01-01'),(482355,'d005','1989-07-10','1989-08-01'),(482356,'d007','1987-07-16','9999-01-01'),(482357,'d003','1990-03-11','1994-02-26'),(482358,'d009','1985-07-20','1998-06-29'),(482359,'d007','1991-04-11','9999-01-01'),(482360,'d004','1995-03-28','9999-01-01'),(482361,'d003','1991-04-17','9999-01-01'),(482362,'d007','1990-03-21','1991-09-13'),(482363,'d006','1987-09-10','9999-01-01'),(482364,'d004','1989-09-29','9999-01-01'),(482365,'d004','1998-03-26','1999-07-21'),(482365,'d005','1996-06-27','1998-03-26'),(482366,'d004','1986-02-16','9999-01-01'),(482367,'d005','1994-10-04','9999-01-01'),(482368,'d005','1986-05-26','9999-01-01'),(482369,'d004','1994-02-15','9999-01-01'),(482370,'d009','1989-04-13','9999-01-01'),(482371,'d004','1995-07-10','9999-01-01'),(482372,'d009','1999-10-07','9999-01-01'),(482373,'d004','1997-10-02','9999-01-01'),(482374,'d001','1996-04-14','2001-06-07'),(482374,'d007','1995-01-22','1996-04-14'),(482375,'d007','1997-04-09','9999-01-01'),(482376,'d005','1987-06-11','9999-01-01'),(482377,'d009','1994-12-22','1996-03-11'),(482378,'d007','1995-04-03','9999-01-01'),(482379,'d005','1987-08-20','1992-10-18'),(482380,'d004','1994-02-18','9999-01-01'),(482381,'d001','1993-03-07','9999-01-01'),(482382,'d004','1994-10-26','9999-01-01'),(482383,'d004','1997-10-15','9999-01-01'),(482384,'d005','1988-04-24','1993-11-27'),(482385,'d004','1990-11-24','9999-01-01'),(482385,'d005','1985-02-27','1990-11-24'),(482386,'d005','1986-06-19','9999-01-01'),(482387,'d005','1999-08-05','9999-01-01'),(482388,'d009','1989-05-13','9999-01-01'),(482389,'d005','1996-02-25','1997-10-05'),(482390,'d005','1991-07-02','9999-01-01'),(482391,'d004','1985-11-21','9999-01-01'),(482392,'d004','1996-07-17','9999-01-01'),(482393,'d004','1994-02-11','9999-01-01'),(482394,'d005','1995-07-26','9999-01-01'),(482394,'d006','1995-07-16','1995-07-26'),(482395,'d002','1999-09-27','2002-06-09'),(482396,'d005','1986-12-21','9999-01-01'),(482397,'d007','1996-05-06','9999-01-01'),(482398,'d002','1993-02-21','9999-01-01'),(482399,'d005','1993-09-01','9999-01-01'),(482400,'d005','1998-08-29','2001-08-31'),(482401,'d004','1998-08-28','9999-01-01'),(482402,'d004','2001-01-21','9999-01-01'),(482402,'d008','1996-02-14','2001-01-21'),(482403,'d004','1989-02-20','9999-01-01'),(482404,'d005','1985-09-23','9999-01-01'),(482405,'d004','1997-06-18','9999-01-01'),(482406,'d006','1985-11-16','9999-01-01'),(482407,'d007','1999-09-28','2000-02-15'),(482408,'d008','1987-01-18','9999-01-01'),(482409,'d004','1985-12-30','9999-01-01'),(482410,'d004','1996-02-29','9999-01-01'),(482411,'d005','1998-07-14','2001-01-13'),(482411,'d008','2001-01-13','9999-01-01'),(482412,'d004','1991-02-02','1997-06-19'),(482413,'d007','1987-11-03','9999-01-01'),(482414,'d007','1988-09-17','1997-02-28'),(482415,'d005','1985-12-26','9999-01-01'),(482416,'d003','1999-01-24','2000-12-18'),(482417,'d005','1999-08-31','9999-01-01'),(482418,'d005','1985-05-02','9999-01-01'),(482419,'d007','1999-10-04','9999-01-01'),(482420,'d005','1985-05-14','1991-10-25'),(482420,'d008','1991-10-25','9999-01-01'),(482421,'d008','1989-11-09','9999-01-01'),(482422,'d009','1986-07-07','1991-08-11'),(482423,'d005','1986-06-09','9999-01-01'),(482424,'d003','1998-11-17','9999-01-01'),(482425,'d007','1986-02-13','9999-01-01'),(482426,'d007','1988-02-16','9999-01-01'),(482427,'d005','1992-11-17','2002-07-19'),(482428,'d005','1991-01-10','2001-01-06'),(482428,'d008','2001-01-06','9999-01-01'),(482429,'d005','1992-11-24','9999-01-01'),(482430,'d005','1994-06-14','9999-01-01'),(482431,'d002','1986-06-24','9999-01-01'),(482432,'d007','1991-03-31','9999-01-01'),(482433,'d007','1998-08-15','9999-01-01'),(482434,'d005','1997-09-08','9999-01-01'),(482435,'d001','1994-02-23','2001-06-01'),(482436,'d002','1988-03-19','9999-01-01'),(482437,'d007','1998-04-06','9999-01-01'),(482438,'d002','1985-12-29','1995-06-30'),(482438,'d003','1995-06-30','9999-01-01'),(482439,'d007','1999-03-07','9999-01-01'),(482440,'d008','1995-04-05','9999-01-01'),(482441,'d005','1998-10-10','9999-01-01'),(482442,'d005','1989-05-30','9999-01-01'),(482443,'d004','1998-06-06','2002-05-25'),(482444,'d006','1991-05-24','9999-01-01'),(482445,'d008','1988-04-13','9999-01-01'),(482446,'d007','1990-03-27','9999-01-01'),(482447,'d004','1989-07-04','1990-03-26'),(482447,'d009','1990-03-26','1993-07-18'),(482448,'d007','1989-10-08','9999-01-01'),(482449,'d004','1999-09-11','9999-01-01'),(482450,'d001','1991-11-25','9999-01-01'),(482451,'d005','1993-09-26','9999-01-01'),(482452,'d001','1993-09-06','9999-01-01'),(482453,'d006','1995-08-01','1998-12-15'),(482454,'d005','1993-02-13','9999-01-01'),(482455,'d008','1995-09-16','1998-12-24'),(482456,'d002','1990-12-22','9999-01-01'),(482457,'d004','1996-06-06','9999-01-01'),(482457,'d005','1993-10-11','1996-06-06'),(482458,'d004','1986-10-03','9999-01-01'),(482459,'d007','1989-01-21','1992-04-29'),(482460,'d004','1986-04-04','9999-01-01'),(482461,'d005','1987-03-06','9999-01-01'),(482462,'d005','1985-11-04','9999-01-01'),(482463,'d005','1991-02-06','9999-01-01'),(482464,'d003','1991-06-10','9999-01-01'),(482465,'d005','1996-07-10','9999-01-01'),(482466,'d004','1997-11-20','1998-08-20'),(482466,'d009','1997-05-11','1997-11-20'),(482467,'d008','1990-07-12','1994-10-22'),(482468,'d007','1993-12-19','9999-01-01'),(482469,'d005','1986-11-29','9999-01-01'),(482470,'d007','1997-06-26','9999-01-01'),(482471,'d004','1993-02-01','9999-01-01'),(482472,'d001','1988-07-01','1992-10-13'),(482473,'d002','1986-11-03','9999-01-01'),(482474,'d004','1995-08-03','9999-01-01'),(482475,'d004','1999-09-25','9999-01-01'),(482476,'d001','2000-03-24','9999-01-01'),(482476,'d003','1996-12-24','2000-03-24'),(482477,'d005','1993-05-14','9999-01-01'),(482478,'d001','1997-09-17','9999-01-01'),(482479,'d007','1985-02-07','1996-02-21'),(482480,'d008','1988-10-20','9999-01-01'),(482481,'d004','1992-11-07','9999-01-01'),(482482,'d005','1994-02-04','9999-01-01'),(482483,'d009','1991-08-20','9999-01-01'),(482484,'d004','1987-02-07','1999-07-11'),(482484,'d009','1999-07-11','9999-01-01'),(482485,'d002','1989-04-19','9999-01-01'),(482486,'d001','1994-01-16','1999-06-07'),(482487,'d001','1985-10-31','9999-01-01'),(482488,'d005','1999-07-01','9999-01-01'),(482489,'d004','1991-02-02','9999-01-01'),(482490,'d005','1990-08-30','2000-04-14'),(482491,'d009','1998-05-19','9999-01-01'),(482492,'d007','1991-02-10','9999-01-01'),(482493,'d007','1997-03-13','1998-09-14'),(482493,'d009','1998-09-14','9999-01-01'),(482494,'d004','1992-01-06','9999-01-01'),(482495,'d009','1988-11-23','9999-01-01'),(482496,'d005','1990-04-07','9999-01-01'),(482497,'d005','1995-08-02','9999-01-01'),(482498,'d007','1989-09-10','9999-01-01'),(482499,'d004','1994-01-26','2001-02-19'),(482500,'d007','1987-03-31','9999-01-01'),(482501,'d005','1989-07-15','9999-01-01'),(482502,'d006','1985-04-15','1999-03-15'),(482503,'d005','1994-11-10','9999-01-01'),(482504,'d004','1995-05-02','9999-01-01'),(482504,'d008','1994-03-17','1995-05-02'),(482505,'d001','1997-04-08','9999-01-01'),(482506,'d001','1999-11-16','9999-01-01'),(482507,'d004','1999-03-07','9999-01-01'),(482508,'d007','1989-09-14','9999-01-01'),(482509,'d007','1990-10-27','9999-01-01'),(482510,'d008','1996-07-06','2000-05-01'),(482511,'d005','1986-03-25','9999-01-01'),(482512,'d008','1994-05-05','9999-01-01'),(482513,'d007','1987-09-20','9999-01-01'),(482514,'d007','1985-08-19','9999-01-01'),(482515,'d004','1987-05-04','1994-08-01'),(482515,'d009','1987-03-23','1987-05-04'),(482516,'d003','1994-09-23','9999-01-01'),(482517,'d004','1992-06-20','9999-01-01'),(482518,'d006','1998-06-16','9999-01-01'),(482519,'d007','1999-10-24','9999-01-01'),(482520,'d006','1996-03-02','1999-12-17'),(482521,'d007','1990-01-25','9999-01-01'),(482522,'d008','1993-10-06','9999-01-01'),(482523,'d005','1989-11-11','9999-01-01'),(482524,'d001','1995-09-14','2002-05-15'),(482525,'d002','1995-03-11','2001-07-22'),(482525,'d003','2001-07-22','9999-01-01'),(482526,'d007','1998-10-06','9999-01-01'),(482527,'d001','1989-08-15','9999-01-01'),(482528,'d005','1985-07-14','9999-01-01'),(482529,'d007','1993-09-15','9999-01-01'),(482530,'d007','1990-07-25','9999-01-01'),(482531,'d007','1990-07-21','1999-11-13'),(482532,'d004','1993-05-02','9999-01-01'),(482533,'d005','1987-04-30','9999-01-01'),(482534,'d004','1990-04-27','9999-01-01'),(482535,'d007','1987-03-07','1992-10-17'),(482535,'d009','1992-10-17','9999-01-01'),(482536,'d005','1999-11-05','9999-01-01'),(482537,'d003','1993-02-02','9999-01-01'),(482538,'d005','1998-03-05','9999-01-01'),(482539,'d004','1995-06-08','9999-01-01'),(482540,'d004','1990-10-11','1998-10-06'),(482541,'d007','1986-05-15','9999-01-01'),(482542,'d007','1998-02-06','9999-01-01'),(482543,'d009','1989-11-16','9999-01-01'),(482544,'d005','1989-04-17','9999-01-01'),(482545,'d001','1995-04-30','1996-03-06'),(482545,'d003','1989-09-10','1995-04-30'),(482546,'d005','1998-01-09','9999-01-01'),(482547,'d007','1999-01-06','9999-01-01'),(482548,'d004','1997-05-06','9999-01-01'),(482549,'d004','1989-08-06','9999-01-01'),(482550,'d004','1991-12-30','9999-01-01'),(482551,'d005','1986-10-20','1988-11-28'),(482552,'d009','1988-08-14','9999-01-01'),(482553,'d004','2001-12-17','9999-01-01'),(482553,'d005','2000-01-07','2001-12-17'),(482554,'d007','1987-08-22','9999-01-01'),(482555,'d007','1985-11-30','9999-01-01'),(482556,'d007','1993-02-28','9999-01-01'),(482557,'d004','1998-07-30','9999-01-01'),(482558,'d003','1993-12-07','9999-01-01'),(482559,'d007','1995-02-26','9999-01-01'),(482560,'d006','1998-08-28','2001-02-28'),(482561,'d005','1996-03-04','1997-09-14'),(482561,'d008','1997-09-14','9999-01-01'),(482562,'d005','1996-01-31','9999-01-01'),(482563,'d005','1993-09-05','9999-01-01'),(482564,'d005','1990-10-26','1996-04-04'),(482565,'d004','1985-12-02','9999-01-01'),(482566,'d008','1991-05-13','9999-01-01'),(482567,'d005','1999-03-05','9999-01-01'),(482568,'d004','1985-08-19','9999-01-01'),(482569,'d005','1994-05-23','2000-05-02'),(482570,'d005','1986-12-03','9999-01-01'),(482571,'d004','1995-06-22','9999-01-01'),(482572,'d001','1993-07-09','9999-01-01'),(482572,'d007','1989-01-01','1993-07-09'),(482573,'d001','1991-07-25','9999-01-01'),(482574,'d005','1992-11-12','9999-01-01'),(482575,'d001','1987-03-05','9999-01-01'),(482576,'d008','1989-12-16','1992-07-10'),(482577,'d004','1985-07-21','9999-01-01'),(482578,'d003','1986-05-27','9999-01-01'),(482579,'d007','1995-01-29','9999-01-01'),(482580,'d004','2001-03-30','9999-01-01'),(482580,'d005','1991-08-07','2001-03-30'),(482581,'d005','1999-07-04','9999-01-01'),(482582,'d005','1995-07-01','1996-08-11'),(482583,'d007','1986-02-17','9999-01-01'),(482584,'d005','1995-01-08','9999-01-01'),(482585,'d006','1990-07-21','9999-01-01'),(482586,'d007','1998-03-31','1999-11-30'),(482587,'d005','1995-08-07','9999-01-01'),(482588,'d005','1999-09-12','9999-01-01'),(482589,'d004','1999-09-14','9999-01-01'),(482590,'d001','1997-11-15','9999-01-01'),(482590,'d007','1997-02-06','1997-11-15'),(482591,'d007','1996-12-15','9999-01-01'),(482592,'d007','1990-03-09','9999-01-01'),(482593,'d007','1987-02-03','1991-10-29'),(482594,'d005','1990-04-08','1992-02-18'),(482595,'d005','1986-10-06','9999-01-01'),(482596,'d005','1992-08-10','9999-01-01'),(482597,'d003','1998-08-03','9999-01-01'),(482598,'d001','1997-04-29','9999-01-01'),(482598,'d007','1995-09-11','1997-04-29'),(482599,'d003','1992-04-29','9999-01-01'),(482600,'d003','1991-01-08','9999-01-01'),(482601,'d005','1998-03-27','9999-01-01'),(482602,'d004','1986-09-17','1996-09-20'),(482603,'d009','1994-09-09','9999-01-01'),(482604,'d008','1992-09-21','9999-01-01'),(482605,'d005','1985-06-01','9999-01-01'),(482606,'d007','1996-09-07','1998-11-12'),(482607,'d002','1992-09-19','1995-07-23'),(482607,'d007','1995-07-23','9999-01-01'),(482608,'d006','1993-06-18','9999-01-01'),(482609,'d005','1991-10-14','9999-01-01'),(482610,'d009','1989-01-06','1998-12-19'),(482611,'d002','1986-07-31','9999-01-01'),(482612,'d004','1997-11-09','1998-10-05'),(482613,'d005','1985-05-25','1998-03-11'),(482614,'d004','1992-07-10','9999-01-01'),(482615,'d003','1985-02-03','1999-10-02'),(482616,'d009','1992-06-07','9999-01-01'),(482617,'d009','1993-05-02','9999-01-01'),(482618,'d001','1992-01-08','9999-01-01'),(482618,'d003','1991-05-25','1992-01-08'),(482619,'d005','1996-08-16','9999-01-01'),(482620,'d009','1988-06-16','1996-04-17'),(482621,'d006','1989-04-30','9999-01-01'),(482622,'d004','1988-01-10','9999-01-01'),(482623,'d005','1992-04-16','9999-01-01'),(482624,'d008','1989-02-15','9999-01-01'),(482625,'d007','1994-08-07','9999-01-01'),(482626,'d001','1986-06-08','1988-08-28'),(482626,'d009','1988-08-28','1990-11-14'),(482627,'d007','1988-02-27','9999-01-01'),(482628,'d004','1995-09-16','9999-01-01'),(482629,'d009','1988-02-28','9999-01-01'),(482630,'d005','1998-06-20','9999-01-01'),(482631,'d002','1990-02-11','9999-01-01'),(482632,'d004','1989-12-17','9999-01-01'),(482633,'d005','1992-04-13','9999-01-01'),(482634,'d007','1994-08-19','9999-01-01'),(482635,'d004','1991-12-17','1993-03-29'),(482635,'d005','1990-10-17','1991-12-17'),(482636,'d006','1995-07-08','9999-01-01'),(482637,'d004','1999-09-26','2001-11-15'),(482638,'d003','1996-03-29','9999-01-01'),(482639,'d005','1987-09-05','9999-01-01'),(482640,'d007','1988-12-12','9999-01-01'),(482641,'d004','1986-08-29','9999-01-01'),(482642,'d007','1990-07-19','9999-01-01'),(482643,'d007','1990-02-08','1990-09-18'),(482643,'d009','1990-09-18','9999-01-01'),(482644,'d007','1996-11-18','9999-01-01'),(482645,'d002','1993-08-20','9999-01-01'),(482646,'d004','1995-08-08','2000-12-08'),(482647,'d009','1990-06-16','9999-01-01'),(482648,'d005','1988-12-05','9999-01-01'),(482649,'d008','1997-08-13','1999-09-17'),(482650,'d005','1991-12-24','9999-01-01'),(482651,'d003','1996-02-04','9999-01-01'),(482652,'d002','1999-06-05','9999-01-01'),(482652,'d003','1992-01-29','1999-06-05'),(482653,'d005','1998-11-02','9999-01-01'),(482654,'d005','1988-10-28','9999-01-01'),(482655,'d007','1989-03-06','9999-01-01'),(482656,'d007','1985-12-22','9999-01-01'),(482657,'d003','1994-10-21','1998-07-17'),(482658,'d007','1997-05-17','9999-01-01'),(482659,'d007','1985-06-12','9999-01-01'),(482660,'d007','1994-09-23','9999-01-01'),(482661,'d004','1992-09-03','9999-01-01'),(482662,'d005','1990-11-02','9999-01-01'),(482663,'d007','1986-06-04','1999-10-07'),(482663,'d009','1999-10-07','9999-01-01'),(482664,'d004','1994-11-12','9999-01-01'),(482665,'d006','1987-03-08','9999-01-01'),(482666,'d004','1985-05-15','1994-11-23'),(482667,'d005','1986-05-29','1998-10-06'),(482668,'d003','1990-09-04','9999-01-01'),(482669,'d007','1998-03-30','9999-01-01'),(482670,'d007','1988-02-02','9999-01-01'),(482671,'d003','1986-08-13','9999-01-01'),(482672,'d005','1987-06-23','9999-01-01'),(482673,'d005','1996-01-22','1999-02-22'),(482673,'d008','1999-02-22','9999-01-01'),(482674,'d007','1999-02-14','1999-08-14'),(482675,'d002','1993-09-22','9999-01-01'),(482676,'d003','1990-03-18','9999-01-01'),(482677,'d008','1996-04-19','9999-01-01'),(482678,'d007','1996-03-25','9999-01-01'),(482679,'d007','1998-10-05','9999-01-01'),(482680,'d007','1994-06-15','9999-01-01'),(482681,'d002','1999-06-25','9999-01-01'),(482682,'d007','1996-12-09','1997-12-25'),(482683,'d007','1989-12-31','9999-01-01'),(482684,'d004','1999-01-16','2000-10-13'),(482684,'d006','2000-10-13','9999-01-01'),(482685,'d001','1996-04-02','9999-01-01'),(482686,'d007','1999-12-09','9999-01-01'),(482687,'d007','1985-02-17','9999-01-01'),(482688,'d005','1994-07-13','2002-07-30'),(482689,'d003','1999-07-03','9999-01-01'),(482690,'d007','1994-04-08','9999-01-01'),(482691,'d004','1993-05-18','9999-01-01'),(482692,'d006','1999-03-02','9999-01-01'),(482693,'d006','1999-10-26','9999-01-01'),(482694,'d007','1986-11-05','9999-01-01'),(482695,'d005','1993-01-04','9999-01-01'),(482695,'d008','1992-09-13','1993-01-04'),(482696,'d003','1999-05-13','9999-01-01'),(482697,'d003','1992-09-15','1999-08-28'),(482698,'d005','1991-01-21','9999-01-01'),(482699,'d004','1995-06-13','9999-01-01'),(482700,'d004','1989-05-26','1998-09-18'),(482701,'d005','1999-06-06','9999-01-01'),(482702,'d006','1991-06-20','9999-01-01'),(482703,'d004','1988-02-05','9999-01-01'),(482704,'d005','1995-09-20','9999-01-01'),(482705,'d005','1988-01-31','9999-01-01'),(482705,'d008','1988-01-19','1988-01-31'),(482706,'d002','1992-02-16','9999-01-01'),(482707,'d007','1986-10-14','1996-11-11'),(482708,'d004','1989-04-20','9999-01-01'),(482709,'d009','1992-06-20','9999-01-01'),(482710,'d007','1993-08-26','9999-01-01'),(482711,'d001','1985-05-04','9999-01-01'),(482712,'d005','1995-06-10','9999-01-01'),(482713,'d004','1994-11-14','9999-01-01'),(482714,'d001','2000-06-15','2000-08-26'),(482714,'d007','1996-12-31','2000-06-15'),(482715,'d001','1986-06-21','9999-01-01'),(482716,'d001','1988-10-06','9999-01-01'),(482717,'d007','1995-12-08','1999-09-19'),(482718,'d007','1999-10-24','9999-01-01'),(482719,'d004','1994-08-08','9999-01-01'),(482720,'d005','1997-06-13','9999-01-01'),(482721,'d004','1997-08-13','9999-01-01'),(482722,'d004','1990-12-17','1995-01-18'),(482722,'d008','1989-04-29','1990-12-17'),(482723,'d008','1995-07-20','9999-01-01'),(482724,'d007','1994-06-04','9999-01-01'),(482725,'d008','1990-01-30','9999-01-01'),(482726,'d004','1994-01-15','9999-01-01'),(482727,'d009','1998-11-09','9999-01-01'),(482728,'d005','1999-10-13','9999-01-01'),(482729,'d009','1997-08-25','2000-08-23'),(482730,'d005','1989-11-13','9999-01-01'),(482731,'d004','1993-04-04','9999-01-01'),(482732,'d004','1997-10-03','9999-01-01'),(482733,'d004','1993-02-25','2001-05-13'),(482733,'d009','2001-05-13','9999-01-01'),(482734,'d004','1989-11-18','1995-02-14'),(482735,'d005','1989-01-10','2000-02-29'),(482736,'d005','1993-05-22','9999-01-01'),(482737,'d002','1996-03-16','9999-01-01'),(482738,'d005','1985-09-18','9999-01-01'),(482739,'d003','1993-06-26','9999-01-01'),(482740,'d005','1993-06-10','9999-01-01'),(482741,'d005','1993-04-10','1995-05-01'),(482742,'d005','1997-05-01','9999-01-01'),(482743,'d001','1987-02-01','1987-03-29'),(482743,'d009','1987-03-29','1987-04-10'),(482744,'d005','1993-03-04','9999-01-01'),(482745,'d007','1991-05-02','9999-01-01'),(482746,'d005','1987-02-16','1993-01-16'),(482747,'d005','1987-10-07','9999-01-01'),(482748,'d003','1985-05-25','1996-03-25'),(482749,'d009','1992-01-31','9999-01-01'),(482750,'d006','1993-05-03','9999-01-01'),(482751,'d005','1990-03-19','9999-01-01'),(482752,'d005','1985-07-16','9999-01-01'),(482753,'d004','1992-09-19','9999-01-01'),(482753,'d008','1990-05-23','1992-09-19'),(482754,'d007','1987-03-21','9999-01-01'),(482755,'d001','1994-10-31','9999-01-01'),(482756,'d007','1996-07-30','1998-12-21'),(482757,'d007','1998-09-05','9999-01-01'),(482758,'d007','1987-11-17','9999-01-01'),(482759,'d001','1997-11-28','9999-01-01'),(482760,'d007','1990-05-25','9999-01-01'),(482761,'d004','1998-06-14','9999-01-01'),(482762,'d002','2000-10-07','9999-01-01'),(482762,'d003','1993-05-16','2000-10-07'),(482763,'d004','1990-06-17','9999-01-01'),(482764,'d004','1997-05-24','9999-01-01'),(482765,'d004','1996-01-04','2000-03-21'),(482766,'d003','1996-05-30','9999-01-01'),(482767,'d009','1987-09-24','9999-01-01'),(482768,'d003','1989-05-28','9999-01-01'),(482769,'d007','1991-09-09','2000-09-20'),(482770,'d005','1988-02-09','9999-01-01'),(482771,'d001','1990-03-04','1994-12-05'),(482771,'d007','1994-12-05','9999-01-01'),(482772,'d005','1986-05-18','1990-08-30'),(482773,'d007','1995-09-08','9999-01-01'),(482774,'d007','1988-03-24','1993-05-08'),(482775,'d004','1994-01-01','9999-01-01'),(482776,'d007','1985-11-27','9999-01-01'),(482777,'d001','1993-07-19','9999-01-01'),(482778,'d005','1995-10-06','9999-01-01'),(482779,'d004','1991-01-13','9999-01-01'),(482780,'d004','1995-06-11','9999-01-01'),(482781,'d004','1985-12-25','1986-01-29'),(482781,'d009','1985-12-16','1985-12-25'),(482782,'d005','1989-01-14','9999-01-01'),(482783,'d005','1997-09-17','9999-01-01'),(482784,'d008','1985-10-23','9999-01-01'),(482785,'d001','1985-05-10','9999-01-01'),(482786,'d007','1985-03-24','1996-05-04'),(482787,'d005','1992-07-27','9999-01-01'),(482788,'d007','1990-11-25','9999-01-01'),(482789,'d003','1986-03-24','9999-01-01'),(482790,'d005','1994-10-29','9999-01-01'),(482791,'d004','1999-05-29','9999-01-01'),(482792,'d002','1992-05-26','2001-04-14'),(482792,'d003','2001-04-14','9999-01-01'),(482793,'d001','1986-08-07','9999-01-01'),(482794,'d003','1987-08-19','9999-01-01'),(482795,'d004','1990-08-04','1990-10-06'),(482796,'d007','1989-12-31','9999-01-01'),(482797,'d008','1990-06-03','9999-01-01'),(482798,'d004','1987-10-10','9999-01-01'),(482799,'d005','1990-10-21','9999-01-01'),(482800,'d003','1991-10-27','9999-01-01'),(482801,'d004','2000-08-13','9999-01-01'),(482801,'d005','1999-01-24','2000-08-13'),(482802,'d001','1986-08-19','9999-01-01'),(482803,'d005','1991-06-02','9999-01-01'),(482804,'d005','1996-09-19','2001-01-09'),(482805,'d004','1990-01-25','9999-01-01'),(482806,'d006','1988-10-18','9999-01-01'),(482807,'d004','1994-06-18','9999-01-01'),(482808,'d006','1999-09-20','9999-01-01'),(482809,'d002','1992-08-02','1997-11-30'),(482810,'d004','1997-10-17','9999-01-01'),(482811,'d009','1992-10-17','9999-01-01'),(482812,'d005','2000-03-01','9999-01-01'),(482812,'d009','1994-01-27','2000-03-01'),(482813,'d007','1986-11-12','9999-01-01'),(482814,'d005','1995-01-12','2000-11-01'),(482815,'d004','1999-09-09','9999-01-01'),(482816,'d005','1988-04-14','9999-01-01'),(482817,'d005','1994-01-05','9999-01-01'),(482818,'d005','1992-03-02','2001-01-02'),(482819,'d005','1986-07-05','9999-01-01'),(482820,'d007','1994-02-13','9999-01-01'),(482821,'d001','1998-02-24','2002-01-08'),(482821,'d009','2002-01-08','9999-01-01'),(482822,'d004','1999-04-06','9999-01-01'),(482823,'d004','1986-07-24','9999-01-01'),(482824,'d007','1996-08-30','9999-01-01'),(482825,'d008','1999-09-29','2000-06-17'),(482826,'d005','1998-01-14','9999-01-01'),(482827,'d004','1996-06-22','9999-01-01'),(482828,'d005','1985-07-01','9999-01-01'),(482829,'d007','1987-07-06','9999-01-01'),(482830,'d004','1992-02-22','1998-02-22'),(482830,'d006','1998-02-22','9999-01-01'),(482831,'d004','1993-09-14','9999-01-01'),(482832,'d005','1996-07-05','1996-12-23'),(482833,'d004','1990-11-23','9999-01-01'),(482834,'d004','1998-07-01','9999-01-01'),(482835,'d004','1989-10-24','9999-01-01'),(482836,'d004','1997-01-30','1998-08-21'),(482837,'d009','1986-06-14','9999-01-01'),(482838,'d004','1986-09-28','1988-10-26'),(482838,'d006','1988-10-26','9999-01-01'),(482839,'d007','1994-03-31','9999-01-01'),(482840,'d002','1988-02-22','1998-06-25'),(482841,'d007','1988-12-02','2000-12-23'),(482842,'d007','1996-04-13','9999-01-01'),(482843,'d004','1997-03-14','2001-06-25'),(482844,'d009','1990-03-18','9999-01-01'),(482845,'d007','1986-11-22','9999-01-01'),(482846,'d005','1988-09-13','9999-01-01'),(482847,'d004','1993-01-18','9999-01-01'),(482848,'d001','1996-07-18','1999-10-16'),(482848,'d007','1999-10-16','9999-01-01'),(482849,'d007','1988-04-21','1997-05-14'),(482850,'d004','1991-01-15','9999-01-01'),(482851,'d007','1987-06-24','9999-01-01'),(482852,'d006','1985-06-20','9999-01-01'),(482853,'d002','1997-11-10','9999-01-01'),(482854,'d008','1989-02-02','1994-01-11'),(482855,'d004','1997-02-27','9999-01-01'),(482856,'d005','1990-04-23','9999-01-01'),(482856,'d006','1985-03-21','1990-04-23'),(482857,'d005','1996-08-13','9999-01-01'),(482858,'d001','1992-12-08','9999-01-01'),(482859,'d006','1990-05-02','9999-01-01'),(482860,'d002','1994-01-06','9999-01-01'),(482861,'d006','1988-09-11','2001-02-02'),(482862,'d005','1985-09-23','9999-01-01'),(482863,'d007','1995-02-01','9999-01-01'),(482864,'d001','1995-12-05','9999-01-01'),(482864,'d007','1994-08-04','1995-12-05'),(482865,'d005','1996-01-15','9999-01-01'),(482866,'d005','1990-05-07','9999-01-01'),(482867,'d004','1989-07-14','9999-01-01'),(482868,'d004','1986-12-28','9999-01-01'),(482869,'d003','1999-08-08','9999-01-01'),(482870,'d004','1997-07-08','2001-04-25'),(482871,'d005','1994-04-26','9999-01-01'),(482872,'d004','1990-07-06','9999-01-01'),(482873,'d004','1989-03-08','9999-01-01'),(482874,'d005','1991-05-05','1995-10-04'),(482874,'d008','1987-12-08','1991-05-05'),(482875,'d004','1998-01-07','9999-01-01'),(482876,'d002','1990-05-14','9999-01-01'),(482877,'d007','1999-05-18','1999-12-11'),(482878,'d007','1995-02-24','9999-01-01'),(482879,'d007','1990-03-22','9999-01-01'),(482880,'d004','1992-01-13','9999-01-01'),(482881,'d002','1995-10-16','9999-01-01'),(482882,'d007','1995-06-08','1995-12-22'),(482882,'d009','1995-12-22','9999-01-01'),(482883,'d005','1994-10-29','9999-01-01'),(482884,'d007','1991-06-01','1997-09-28'),(482885,'d004','1988-09-02','9999-01-01'),(482886,'d005','1990-02-20','9999-01-01'),(482887,'d009','1998-03-23','9999-01-01'),(482888,'d002','1986-06-27','9999-01-01'),(482889,'d004','1990-08-23','9999-01-01'),(482890,'d004','1985-12-14','9999-01-01'),(482891,'d007','1992-09-01','2000-09-02'),(482892,'d004','1991-08-07','2000-02-27'),(482892,'d006','2000-02-27','9999-01-01'),(482893,'d004','1996-01-20','9999-01-01'),(482894,'d007','1988-01-29','9999-01-01'),(482895,'d007','1999-11-23','9999-01-01'),(482896,'d001','1998-08-04','2000-12-08'),(482897,'d005','1986-10-02','9999-01-01'),(482898,'d005','1996-07-08','9999-01-01'),(482899,'d005','1998-08-26','9999-01-01'),(482900,'d006','1989-07-04','9999-01-01'),(482901,'d004','1999-06-05','9999-01-01'),(482901,'d006','1992-10-20','1999-06-05'),(482902,'d007','1995-08-08','9999-01-01'),(482903,'d005','1987-05-08','2002-06-09'),(482904,'d007','1994-02-01','9999-01-01'),(482905,'d002','1991-09-10','9999-01-01'),(482906,'d006','1992-04-25','9999-01-01'),(482907,'d005','1994-05-23','9999-01-01'),(482908,'d004','1996-03-21','2001-05-22'),(482909,'d006','1996-02-28','9999-01-01'),(482910,'d005','1994-04-14','9999-01-01'),(482910,'d008','1989-05-24','1994-04-14'),(482911,'d004','1994-02-17','9999-01-01'),(482912,'d005','1992-02-06','9999-01-01'),(482913,'d004','1988-08-14','9999-01-01'),(482914,'d007','1989-09-16','1994-02-03'),(482915,'d008','1990-08-11','1999-01-14'),(482916,'d004','1994-03-21','9999-01-01'),(482917,'d009','1989-06-20','9999-01-01'),(482918,'d005','1999-04-09','9999-01-01'),(482919,'d005','1989-10-15','1991-12-29'),(482919,'d008','1989-05-29','1989-10-15'),(482920,'d005','1999-04-11','9999-01-01'),(482921,'d001','1992-05-04','9999-01-01'),(482922,'d007','1992-02-02','2000-09-20'),(482923,'d007','1989-11-21','9999-01-01'),(482924,'d005','1994-08-25','9999-01-01'),(482925,'d005','1996-06-02','9999-01-01'),(482926,'d004','1996-02-26','9999-01-01'),(482927,'d007','1996-03-16','2001-11-28'),(482928,'d004','1997-05-22','1997-09-07'),(482928,'d006','1997-09-07','9999-01-01'),(482929,'d005','1994-07-01','1997-04-19'),(482930,'d005','1986-02-10','1989-11-14'),(482931,'d008','1995-03-09','9999-01-01'),(482932,'d007','1991-08-23','9999-01-01'),(482933,'d004','1990-05-24','9999-01-01'),(482934,'d007','1999-06-21','9999-01-01'),(482935,'d005','1988-01-05','9999-01-01'),(482936,'d003','1994-12-01','9999-01-01'),(482937,'d002','1990-09-14','9999-01-01'),(482938,'d005','1996-10-17','1997-04-02'),(482938,'d009','1994-11-02','1996-10-17'),(482939,'d004','1995-04-30','9999-01-01'),(482940,'d004','1990-12-18','9999-01-01'),(482941,'d006','1998-07-18','1998-09-29'),(482942,'d004','1997-04-17','2001-01-05'),(482943,'d006','1991-11-26','9999-01-01'),(482944,'d007','1991-10-26','9999-01-01'),(482945,'d006','1986-03-19','9999-01-01'),(482946,'d004','1992-11-21','9999-01-01'),(482947,'d004','1997-07-10','2002-02-23'),(482947,'d006','2002-02-23','9999-01-01'),(482948,'d004','1994-03-07','9999-01-01'),(482949,'d007','1999-02-14','9999-01-01'),(482950,'d008','1996-04-10','9999-01-01'),(482951,'d003','1990-02-22','1999-05-15'),(482952,'d005','1995-07-14','9999-01-01'),(482953,'d008','1985-06-15','9999-01-01'),(482954,'d004','1987-08-06','9999-01-01'),(482955,'d003','1985-08-31','9999-01-01'),(482956,'d001','2001-07-03','9999-01-01'),(482956,'d003','1988-02-26','2001-07-03'),(482957,'d003','1994-04-02','9999-01-01'),(482958,'d006','1997-02-22','9999-01-01'),(482959,'d004','1995-10-29','2001-10-30'),(482960,'d004','1989-11-20','9999-01-01'),(482961,'d005','1989-07-09','9999-01-01'),(482962,'d003','1988-09-30','9999-01-01'),(482963,'d005','1986-12-05','1988-03-21'),(482964,'d004','1993-06-30','9999-01-01'),(482965,'d005','1999-01-28','9999-01-01'),(482966,'d005','1995-05-18','1997-04-10'),(482967,'d005','1991-12-26','1993-07-25'),(482967,'d008','1993-07-25','9999-01-01'),(482968,'d004','1987-06-14','9999-01-01'),(482969,'d009','1999-06-04','1999-12-12'),(482970,'d001','1998-06-25','9999-01-01'),(482971,'d002','1997-12-11','1998-07-15'),(482972,'d004','1989-05-13','1995-04-12'),(482973,'d006','1992-01-13','9999-01-01'),(482974,'d004','1990-04-06','9999-01-01'),(482975,'d002','1997-05-06','2000-04-18'),(482975,'d003','2000-04-18','9999-01-01'),(482976,'d005','1999-07-10','2001-09-23'),(482977,'d009','1996-09-21','9999-01-01'),(482978,'d004','1991-05-04','9999-01-01'),(482979,'d008','1990-08-01','9999-01-01'),(482980,'d005','1985-09-03','9999-01-01'),(482981,'d005','1994-09-02','9999-01-01'),(482982,'d003','1989-06-30','1994-04-24'),(482983,'d005','1986-05-14','1998-11-07'),(482983,'d008','1985-07-24','1986-05-14'),(482984,'d004','1986-10-21','9999-01-01'),(482985,'d005','1996-11-05','9999-01-01'),(482986,'d002','1993-07-19','9999-01-01'),(482987,'d004','1996-01-23','9999-01-01'),(482988,'d002','1992-08-17','9999-01-01'),(482989,'d005','1988-03-24','9999-01-01'),(482990,'d009','2000-01-16','9999-01-01'),(482991,'d004','1989-08-24','1989-12-11'),(482991,'d005','1988-08-11','1989-08-24'),(482992,'d001','1992-06-06','9999-01-01'),(482993,'d006','1989-03-08','2000-03-06'),(482994,'d005','1999-02-14','9999-01-01'),(482995,'d007','1999-12-24','9999-01-01'),(482996,'d008','1986-02-26','9999-01-01'),(482997,'d005','1992-12-12','9999-01-01'),(482998,'d004','1999-11-06','9999-01-01'),(482999,'d004','1998-10-01','1999-04-29'),(483000,'d008','1987-11-27','9999-01-01'),(483001,'d005','1986-10-12','9999-01-01'),(483002,'d004','1990-03-03','9999-01-01'),(483002,'d005','1989-04-05','1990-03-03'),(483003,'d006','1999-06-23','9999-01-01'),(483004,'d004','1986-08-12','9999-01-01'),(483005,'d004','1994-10-29','9999-01-01'),(483006,'d004','1993-09-09','9999-01-01'),(483007,'d001','1992-02-25','1996-12-02'),(483008,'d009','1986-02-12','9999-01-01'),(483009,'d001','1992-03-28','9999-01-01'),(483010,'d004','1997-06-20','1999-12-14'),(483010,'d005','1995-02-25','1997-06-20'),(483011,'d004','1992-07-25','9999-01-01'),(483012,'d005','1996-11-26','9999-01-01'),(483013,'d003','1993-03-24','9999-01-01'),(483014,'d007','1990-03-15','9999-01-01'),(483015,'d008','1996-02-14','9999-01-01'),(483016,'d006','1989-07-01','9999-01-01'),(483017,'d002','1990-02-19','9999-01-01'),(483018,'d001','1998-03-16','2000-08-05'),(483019,'d005','1988-05-31','9999-01-01'),(483020,'d001','1999-10-31','9999-01-01'),(483021,'d004','1996-08-10','1998-07-02'),(483021,'d006','1998-07-02','9999-01-01'),(483022,'d006','1995-12-11','1999-01-08'),(483023,'d005','1990-07-30','9999-01-01'),(483024,'d004','1989-12-28','9999-01-01'),(483025,'d004','1990-01-12','9999-01-01'),(483026,'d007','1990-04-15','9999-01-01'),(483027,'d008','1996-02-02','9999-01-01'),(483028,'d009','1993-04-30','9999-01-01'),(483029,'d004','1992-04-19','1993-08-01'),(483030,'d003','1990-12-11','9999-01-01'),(483031,'d005','1993-02-10','9999-01-01'),(483032,'d004','1986-05-17','1994-01-16'),(483032,'d006','1994-01-16','9999-01-01'),(483033,'d009','1997-12-03','9999-01-01'),(483034,'d007','1995-06-15','9999-01-01'),(483035,'d004','1998-01-05','1999-05-11'),(483036,'d007','1985-11-25','9999-01-01'),(483037,'d008','1995-01-09','9999-01-01'),(483038,'d004','1989-02-24','9999-01-01'),(483039,'d006','1990-11-14','1993-02-18'),(483040,'d004','1988-02-16','1992-09-19'),(483040,'d006','1992-09-19','9999-01-01'),(483041,'d005','1992-09-21','9999-01-01'),(483042,'d009','1993-05-04','1999-06-20'),(483043,'d004','1993-03-11','1993-08-26'),(483044,'d009','1998-06-09','9999-01-01'),(483045,'d007','1997-08-24','9999-01-01'),(483046,'d008','1990-09-27','2000-08-16'),(483047,'d006','1986-01-17','9999-01-01'),(483048,'d007','1993-11-13','9999-01-01'),(483049,'d004','1988-01-29','1995-02-19'),(483050,'d001','1988-02-11','1990-09-15'),(483050,'d007','1990-09-15','9999-01-01'),(483051,'d002','1988-12-11','9999-01-01'),(483052,'d004','1987-03-24','9999-01-01'),(483053,'d004','1996-05-06','9999-01-01'),(483054,'d009','1997-02-16','9999-01-01'),(483055,'d005','1990-09-28','9999-01-01'),(483056,'d005','1996-02-06','9999-01-01'),(483057,'d005','1993-08-15','1995-05-30'),(483058,'d008','1990-09-04','9999-01-01'),(483059,'d004','1988-09-07','1994-01-24'),(483060,'d004','1999-05-19','2001-02-08'),(483060,'d005','1996-10-03','1999-05-19'),(483061,'d004','1996-03-01','9999-01-01'),(483062,'d004','1993-03-31','1993-06-19'),(483063,'d004','1990-06-26','1999-12-29'),(483064,'d009','1992-09-14','9999-01-01'),(483065,'d005','1993-07-01','9999-01-01'),(483066,'d004','1985-07-28','9999-01-01'),(483067,'d007','1996-12-30','2000-04-05'),(483068,'d003','1999-10-03','9999-01-01'),(483069,'d004','1996-08-19','9999-01-01'),(483070,'d009','1985-05-05','9999-01-01'),(483071,'d004','1989-08-15','1993-07-30'),(483071,'d009','1993-07-30','9999-01-01'),(483072,'d004','1989-06-30','1993-05-19'),(483073,'d007','1988-09-19','9999-01-01'),(483074,'d007','1987-09-20','9999-01-01'),(483075,'d004','1992-01-22','9999-01-01'),(483076,'d005','1995-06-23','2002-02-19'),(483077,'d001','1990-12-16','9999-01-01'),(483078,'d004','1991-05-20','9999-01-01'),(483079,'d007','1985-06-10','9999-01-01'),(483080,'d004','1996-09-30','9999-01-01'),(483081,'d004','1991-06-19','9999-01-01'),(483081,'d005','1988-09-15','1991-06-19'),(483082,'d007','1997-12-06','9999-01-01'),(483083,'d007','1999-02-17','9999-01-01'),(483084,'d007','1996-03-05','9999-01-01'),(483085,'d005','1985-12-08','1987-07-10'),(483086,'d004','1989-11-18','9999-01-01'),(483087,'d003','1991-09-12','9999-01-01'),(483088,'d007','1996-07-03','1997-05-08'),(483089,'d001','1996-03-25','9999-01-01'),(483089,'d007','1991-02-07','1996-03-25'),(483090,'d005','1999-11-28','9999-01-01'),(483091,'d007','1997-09-12','9999-01-01'),(483092,'d004','1985-05-09','9999-01-01'),(483093,'d007','1993-08-10','9999-01-01'),(483094,'d006','1986-08-22','9999-01-01'),(483095,'d007','1995-11-27','9999-01-01'),(483096,'d002','1996-02-04','1999-08-06'),(483097,'d004','2000-02-22','9999-01-01'),(483097,'d006','1992-08-28','2000-02-22'),(483098,'d005','1995-02-03','9999-01-01'),(483099,'d005','1998-06-24','9999-01-01'),(483100,'d006','1995-02-16','1998-10-20'),(483101,'d004','1994-04-17','9999-01-01'),(483102,'d005','1987-10-08','9999-01-01'),(483103,'d003','1993-07-26','9999-01-01'),(483104,'d005','1987-02-23','9999-01-01'),(483105,'d004','1987-10-21','9999-01-01'),(483106,'d005','1987-03-03','1990-08-20'),(483106,'d009','1985-08-02','1987-03-03'),(483107,'d004','1985-04-29','1995-02-08'),(483108,'d004','1988-11-11','9999-01-01'),(483109,'d006','1994-07-09','1999-04-08'),(483110,'d007','1985-12-26','9999-01-01'),(483111,'d004','1991-03-23','9999-01-01'),(483112,'d002','1993-01-17','9999-01-01'),(483113,'d002','1990-03-23','1995-09-19'),(483114,'d003','1999-01-22','2002-05-19'),(483115,'d004','1990-11-02','9999-01-01'),(483116,'d004','1996-06-28','9999-01-01'),(483116,'d005','1988-11-30','1996-06-28'),(483117,'d005','1992-01-07','9999-01-01'),(483118,'d005','1996-01-17','9999-01-01'),(483119,'d001','1993-12-20','9999-01-01'),(483120,'d004','1986-08-15','9999-01-01'),(483121,'d007','1996-07-10','9999-01-01'),(483122,'d003','1998-04-24','2002-04-21'),(483123,'d004','1993-02-17','9999-01-01'),(483124,'d007','1993-02-02','1998-12-21'),(483125,'d005','1994-06-23','9999-01-01'),(483125,'d008','1993-10-05','1994-06-23'),(483126,'d008','1998-10-17','1998-12-31'),(483127,'d002','1996-10-27','9999-01-01'),(483128,'d002','1988-06-20','9999-01-01'),(483129,'d004','1994-10-24','9999-01-01'),(483130,'d007','1986-12-01','2001-11-05'),(483131,'d006','1985-02-07','9999-01-01'),(483132,'d005','1992-03-17','1996-10-23'),(483133,'d006','1996-09-27','9999-01-01'),(483134,'d004','1987-03-14','9999-01-01'),(483135,'d004','1988-02-12','9999-01-01'),(483136,'d001','1986-08-25','9999-01-01'),(483136,'d007','1985-04-10','1986-08-25'),(483137,'d005','1989-10-13','9999-01-01'),(483138,'d004','1996-02-15','9999-01-01'),(483139,'d007','1986-02-25','9999-01-01'),(483140,'d005','1999-11-12','9999-01-01'),(483141,'d005','1994-12-12','1999-05-06'),(483142,'d004','1996-05-10','9999-01-01'),(483143,'d004','1991-10-05','9999-01-01'),(483144,'d007','1985-12-26','9999-01-01'),(483145,'d007','1989-08-22','1999-09-25'),(483145,'d009','1999-09-25','9999-01-01'),(483146,'d008','1986-12-21','9999-01-01'),(483147,'d001','1995-03-07','9999-01-01'),(483148,'d007','1994-04-01','9999-01-01'),(483149,'d005','1989-09-29','9999-01-01'),(483150,'d006','1988-05-10','2000-06-27'),(483151,'d004','1999-02-04','9999-01-01'),(483152,'d008','1997-09-07','2001-03-13'),(483153,'d005','1993-12-08','9999-01-01'),(483154,'d008','1990-03-21','9999-01-01'),(483155,'d007','1992-05-05','2000-04-30'),(483155,'d009','2000-04-30','9999-01-01'),(483156,'d009','1990-08-28','1992-05-07'),(483157,'d004','1999-08-21','9999-01-01'),(483158,'d007','1991-06-08','9999-01-01'),(483159,'d007','1989-08-18','1989-08-24'),(483160,'d005','1991-08-02','9999-01-01'),(483161,'d001','1995-02-28','9999-01-01'),(483162,'d005','1985-08-11','9999-01-01'),(483163,'d004','2002-05-24','9999-01-01'),(483163,'d009','1995-11-10','2002-05-24'),(483164,'d004','1987-01-14','9999-01-01'),(483165,'d007','1994-01-24','9999-01-01'),(483166,'d009','1996-11-02','1997-10-13'),(483167,'d004','1988-11-23','9999-01-01'),(483168,'d004','1993-05-24','9999-01-01'),(483169,'d004','1995-08-24','1997-05-25'),(483170,'d004','1985-07-28','9999-01-01'),(483171,'d004','1994-07-11','1995-08-15'),(483171,'d008','1988-11-14','1994-07-11'),(483172,'d004','1993-09-10','9999-01-01'),(483173,'d004','1994-10-11','9999-01-01'),(483174,'d007','1990-05-20','9999-01-01'),(483175,'d004','1995-04-14','2001-11-13'),(483176,'d004','1986-01-29','9999-01-01'),(483177,'d005','1985-02-24','9999-01-01'),(483178,'d004','1997-04-24','9999-01-01'),(483179,'d009','1985-02-24','9999-01-01'),(483180,'d001','1987-01-09','1989-04-24'),(483181,'d005','1991-11-19','9999-01-01'),(483182,'d002','1989-06-27','1995-06-04'),(483182,'d003','1995-06-04','9999-01-01'),(483183,'d005','1986-06-24','9999-01-01'),(483184,'d001','1991-09-16','1996-05-26'),(483185,'d004','1993-03-12','9999-01-01'),(483186,'d004','1990-12-28','1991-04-29'),(483187,'d009','1996-02-16','2001-09-26'),(483188,'d007','1990-11-07','9999-01-01'),(483189,'d004','1985-08-27','9999-01-01'),(483190,'d002','1990-04-30','1999-07-09'),(483190,'d007','1999-07-09','9999-01-01'),(483191,'d005','1994-12-05','9999-01-01'),(483192,'d005','1997-11-29','9999-01-01'),(483193,'d004','1988-12-08','9999-01-01'),(483194,'d002','1990-05-14','9999-01-01'),(483195,'d005','1995-08-02','9999-01-01'),(483196,'d004','1997-10-21','2000-08-07'),(483197,'d007','1988-09-04','9999-01-01'),(483198,'d003','1988-04-19','9999-01-01'),(483199,'d003','1990-06-23','9999-01-01'),(483200,'d001','1998-03-01','1999-07-04'),(483200,'d009','1999-07-04','2001-06-05'),(483201,'d007','1990-04-04','9999-01-01'),(483202,'d003','1986-02-11','9999-01-01'),(483203,'d003','1996-12-09','1999-04-15'),(483204,'d004','1986-10-07','9999-01-01'),(483205,'d005','1991-11-21','9999-01-01'),(483206,'d001','1998-11-28','9999-01-01'),(483207,'d005','1987-01-12','1987-05-01'),(483208,'d007','1998-11-20','9999-01-01'),(483209,'d003','1997-04-15','9999-01-01'),(483210,'d004','1990-10-02','9999-01-01'),(483211,'d007','1986-12-27','2001-12-06'),(483211,'d009','2001-12-06','9999-01-01'),(483212,'d002','1996-04-22','9999-01-01'),(483213,'d005','1991-09-02','1998-04-01'),(483214,'d004','1994-11-22','9999-01-01'),(483215,'d004','1998-12-17','9999-01-01'),(483216,'d005','1985-02-12','2000-04-24'),(483217,'d005','1999-07-16','9999-01-01'),(483218,'d004','1987-10-25','9999-01-01'),(483219,'d001','1988-07-10','9999-01-01'),(483220,'d005','1992-09-19','9999-01-01'),(483221,'d005','1998-12-11','2000-08-22'),(483222,'d001','1999-07-16','9999-01-01'),(483222,'d003','1994-01-24','1999-07-16'),(483223,'d007','1986-07-29','9999-01-01'),(483224,'d004','1990-03-23','9999-01-01'),(483225,'d005','1994-06-09','9999-01-01'),(483226,'d004','1996-09-23','1999-08-20'),(483227,'d003','1988-03-16','9999-01-01'),(483228,'d007','1994-12-18','9999-01-01'),(483229,'d007','2000-01-14','2000-09-26'),(483230,'d006','1996-04-06','9999-01-01'),(483231,'d005','1993-10-26','9999-01-01'),(483232,'d004','1998-11-30','9999-01-01'),(483233,'d001','1993-11-29','1996-02-24'),(483233,'d003','1988-10-28','1993-11-29'),(483234,'d004','1998-07-26','9999-01-01'),(483235,'d004','1994-08-13','9999-01-01'),(483236,'d008','1992-09-25','9999-01-01'),(483237,'d004','1992-09-03','1996-09-24'),(483238,'d005','1996-05-21','9999-01-01'),(483239,'d005','1995-02-27','9999-01-01'),(483240,'d007','1986-07-04','9999-01-01'),(483241,'d004','1988-10-17','9999-01-01'),(483242,'d007','1996-08-01','9999-01-01'),(483243,'d005','1985-04-22','1991-05-10'),(483243,'d008','1991-05-10','1993-02-06'),(483244,'d004','1992-05-21','9999-01-01'),(483245,'d004','1999-05-30','9999-01-01'),(483246,'d005','1989-05-10','9999-01-01'),(483247,'d004','1992-03-09','9999-01-01'),(483248,'d005','1996-03-21','1999-03-21'),(483249,'d005','1986-12-07','1995-12-17'),(483250,'d008','1994-03-26','9999-01-01'),(483251,'d004','1985-05-12','9999-01-01'),(483252,'d005','1989-06-16','9999-01-01'),(483253,'d005','2001-10-09','9999-01-01'),(483253,'d009','1994-05-21','2001-10-09'),(483254,'d004','1991-07-16','9999-01-01'),(483255,'d005','1989-06-09','1991-12-09'),(483256,'d005','1994-12-26','9999-01-01'),(483257,'d007','1989-10-08','9999-01-01'),(483258,'d004','1992-01-29','9999-01-01'),(483259,'d005','1998-09-25','9999-01-01'),(483260,'d003','2000-01-18','9999-01-01'),(483261,'d006','1998-02-21','9999-01-01'),(483262,'d007','1986-12-11','1995-06-27'),(483263,'d005','1992-07-04','9999-01-01'),(483264,'d004','1986-12-16','1991-07-23'),(483264,'d009','1991-07-23','9999-01-01'),(483265,'d005','1997-01-27','1998-05-28'),(483266,'d003','1988-10-10','9999-01-01'),(483267,'d004','1997-05-19','1997-10-27'),(483268,'d004','1987-04-03','9999-01-01'),(483269,'d004','1998-12-13','9999-01-01'),(483270,'d002','1995-03-23','2002-01-07'),(483271,'d005','1995-05-23','9999-01-01'),(483272,'d005','1997-10-14','9999-01-01'),(483273,'d004','1998-04-10','9999-01-01'),(483274,'d005','1990-01-25','1990-11-28'),(483274,'d008','1990-11-28','9999-01-01'),(483275,'d001','1996-12-13','9999-01-01'),(483276,'d006','1987-06-12','1998-04-09'),(483277,'d005','1992-11-08','2000-10-25'),(483278,'d005','1997-04-24','9999-01-01'),(483279,'d005','1987-09-02','9999-01-01'),(483280,'d009','1996-05-09','9999-01-01'),(483281,'d003','1995-02-11','9999-01-01'),(483282,'d007','1988-06-06','9999-01-01'),(483283,'d007','1996-07-31','9999-01-01'),(483284,'d005','1995-01-23','2000-10-14'),(483284,'d008','2000-10-14','9999-01-01'),(483285,'d005','1988-05-29','9999-01-01'),(483286,'d005','1998-03-19','2002-06-26'),(483287,'d004','1985-12-12','9999-01-01'),(483288,'d001','1989-06-13','9999-01-01'),(483289,'d007','1988-05-16','9999-01-01'),(483290,'d005','1999-10-31','9999-01-01'),(483291,'d005','1999-01-07','2000-12-05'),(483292,'d005','1993-04-04','9999-01-01'),(483293,'d001','1990-10-07','9999-01-01'),(483294,'d004','1989-05-18','9999-01-01'),(483294,'d005','1985-04-08','1989-05-18'),(483295,'d005','1992-09-15','9999-01-01'),(483296,'d004','1988-08-21','9999-01-01'),(483297,'d004','1990-03-23','9999-01-01'),(483298,'d008','1992-10-11','2002-04-11'),(483299,'d007','1986-02-24','9999-01-01'),(483300,'d005','1996-07-01','9999-01-01'),(483301,'d007','1998-08-21','9999-01-01'),(483302,'d001','1993-12-08','1997-03-27'),(483303,'d007','1999-06-05','9999-01-01'),(483304,'d001','1995-08-22','9999-01-01'),(483304,'d003','1987-05-09','1995-08-22'),(483305,'d008','1992-07-27','9999-01-01'),(483306,'d006','1998-07-17','9999-01-01'),(483307,'d005','1998-08-25','9999-01-01'),(483308,'d003','1990-01-09','9999-01-01'),(483309,'d005','1991-04-15','9999-01-01'),(483310,'d005','1986-12-03','9999-01-01'),(483311,'d007','1989-08-24','1996-07-29'),(483312,'d005','1999-11-02','2000-06-25'),(483312,'d009','1999-10-29','1999-11-02'),(483313,'d004','1990-06-12','9999-01-01'),(483314,'d002','1990-04-12','2002-05-30'),(483315,'d009','1992-04-18','9999-01-01'),(483316,'d006','1999-09-16','9999-01-01'),(483317,'d005','1991-07-11','9999-01-01'),(483318,'d004','1991-02-16','9999-01-01'),(483319,'d005','1991-05-10','9999-01-01'),(483320,'d006','1992-07-10','9999-01-01'),(483321,'d001','1999-06-18','9999-01-01'),(483321,'d007','1998-04-12','1999-06-18'),(483322,'d004','1992-06-13','1995-06-20'),(483323,'d005','1987-03-28','9999-01-01'),(483324,'d005','1989-10-14','1994-07-28'),(483325,'d003','1994-06-01','9999-01-01'),(483326,'d005','1995-10-29','1996-05-24'),(483327,'d005','1991-11-17','9999-01-01'),(483328,'d003','1992-02-23','9999-01-01'),(483329,'d004','1990-01-31','9999-01-01'),(483329,'d005','1985-08-31','1990-01-31'),(483330,'d006','1985-09-19','9999-01-01'),(483331,'d004','1995-03-09','9999-01-01'),(483332,'d005','1994-06-11','1995-05-17'),(483333,'d009','1990-03-03','9999-01-01'),(483334,'d001','1989-01-10','9999-01-01'),(483335,'d009','1997-01-31','9999-01-01'),(483336,'d002','1998-04-23','9999-01-01'),(483337,'d004','1992-11-28','9999-01-01'),(483338,'d006','1986-04-02','9999-01-01'),(483339,'d004','1993-05-06','1996-10-06'),(483339,'d009','1996-10-06','1997-03-11'),(483340,'d006','1993-03-30','9999-01-01'),(483341,'d005','1998-05-20','9999-01-01'),(483342,'d005','1987-11-18','9999-01-01'),(483343,'d007','1995-09-02','9999-01-01'),(483344,'d009','1992-08-01','9999-01-01'),(483345,'d001','1985-06-22','9999-01-01'),(483346,'d005','1992-02-09','9999-01-01'),(483347,'d005','1992-08-05','9999-01-01'),(483348,'d004','1990-07-15','1994-09-06'),(483348,'d005','1988-11-30','1990-07-15'),(483349,'d009','1989-08-19','9999-01-01'),(483350,'d007','1997-08-24','9999-01-01'),(483351,'d004','1997-10-11','9999-01-01'),(483352,'d002','1994-05-27','9999-01-01'),(483353,'d007','1985-02-17','9999-01-01'),(483354,'d007','1988-02-16','9999-01-01'),(483355,'d004','1996-02-24','9999-01-01'),(483356,'d006','1999-11-30','9999-01-01'),(483357,'d004','1998-01-20','1999-01-18'),(483357,'d005','1994-02-03','1998-01-20'),(483358,'d006','1987-07-25','9999-01-01'),(483359,'d004','1991-03-30','9999-01-01'),(483360,'d006','1998-01-17','9999-01-01'),(483361,'d009','1999-06-07','9999-01-01'),(483362,'d005','1994-07-02','9999-01-01'),(483363,'d004','1993-10-15','9999-01-01'),(483364,'d004','1998-11-14','9999-01-01'),(483365,'d005','1995-09-03','9999-01-01'),(483366,'d007','1990-08-07','1995-05-29'),(483367,'d004','1992-03-20','9999-01-01'),(483368,'d004','1988-10-05','1989-01-27'),(483368,'d009','1989-01-27','1989-02-23'),(483369,'d003','1994-10-13','9999-01-01'),(483370,'d009','1997-12-18','9999-01-01'),(483371,'d005','1990-05-10','9999-01-01'),(483372,'d008','1996-10-04','2000-09-21'),(483373,'d005','1993-10-29','9999-01-01'),(483374,'d002','1987-12-26','9999-01-01'),(483375,'d002','1995-12-11','9999-01-01'),(483376,'d009','1999-08-25','9999-01-01'),(483377,'d004','1997-04-03','9999-01-01'),(483378,'d005','1999-01-24','9999-01-01'),(483378,'d006','1998-04-02','1999-01-24'),(483379,'d002','1996-02-06','2001-02-07'),(483380,'d004','1996-06-05','2001-10-12'),(483381,'d004','1989-01-21','9999-01-01'),(483382,'d005','1992-12-20','9999-01-01'),(483383,'d002','1996-12-19','9999-01-01'),(483384,'d007','1994-11-26','9999-01-01'),(483385,'d007','1988-12-06','9999-01-01'),(483386,'d004','1986-04-14','1987-02-25'),(483386,'d009','1987-02-25','9999-01-01'),(483387,'d008','2000-02-01','9999-01-01'),(483388,'d004','1992-11-03','9999-01-01'),(483389,'d007','1996-10-01','1997-12-04'),(483390,'d003','1987-03-20','9999-01-01'),(483391,'d004','1997-01-03','9999-01-01'),(483392,'d005','1998-08-09','9999-01-01'),(483393,'d005','1991-05-19','1992-01-07'),(483394,'d009','1989-03-18','9999-01-01'),(483395,'d004','1996-09-25','9999-01-01'),(483396,'d002','1991-02-24','9999-01-01'),(483397,'d005','1987-11-15','1997-03-03'),(483397,'d008','1997-03-03','9999-01-01'),(483398,'d004','1996-10-04','9999-01-01'),(483399,'d007','1997-05-11','1999-05-29'),(483400,'d002','1992-01-14','9999-01-01'),(483401,'d007','1996-08-03','9999-01-01'),(483402,'d005','1991-04-25','1994-06-08'),(483403,'d004','1989-03-21','9999-01-01'),(483404,'d009','1987-06-16','1997-10-07'),(483405,'d007','1988-08-30','9999-01-01'),(483406,'d003','1998-06-17','9999-01-01'),(483407,'d005','1991-06-02','9999-01-01'),(483408,'d004','1995-04-03','1999-12-11'),(483408,'d005','1991-04-13','1995-04-03'),(483409,'d005','1994-06-11','9999-01-01'),(483410,'d004','1993-05-03','9999-01-01'),(483411,'d001','1987-04-14','9999-01-01'),(483412,'d006','1995-11-14','9999-01-01'),(483413,'d005','1990-05-09','1993-10-30'),(483414,'d005','1996-05-20','9999-01-01'),(483415,'d007','1991-11-02','9999-01-01'),(483416,'d004','1985-08-09','9999-01-01'),(483417,'d001','1989-07-28','9999-01-01'),(483418,'d001','1997-01-24','9999-01-01'),(483418,'d007','1996-10-14','1997-01-24'),(483419,'d004','1990-09-15','1996-04-30'),(483420,'d007','1999-04-05','9999-01-01'),(483421,'d007','1998-07-18','9999-01-01'),(483422,'d001','1996-07-04','9999-01-01'),(483423,'d007','1995-05-01','9999-01-01'),(483424,'d008','1990-10-27','9999-01-01'),(483425,'d008','1994-02-26','1999-08-15'),(483426,'d003','1988-04-09','9999-01-01'),(483427,'d007','1998-06-16','9999-01-01'),(483428,'d002','1989-10-03','1999-12-23'),(483428,'d003','1999-12-23','9999-01-01'),(483429,'d005','1985-10-09','9999-01-01'),(483430,'d004','1986-09-23','9999-01-01'),(483431,'d004','1987-02-15','9999-01-01'),(483432,'d004','1995-09-02','9999-01-01'),(483433,'d005','1987-01-09','1994-03-07'),(483434,'d002','1987-11-23','9999-01-01'),(483435,'d005','1997-05-01','9999-01-01'),(483436,'d005','1998-11-29','2002-05-28'),(483437,'d004','1994-05-23','1996-09-28'),(483438,'d007','1988-01-08','1999-12-06'),(483438,'d009','1999-12-06','9999-01-01'),(483439,'d001','1985-08-16','9999-01-01'),(483440,'d005','1987-12-04','9999-01-01'),(483441,'d007','1998-02-04','2000-10-05'),(483442,'d004','1989-04-24','9999-01-01'),(483443,'d005','1992-07-11','9999-01-01'),(483444,'d003','1991-02-17','9999-01-01'),(483445,'d008','1995-10-28','1997-04-01'),(483446,'d009','1991-04-08','9999-01-01'),(483447,'d008','1996-09-28','2001-06-10'),(483448,'d005','1995-09-11','1996-08-07'),(483448,'d008','1996-08-07','9999-01-01'),(483449,'d004','1986-01-30','9999-01-01'),(483450,'d009','1997-12-04','9999-01-01'),(483451,'d006','1996-06-24','9999-01-01'),(483452,'d007','1992-09-10','9999-01-01'),(483453,'d004','1985-10-18','9999-01-01'),(483454,'d005','1988-02-05','9999-01-01'),(483455,'d007','1991-01-06','9999-01-01'),(483456,'d004','1993-03-27','1993-07-11'),(483457,'d005','1990-11-20','9999-01-01'),(483458,'d004','1987-05-09','2001-02-12'),(483458,'d009','2001-02-12','9999-01-01'),(483459,'d005','1985-12-26','1994-03-29'),(483460,'d007','1992-07-14','9999-01-01'),(483461,'d004','1989-01-24','9999-01-01'),(483462,'d002','1992-09-23','9999-01-01'),(483463,'d003','1990-05-16','9999-01-01'),(483464,'d005','1989-02-28','1999-01-17'),(483465,'d008','1996-03-15','9999-01-01'),(483466,'d005','1988-02-11','9999-01-01'),(483467,'d004','1991-04-26','2001-04-29'),(483467,'d009','2001-04-29','9999-01-01'),(483468,'d007','1994-08-15','9999-01-01'),(483469,'d007','1995-11-03','9999-01-01'),(483470,'d004','1985-09-06','9999-01-01'),(483471,'d007','1995-04-08','9999-01-01'),(483472,'d007','1988-11-11','9999-01-01'),(483473,'d006','1991-04-10','1995-03-20'),(483474,'d004','1986-03-26','9999-01-01'),(483475,'d009','1989-12-03','9999-01-01'),(483476,'d001','1990-07-11','2001-03-09'),(483476,'d009','2001-03-09','9999-01-01'),(483477,'d004','1990-11-06','1998-08-23'),(483478,'d003','1998-11-04','9999-01-01'),(483479,'d005','1996-07-09','9999-01-01'),(483480,'d005','1991-08-07','9999-01-01'),(483481,'d004','1989-08-25','1997-11-15'),(483482,'d009','1988-02-17','1999-05-04'),(483483,'d007','1985-12-16','9999-01-01'),(483484,'d005','1999-08-01','2001-07-04'),(483485,'d004','1999-09-27','9999-01-01'),(483486,'d001','1995-04-03','9999-01-01'),(483487,'d004','1990-01-01','1997-11-09'),(483487,'d009','1997-11-09','9999-01-01'),(483488,'d007','1991-06-30','9999-01-01'),(483489,'d008','1991-08-17','9999-01-01'),(483490,'d005','1997-01-11','9999-01-01'),(483491,'d009','1985-08-15','9999-01-01'),(483492,'d008','1997-09-26','2000-12-29'),(483493,'d001','1991-04-25','1999-01-31'),(483494,'d004','1995-08-14','9999-01-01'),(483495,'d005','1991-02-05','9999-01-01'),(483496,'d004','1986-10-07','1996-05-18'),(483496,'d005','1985-06-12','1986-10-07'),(483497,'d008','1985-08-01','2001-04-07'),(483498,'d006','1994-10-16','9999-01-01'),(483499,'d005','1987-02-18','9999-01-01'),(483500,'d008','1994-12-07','9999-01-01'),(483501,'d007','1987-10-08','1994-11-26'),(483502,'d005','1992-05-05','9999-01-01'),(483503,'d008','1989-07-29','9999-01-01'),(483504,'d004','1994-08-31','9999-01-01'),(483505,'d005','1997-05-01','1999-01-13'),(483505,'d008','1999-01-13','2000-04-30'),(483506,'d004','1996-10-19','9999-01-01'),(483507,'d009','1987-11-05','9999-01-01'),(483508,'d005','1999-09-04','9999-01-01'),(483509,'d005','1988-11-23','9999-01-01'),(483510,'d002','1990-09-11','9999-01-01'),(483511,'d005','1999-04-01','9999-01-01'),(483512,'d005','1990-04-30','1999-08-07'),(483513,'d004','1990-05-19','9999-01-01'),(483514,'d005','1996-06-10','9999-01-01'),(483515,'d005','1999-09-29','9999-01-01'),(483516,'d005','1988-02-12','1994-04-25'),(483516,'d008','1994-04-25','1999-03-16'),(483517,'d008','1994-12-27','9999-01-01'),(483518,'d007','1995-04-30','9999-01-01'),(483519,'d005','1985-07-29','9999-01-01'),(483520,'d004','1992-08-17','9999-01-01'),(483521,'d005','1993-07-28','9999-01-01'),(483522,'d006','1994-03-19','1999-01-01'),(483523,'d005','1993-05-17','9999-01-01'),(483524,'d008','1998-10-08','9999-01-01'),(483525,'d007','1996-11-08','1998-12-20'),(483525,'d009','1998-12-20','9999-01-01'),(483526,'d001','1989-04-05','9999-01-01'),(483527,'d004','1998-02-05','9999-01-01'),(483528,'d001','1986-02-23','9999-01-01'),(483529,'d005','1996-07-19','9999-01-01'),(483530,'d004','1995-07-05','9999-01-01'),(483531,'d003','1993-12-19','1994-06-29'),(483532,'d005','1997-10-06','9999-01-01'),(483533,'d003','1985-03-19','9999-01-01'),(483534,'d005','1986-02-01','1990-05-09'),(483535,'d006','1998-05-18','9999-01-01'),(483536,'d005','1988-05-06','2001-04-03'),(483536,'d008','2001-04-03','9999-01-01'),(483537,'d007','1997-01-12','2001-05-11'),(483538,'d007','1999-08-30','1999-12-05'),(483539,'d005','1987-03-30','9999-01-01'),(483540,'d004','1988-02-29','9999-01-01'),(483541,'d005','1990-05-06','9999-01-01'),(483542,'d001','2000-01-02','2001-01-05'),(483543,'d005','1987-10-14','9999-01-01'),(483544,'d007','1996-08-09','9999-01-01'),(483545,'d004','1999-08-29','9999-01-01'),(483545,'d006','1987-10-26','1999-08-29'),(483546,'d005','1991-10-02','9999-01-01'),(483547,'d008','1986-04-03','1999-10-21'),(483548,'d005','1985-10-22','9999-01-01'),(483549,'d006','1986-10-14','9999-01-01'),(483550,'d003','1991-11-30','9999-01-01'),(483551,'d004','1993-04-28','9999-01-01'),(483552,'d006','1993-02-13','1997-01-20'),(483553,'d005','1989-12-31','9999-01-01'),(483554,'d002','1997-04-13','2000-09-12'),(483554,'d003','2000-09-12','9999-01-01'),(483555,'d004','1999-03-01','9999-01-01'),(483556,'d005','1997-09-26','9999-01-01'),(483557,'d007','1996-06-25','9999-01-01'),(483558,'d003','1988-08-30','9999-01-01'),(483559,'d006','1998-05-13','2002-06-10'),(483560,'d008','1995-07-23','1998-11-29'),(483561,'d004','1987-11-09','9999-01-01'),(483562,'d004','1993-09-13','1997-04-15'),(483562,'d006','1997-04-15','9999-01-01'),(483563,'d005','1986-11-05','9999-01-01'),(483564,'d004','1993-01-24','9999-01-01'),(483565,'d004','1992-08-10','9999-01-01'),(483566,'d004','1991-04-06','9999-01-01'),(483567,'d005','1998-12-14','9999-01-01'),(483568,'d006','1995-04-23','2002-01-19'),(483569,'d009','1999-05-08','9999-01-01'),(483570,'d004','1986-06-02','9999-01-01'),(483571,'d005','1992-09-20','1999-12-20'),(483572,'d001','1998-12-11','9999-01-01'),(483572,'d007','1994-12-02','1998-12-11'),(483573,'d005','1989-12-31','2001-04-28'),(483574,'d004','1996-07-29','9999-01-01'),(483575,'d007','1995-01-16','9999-01-01'),(483576,'d007','1988-09-26','1989-08-29'),(483577,'d006','1995-03-11','9999-01-01'),(483578,'d003','1990-10-05','9999-01-01'),(483579,'d007','1986-03-20','9999-01-01'),(483580,'d007','1990-11-04','1993-07-03'),(483581,'d004','1991-12-20','9999-01-01'),(483582,'d005','1995-10-22','1998-07-26'),(483582,'d008','1998-07-26','9999-01-01'),(483583,'d005','1999-11-11','9999-01-01'),(483584,'d005','1995-09-15','9999-01-01'),(483585,'d005','1997-12-19','9999-01-01'),(483586,'d005','1995-01-05','9999-01-01'),(483587,'d005','1999-09-23','2000-10-16'),(483588,'d009','1992-09-11','1994-06-09'),(483589,'d007','1991-11-08','9999-01-01'),(483590,'d007','1996-11-07','9999-01-01'),(483591,'d005','1989-03-30','9999-01-01'),(483592,'d002','1993-05-19','2002-06-20'),(483592,'d007','2002-06-20','9999-01-01'),(483593,'d004','1991-09-23','9999-01-01'),(483594,'d007','1998-07-06','9999-01-01'),(483595,'d009','1988-01-03','9999-01-01'),(483596,'d004','1996-01-07','2002-06-07'),(483597,'d002','1991-08-18','9999-01-01'),(483598,'d005','1986-04-17','9999-01-01'),(483599,'d008','1986-08-15','9999-01-01'),(483600,'d001','1997-11-30','1998-03-10'),(483600,'d007','1997-01-03','1997-11-30'),(483601,'d006','1996-01-15','9999-01-01'),(483602,'d004','1997-06-07','9999-01-01'),(483603,'d003','1997-05-02','1998-07-12'),(483604,'d007','1997-05-20','9999-01-01'),(483605,'d005','1988-06-01','9999-01-01'),(483606,'d007','1990-07-27','9999-01-01'),(483607,'d003','1988-01-10','9999-01-01'),(483608,'d005','1998-03-14','2000-01-29'),(483608,'d008','2000-01-29','9999-01-01'),(483609,'d001','1987-06-12','9999-01-01'),(483610,'d004','1989-09-14','9999-01-01'),(483611,'d001','1990-11-28','9999-01-01'),(483612,'d005','1992-02-22','1996-01-19'),(483613,'d002','1988-09-14','9999-01-01'),(483614,'d005','1994-09-13','9999-01-01'),(483615,'d004','1990-04-19','9999-01-01'),(483616,'d005','1999-12-03','9999-01-01'),(483617,'d005','1999-10-08','2000-03-07'),(483617,'d008','2000-03-07','9999-01-01'),(483618,'d005','1999-03-27','9999-01-01'),(483619,'d004','1985-04-29','1990-09-04'),(483620,'d002','1998-09-04','9999-01-01'),(483621,'d002','1993-08-31','9999-01-01'),(483622,'d006','1990-07-07','9999-01-01'),(483623,'d003','1999-05-01','9999-01-01'),(483624,'d003','1986-03-23','9999-01-01'),(483625,'d001','1988-10-02','9999-01-01'),(483626,'d004','1990-07-21','9999-01-01'),(483626,'d005','1988-05-24','1990-07-21'),(483627,'d005','1987-01-09','1998-11-16'),(483628,'d008','1994-01-02','9999-01-01'),(483629,'d005','1992-10-22','9999-01-01'),(483630,'d005','1995-03-29','9999-01-01'),(483631,'d004','1989-01-27','9999-01-01'),(483632,'d005','1998-05-20','9999-01-01'),(483633,'d007','1994-12-24','9999-01-01'),(483634,'d005','1996-05-11','9999-01-01'),(483635,'d005','1986-02-25','9999-01-01'),(483636,'d004','1994-08-12','1996-08-08'),(483636,'d008','1994-05-20','1994-08-12'),(483637,'d007','1991-12-01','9999-01-01'),(483638,'d008','1990-01-08','9999-01-01'),(483639,'d008','1995-08-04','2000-06-09'),(483640,'d004','1998-01-11','9999-01-01'),(483641,'d009','1987-12-27','9999-01-01'),(483642,'d003','1989-10-30','9999-01-01'),(483643,'d007','1999-03-02','9999-01-01'),(483644,'d005','1993-03-21','9999-01-01'),(483645,'d001','1999-12-23','9999-01-01'),(483646,'d005','1986-08-13','9999-01-01'),(483647,'d005','1997-04-15','9999-01-01'),(483647,'d008','1994-06-09','1997-04-15'),(483648,'d007','1996-05-27','1999-11-09'),(483649,'d003','1993-02-17','2002-01-28'),(483650,'d005','1996-04-01','9999-01-01'),(483651,'d005','1990-02-28','9999-01-01'),(483652,'d005','1997-06-18','9999-01-01'),(483653,'d001','1993-07-27','9999-01-01'),(483654,'d003','1999-05-07','9999-01-01'),(483655,'d004','1996-12-03','9999-01-01'),(483655,'d005','1993-02-20','1996-12-03'),(483656,'d007','1987-10-30','9999-01-01'),(483657,'d006','1996-07-18','2000-09-15'),(483658,'d004','1998-06-14','9999-01-01'),(483659,'d005','1999-09-03','9999-01-01'),(483660,'d005','1987-04-21','9999-01-01'),(483661,'d007','1985-11-20','1992-01-02'),(483662,'d008','1988-02-19','9999-01-01'),(483663,'d004','1994-06-25','2001-07-11'),(483663,'d009','2001-07-11','9999-01-01'),(483664,'d001','1994-01-13','9999-01-01'),(483665,'d005','1997-03-27','1997-11-15'),(483666,'d005','1988-06-05','1989-04-28'),(483667,'d005','1988-07-24','9999-01-01'),(483668,'d004','1987-10-14','9999-01-01'),(483669,'d008','1986-05-26','9999-01-01'),(483670,'d001','1992-02-06','9999-01-01'),(483671,'d004','1999-12-31','2000-04-12'),(483672,'d001','1989-12-05','1990-09-03'),(483673,'d002','1994-03-18','1997-01-30'),(483673,'d003','1997-01-30','1997-08-28'),(483674,'d003','1996-08-17','9999-01-01'),(483675,'d004','1988-02-16','9999-01-01'),(483676,'d008','1994-09-27','9999-01-01'),(483677,'d005','1985-10-26','9999-01-01'),(483678,'d005','1987-02-08','9999-01-01'),(483679,'d004','1986-10-10','9999-01-01'),(483680,'d002','1994-12-13','9999-01-01'),(483681,'d004','1985-03-03','1988-05-12'),(483681,'d006','1988-05-12','9999-01-01'),(483682,'d003','1991-12-24','1993-02-08'),(483683,'d004','1996-07-30','9999-01-01'),(483684,'d007','1996-02-11','9999-01-01'),(483685,'d002','1999-11-07','9999-01-01'),(483686,'d007','1994-03-26','9999-01-01'),(483687,'d004','1989-06-26','9999-01-01'),(483688,'d009','1988-01-27','9999-01-01'),(483689,'d004','2000-03-02','9999-01-01'),(483689,'d005','1997-02-05','2000-03-02'),(483690,'d005','1986-07-17','9999-01-01'),(483691,'d002','1995-07-28','1995-09-14'),(483692,'d004','1988-07-21','9999-01-01'),(483693,'d008','1998-12-05','9999-01-01'),(483694,'d008','1995-01-14','1996-01-19'),(483695,'d004','1988-04-29','9999-01-01'),(483696,'d004','1998-02-24','9999-01-01'),(483697,'d009','1992-11-21','9999-01-01'),(483698,'d005','1992-06-25','9999-01-01'),(483699,'d001','1999-05-05','2002-06-12'),(483700,'d004','1997-11-21','2001-01-20'),(483700,'d009','2001-01-20','9999-01-01'),(483701,'d007','1989-11-19','9999-01-01'),(483702,'d002','1993-02-05','9999-01-01'),(483703,'d007','1997-03-02','9999-01-01'),(483704,'d005','1990-02-17','9999-01-01'),(483705,'d004','1996-10-04','9999-01-01'),(483706,'d004','1992-10-13','9999-01-01'),(483707,'d002','1992-09-16','9999-01-01'),(483708,'d005','1995-11-12','2001-12-22'),(483709,'d007','1994-04-12','9999-01-01'),(483710,'d005','1995-03-08','9999-01-01'),(483711,'d004','2002-03-21','9999-01-01'),(483711,'d005','1985-03-03','2002-03-21'),(483712,'d007','1996-04-21','9999-01-01'),(483713,'d005','1990-01-27','9999-01-01'),(483714,'d004','1985-11-18','1989-10-31'),(483715,'d007','1992-12-26','9999-01-01'),(483716,'d001','1999-03-19','9999-01-01'),(483717,'d008','1986-10-31','9999-01-01'),(483718,'d005','1989-01-26','9999-01-01'),(483719,'d004','1988-08-27','2001-11-15'),(483720,'d004','1985-09-10','1995-11-30'),(483720,'d006','1995-11-30','9999-01-01'),(483721,'d004','1987-12-12','9999-01-01'),(483722,'d006','1988-02-14','9999-01-01'),(483723,'d008','1994-07-11','1995-08-23'),(483724,'d006','1995-12-18','2001-08-11'),(483725,'d008','1996-02-28','9999-01-01'),(483726,'d007','1998-11-05','9999-01-01'),(483727,'d007','1993-12-25','9999-01-01'),(483728,'d005','1988-03-08','9999-01-01'),(483729,'d001','1990-08-14','1995-10-01'),(483729,'d009','1995-10-01','9999-01-01'),(483730,'d009','1986-10-07','9999-01-01'),(483731,'d004','1993-06-17','2001-08-05'),(483732,'d004','1992-08-02','9999-01-01'),(483733,'d005','1988-10-17','9999-01-01'),(483734,'d007','1987-03-14','9999-01-01'),(483735,'d006','1985-09-23','9999-01-01'),(483736,'d004','1989-01-02','9999-01-01'),(483737,'d004','1987-07-11','1992-03-31'),(483737,'d006','1992-03-31','9999-01-01'),(483738,'d007','1989-12-05','1999-09-02'),(483739,'d006','1993-11-23','9999-01-01'),(483740,'d006','1999-05-05','9999-01-01'),(483741,'d006','1986-03-04','9999-01-01'),(483742,'d005','1993-01-12','9999-01-01'),(483743,'d002','1988-05-09','9999-01-01'),(483744,'d005','1997-09-24','9999-01-01'),(483745,'d005','1985-07-30','1990-08-04'),(483746,'d005','1993-08-13','9999-01-01'),(483747,'d004','1990-07-21','1996-06-15'),(483747,'d009','1996-06-15','9999-01-01'),(483748,'d004','1999-12-01','9999-01-01'),(483749,'d007','1998-01-19','2001-09-05'),(483750,'d001','1996-06-12','1996-09-27'),(483751,'d005','1993-04-21','9999-01-01'),(483752,'d005','1994-10-17','9999-01-01'),(483753,'d009','1992-01-14','9999-01-01'),(483754,'d003','1989-11-06','9999-01-01'),(483755,'d003','1986-09-02','2001-12-24'),(483756,'d007','1985-04-09','9999-01-01'),(483757,'d008','1989-08-06','9999-01-01'),(483758,'d007','1996-11-18','2001-10-12'),(483758,'d009','2001-10-12','9999-01-01'),(483759,'d008','1997-01-29','9999-01-01'),(483760,'d005','1987-04-10','2001-11-26'),(483761,'d005','1991-01-01','9999-01-01'),(483762,'d005','1993-06-17','9999-01-01'),(483763,'d007','1989-08-21','1992-12-30'),(483764,'d007','1985-03-29','9999-01-01'),(483765,'d003','1998-01-05','9999-01-01'),(483766,'d004','1998-12-22','2001-02-03'),(483766,'d009','2001-02-03','9999-01-01'),(483767,'d001','1989-10-08','9999-01-01'),(483768,'d004','1989-06-11','9999-01-01'),(483769,'d001','1986-06-04','9999-01-01'),(483770,'d007','1994-02-01','9999-01-01'),(483771,'d001','1990-09-11','9999-01-01'),(483772,'d004','1990-04-28','2001-04-18'),(483773,'d005','1993-07-19','9999-01-01'),(483774,'d004','1994-06-08','9999-01-01'),(483775,'d004','1997-08-16','9999-01-01'),(483775,'d009','1992-02-13','1997-08-16'),(483776,'d005','1987-04-21','1989-08-02'),(483777,'d004','1993-02-23','9999-01-01'),(483778,'d001','1998-06-17','9999-01-01'),(483779,'d005','1998-08-17','2000-03-29'),(483780,'d009','1989-09-16','9999-01-01'),(483781,'d005','1998-03-09','9999-01-01'),(483782,'d005','1986-12-28','9999-01-01'),(483783,'d007','1988-02-08','9999-01-01'),(483784,'d004','1995-01-26','2001-03-29'),(483784,'d006','2001-03-29','9999-01-01'),(483785,'d005','1996-05-20','9999-01-01'),(483786,'d004','1986-12-07','9999-01-01'),(483787,'d001','1991-05-01','1993-03-17'),(483788,'d005','1995-06-10','9999-01-01'),(483789,'d005','1989-05-21','9999-01-01'),(483790,'d004','1991-03-11','9999-01-01'),(483791,'d005','1993-07-28','9999-01-01'),(483792,'d007','1985-06-07','9999-01-01'),(483793,'d002','1993-08-17','2002-01-24'),(483793,'d003','2002-01-24','9999-01-01'),(483794,'d004','1986-12-18','1987-11-04'),(483795,'d005','1997-08-26','9999-01-01'),(483796,'d004','1986-04-30','9999-01-01'),(483797,'d008','1989-09-03','9999-01-01'),(483798,'d004','1999-08-25','9999-01-01'),(483799,'d004','1995-05-26','9999-01-01'),(483800,'d005','1988-12-12','1999-07-07'),(483801,'d006','1996-11-27','9999-01-01'),(483802,'d004','1989-12-04','1990-01-10'),(483802,'d009','1990-01-10','9999-01-01'),(483803,'d002','1985-11-27','1989-04-21'),(483804,'d007','1993-12-15','9999-01-01'),(483805,'d008','1996-12-04','9999-01-01'),(483806,'d002','1991-12-22','1997-12-10'),(483807,'d004','1994-04-19','9999-01-01'),(483808,'d004','1986-12-11','9999-01-01'),(483809,'d005','1996-12-06','9999-01-01'),(483810,'d005','1996-06-13','9999-01-01'),(483811,'d008','1988-12-09','9999-01-01'),(483812,'d004','1986-12-03','9999-01-01'),(483813,'d005','2000-08-16','2001-08-31'),(483813,'d009','1998-09-15','2000-08-16'),(483814,'d005','1987-07-07','9999-01-01'),(483815,'d002','1998-02-28','9999-01-01'),(483816,'d006','1990-10-22','9999-01-01'),(483817,'d009','1999-06-11','9999-01-01'),(483818,'d009','1999-03-25','9999-01-01'),(483819,'d001','1999-08-27','2001-11-11'),(483820,'d009','1993-02-19','9999-01-01'),(483821,'d001','1994-10-23','9999-01-01'),(483821,'d007','1987-12-01','1994-10-23'),(483822,'d003','1997-08-15','9999-01-01'),(483823,'d005','1996-08-03','9999-01-01'),(483824,'d004','1999-06-18','2001-01-07'),(483825,'d004','1992-11-20','9999-01-01'),(483826,'d006','1985-12-08','9999-01-01'),(483827,'d007','1999-05-31','9999-01-01'),(483828,'d009','1988-11-08','9999-01-01'),(483829,'d004','1996-06-10','2000-07-07'),(483829,'d005','1990-09-11','1996-06-10'),(483830,'d007','1992-02-02','9999-01-01'),(483831,'d009','1996-01-02','1998-10-06'),(483832,'d003','1995-07-07','9999-01-01'),(483833,'d007','1995-03-24','9999-01-01'),(483834,'d004','1988-09-12','9999-01-01'),(483835,'d001','1990-08-13','9999-01-01'),(483836,'d001','1986-09-20','9999-01-01'),(483837,'d002','1986-04-14','1988-02-23'),(483837,'d003','1988-02-23','9999-01-01'),(483838,'d004','1997-12-18','9999-01-01'),(483839,'d005','1988-06-20','1999-09-13'),(483840,'d005','1994-04-03','9999-01-01'),(483841,'d003','1986-06-21','9999-01-01'),(483842,'d005','1985-04-23','9999-01-01'),(483843,'d006','1998-07-08','1999-12-03'),(483844,'d007','1994-01-03','9999-01-01'),(483845,'d008','1992-04-22','9999-01-01'),(483846,'d007','1987-11-20','9999-01-01'),(483847,'d003','1986-02-25','9999-01-01'),(483848,'d004','1999-06-25','9999-01-01'),(483848,'d005','1998-08-10','1999-06-25'),(483849,'d005','1987-04-04','9999-01-01'),(483850,'d004','1986-02-03','9999-01-01'),(483851,'d006','1995-12-25','9999-01-01'),(483852,'d006','1995-12-03','1998-11-01'),(483853,'d004','1992-09-05','9999-01-01'),(483854,'d009','1998-08-19','9999-01-01'),(483855,'d004','1987-01-13','1999-10-19'),(483856,'d004','1991-02-28','9999-01-01'),(483856,'d005','1986-08-24','1991-02-28'),(483857,'d006','1992-07-27','2002-02-03'),(483858,'d003','1999-01-31','9999-01-01'),(483859,'d002','1993-09-30','9999-01-01'),(483860,'d001','1987-06-27','9999-01-01'),(483861,'d004','1989-02-01','1999-02-16'),(483862,'d004','1994-07-28','9999-01-01'),(483863,'d001','1996-04-13','9999-01-01'),(483864,'d002','1987-03-27','9999-01-01'),(483865,'d005','1998-06-07','9999-01-01'),(483866,'d004','1990-01-01','2001-08-01'),(483866,'d009','2001-08-01','9999-01-01'),(483867,'d004','1987-06-11','9999-01-01'),(483868,'d008','1991-06-30','9999-01-01'),(483869,'d005','1995-10-11','9999-01-01'),(483870,'d008','1999-02-26','2000-01-31'),(483871,'d004','1991-06-07','9999-01-01'),(483872,'d005','1988-01-19','9999-01-01'),(483873,'d004','1988-02-17','1990-03-14'),(483874,'d004','1987-02-09','9999-01-01'),(483875,'d006','1996-05-21','9999-01-01'),(483876,'d007','1988-07-27','2001-10-02'),(483876,'d009','2001-10-02','9999-01-01'),(483877,'d007','1996-01-28','9999-01-01'),(483878,'d004','1986-08-31','9999-01-01'),(483879,'d004','1993-03-27','9999-01-01'),(483880,'d005','1993-11-25','9999-01-01'),(483881,'d004','1988-05-02','9999-01-01'),(483882,'d004','1989-12-17','2000-12-03'),(483883,'d004','1997-12-15','9999-01-01'),(483884,'d005','1989-03-19','1992-12-31'),(483884,'d008','1992-12-31','9999-01-01'),(483885,'d006','1987-11-13','9999-01-01'),(483886,'d004','1989-11-15','9999-01-01'),(483887,'d001','1987-11-26','1990-02-25'),(483888,'d008','1987-02-23','9999-01-01'),(483889,'d007','1994-03-08','9999-01-01'),(483890,'d005','1989-09-09','9999-01-01'),(483891,'d005','1999-12-25','2000-08-09'),(483892,'d004','1986-06-11','9999-01-01'),(483893,'d007','1993-12-27','1998-01-31'),(483893,'d009','1998-01-31','9999-01-01'),(483894,'d005','1998-04-15','9999-01-01'),(483895,'d003','1990-01-08','9999-01-01'),(483896,'d001','1995-09-01','9999-01-01'),(483897,'d002','1986-02-26','9999-01-01'),(483898,'d005','1992-03-22','9999-01-01'),(483899,'d008','1987-07-13','1994-02-01'),(483900,'d005','1996-05-31','9999-01-01'),(483901,'d004','1992-03-22','9999-01-01'),(483902,'d009','1990-03-03','9999-01-01'),(483903,'d006','1999-05-31','2002-06-04'),(483904,'d001','1998-02-09','1998-06-11'),(483904,'d007','1997-08-26','1998-02-09'),(483905,'d007','1995-04-26','9999-01-01'),(483906,'d002','1999-08-31','2000-09-18'),(483907,'d004','1994-01-02','9999-01-01'),(483908,'d005','1993-02-11','9999-01-01'),(483909,'d007','1993-05-26','9999-01-01'),(483910,'d008','1995-06-26','9999-01-01'),(483911,'d009','1998-09-16','9999-01-01'),(483912,'d004','1996-07-13','1998-05-02'),(483912,'d009','1996-02-27','1996-07-13'),(483913,'d002','1997-04-18','9999-01-01'),(483914,'d005','1998-09-23','9999-01-01'),(483915,'d001','1995-05-31','9999-01-01'),(483916,'d005','1996-12-29','2000-09-02'),(483917,'d005','1989-09-27','9999-01-01'),(483918,'d008','1985-06-28','1987-07-07'),(483919,'d008','1992-05-24','9999-01-01'),(483920,'d004','1985-03-21','9999-01-01'),(483921,'d007','1989-01-07','9999-01-01'),(483922,'d004','1996-11-17','1999-10-29'),(483922,'d005','1993-11-25','1996-11-17'),(483923,'d005','1990-03-31','9999-01-01'),(483924,'d001','1996-02-25','9999-01-01'),(483925,'d007','1994-06-18','9999-01-01'),(483926,'d001','1988-08-03','9999-01-01'),(483927,'d005','1986-08-18','1989-10-13'),(483928,'d004','1997-12-16','9999-01-01'),(483929,'d004','1991-02-07','9999-01-01'),(483930,'d005','1991-10-10','9999-01-01'),(483931,'d001','1995-11-10','9999-01-01'),(483931,'d003','1986-04-20','1995-11-10'),(483932,'d002','1997-06-07','9999-01-01'),(483933,'d007','1992-05-06','9999-01-01'),(483934,'d004','1995-09-10','1996-07-28'),(483935,'d007','1993-01-17','1999-07-19'),(483936,'d005','1995-12-19','9999-01-01'),(483937,'d005','1992-06-05','9999-01-01'),(483938,'d009','1996-09-19','1997-02-12'),(483939,'d005','1994-06-05','9999-01-01'),(483940,'d005','1998-08-03','2000-02-02'),(483941,'d001','2000-01-27','9999-01-01'),(483941,'d007','1999-08-27','2000-01-27'),(483942,'d005','1987-03-04','2000-03-09'),(483943,'d005','1993-05-30','9999-01-01'),(483944,'d005','1992-11-25','1995-04-24'),(483945,'d001','1992-04-04','9999-01-01'),(483946,'d004','1991-10-29','9999-01-01'),(483947,'d005','1997-12-24','9999-01-01'),(483948,'d007','1991-04-13','2001-12-21'),(483949,'d004','1985-09-19','1994-02-27'),(483949,'d006','1994-02-27','9999-01-01'),(483950,'d005','1997-03-11','9999-01-01'),(483951,'d007','1985-10-02','9999-01-01'),(483952,'d005','1999-02-10','9999-01-01'),(483953,'d005','1998-12-28','9999-01-01'),(483954,'d002','1987-10-10','9999-01-01'),(483955,'d006','1990-07-08','2001-09-10'),(483956,'d004','1988-08-22','9999-01-01'),(483957,'d004','1998-01-07','1999-05-06'),(483957,'d005','1997-01-16','1998-01-07'),(483958,'d004','2000-01-02','9999-01-01'),(483959,'d006','1996-05-26','9999-01-01'),(483960,'d007','1992-09-09','2002-04-15'),(483961,'d005','1998-05-02','9999-01-01'),(483962,'d004','1986-01-25','1993-11-19'),(483963,'d004','1997-12-12','9999-01-01'),(483964,'d004','1999-09-02','9999-01-01'),(483965,'d004','1988-09-26','1994-06-21'),(483966,'d007','1991-06-03','2001-10-05'),(483966,'d009','2001-10-05','9999-01-01'),(483967,'d005','1991-01-27','9999-01-01'),(483968,'d006','1991-04-04','9999-01-01'),(483969,'d004','1997-07-14','9999-01-01'),(483970,'d005','1991-11-02','9999-01-01'),(483971,'d001','1990-04-07','1996-09-06'),(483972,'d004','1996-08-19','9999-01-01'),(483973,'d005','1996-08-09','9999-01-01'),(483974,'d007','1997-08-20','9999-01-01'),(483975,'d006','1996-11-11','9999-01-01'),(483976,'d004','1987-06-07','9999-01-01'),(483977,'d005','1992-11-14','9999-01-01'),(483977,'d009','1985-12-23','1992-11-14'),(483978,'d007','1990-01-28','9999-01-01'),(483979,'d002','1996-06-25','1999-05-04'),(483980,'d003','1985-04-24','9999-01-01'),(483981,'d005','1997-04-02','9999-01-01'),(483982,'d009','1987-02-01','9999-01-01'),(483983,'d007','1985-11-02','9999-01-01'),(483984,'d005','1994-10-02','9999-01-01'),(483985,'d001','2002-07-30','9999-01-01'),(483985,'d007','1986-03-18','2002-07-30'),(483986,'d005','1998-01-17','9999-01-01'),(483987,'d005','1990-06-14','9999-01-01'),(483988,'d006','1991-09-07','1996-02-09'),(483989,'d009','1992-01-11','9999-01-01'),(483990,'d006','1994-12-24','9999-01-01'),(483991,'d004','1989-07-27','9999-01-01'),(483992,'d005','1989-07-03','9999-01-01'),(483993,'d004','1998-04-08','2000-09-20'),(483994,'d004','1995-03-27','9999-01-01'),(483995,'d004','1992-11-02','9999-01-01'),(483995,'d005','1988-09-09','1992-11-02'),(483996,'d004','1992-06-24','9999-01-01'),(483997,'d008','1999-08-08','9999-01-01'),(483998,'d007','1993-10-01','9999-01-01'),(483999,'d001','1987-10-26','9999-01-01'),(484000,'d005','1987-09-20','9999-01-01'),(484001,'d005','1988-11-09','9999-01-01'),(484002,'d005','1986-01-25','2000-04-13'),(484003,'d007','1995-05-10','9999-01-01'),(484004,'d004','1985-08-17','1994-12-17'),(484004,'d006','1994-12-17','9999-01-01'),(484005,'d007','1990-08-03','9999-01-01'),(484006,'d008','1991-06-30','9999-01-01'),(484007,'d003','1988-03-11','9999-01-01'),(484008,'d007','1990-04-28','9999-01-01'),(484009,'d005','1990-09-21','9999-01-01'),(484010,'d007','1989-04-15','9999-01-01'),(484011,'d009','1988-01-11','2002-05-13'),(484012,'d004','1995-07-08','9999-01-01'),(484013,'d007','1996-06-04','1998-05-18'),(484014,'d007','1989-03-20','9999-01-01'),(484015,'d007','1997-06-27','2001-10-03'),(484015,'d009','2001-10-03','9999-01-01'),(484016,'d008','1998-03-03','1998-03-05'),(484017,'d003','1991-04-17','9999-01-01'),(484018,'d004','1991-09-09','9999-01-01'),(484019,'d005','1991-12-06','9999-01-01'),(484020,'d005','1991-09-10','9999-01-01'),(484021,'d003','1998-07-07','9999-01-01'),(484022,'d007','1986-05-26','2000-08-09'),(484023,'d005','1994-01-23','9999-01-01'),(484024,'d007','1987-06-19','9999-01-01'),(484025,'d004','1998-06-11','1999-01-06'),(484025,'d006','1999-01-06','9999-01-01'),(484026,'d005','1997-08-08','1999-01-16'),(484027,'d005','1993-10-04','9999-01-01'),(484028,'d001','1988-04-19','9999-01-01'),(484029,'d005','1987-03-29','9999-01-01'),(484030,'d004','1988-03-20','9999-01-01'),(484031,'d005','1999-05-26','1999-09-07'),(484032,'d008','1994-10-08','9999-01-01'),(484033,'d007','1999-12-12','9999-01-01'),(484034,'d007','1994-05-13','2001-01-01'),(484034,'d009','2001-01-01','9999-01-01'),(484035,'d005','1990-03-15','1995-11-24'),(484036,'d004','1995-06-06','9999-01-01'),(484037,'d005','1999-06-01','9999-01-01'),(484038,'d009','1986-06-17','9999-01-01'),(484039,'d007','1990-10-06','9999-01-01'),(484040,'d005','1999-08-29','9999-01-01'),(484041,'d008','1986-12-06','9999-01-01'),(484042,'d006','1987-08-12','9999-01-01'),(484043,'d005','1989-11-26','1993-09-07'),(484043,'d008','1993-09-07','9999-01-01'),(484044,'d009','1992-03-24','1995-05-18'),(484045,'d007','1991-04-22','9999-01-01'),(484046,'d003','1994-11-29','9999-01-01'),(484047,'d007','1985-08-07','9999-01-01'),(484048,'d001','1986-09-07','9999-01-01'),(484049,'d004','1990-06-17','9999-01-01'),(484050,'d004','1994-03-05','9999-01-01'),(484051,'d007','1986-05-17','2001-10-23'),(484052,'d004','1990-05-13','1997-12-15'),(484052,'d009','1997-12-15','9999-01-01'),(484053,'d004','1993-03-15','9999-01-01'),(484054,'d007','1998-10-29','9999-01-01'),(484055,'d009','1987-01-16','9999-01-01'),(484056,'d003','1987-03-04','9999-01-01'),(484057,'d005','1994-01-13','9999-01-01'),(484058,'d007','1988-12-02','2000-04-14'),(484059,'d004','1998-02-22','9999-01-01'),(484060,'d004','1995-09-10','9999-01-01'),(484060,'d009','1990-03-20','1995-09-10'),(484061,'d008','1990-04-06','1994-05-18'),(484062,'d008','1996-09-11','9999-01-01'),(484063,'d004','1993-09-12','9999-01-01'),(484064,'d006','1995-02-05','9999-01-01'),(484065,'d005','1993-08-20','2000-10-28'),(484066,'d005','1985-09-27','9999-01-01'),(484067,'d007','1991-02-27','9999-01-01'),(484068,'d004','1995-12-03','9999-01-01'),(484069,'d005','2001-09-20','9999-01-01'),(484069,'d006','1998-01-22','2001-09-20'),(484070,'d009','1986-06-14','9999-01-01'),(484071,'d004','1995-08-07','9999-01-01'),(484072,'d004','2000-01-10','2002-02-26'),(484073,'d002','1985-07-31','9999-01-01'),(484074,'d004','1986-08-19','9999-01-01'),(484075,'d001','1997-03-10','9999-01-01'),(484076,'d003','1989-02-18','1997-08-30'),(484077,'d005','1995-01-19','1995-09-21'),(484077,'d008','1995-09-21','9999-01-01'),(484078,'d007','1991-10-30','9999-01-01'),(484079,'d004','1986-12-20','9999-01-01'),(484080,'d005','1993-10-24','9999-01-01'),(484081,'d004','1996-05-04','9999-01-01'),(484082,'d007','1986-07-14','9999-01-01'),(484083,'d005','1995-10-20','9999-01-01'),(484084,'d001','1990-01-30','1995-01-08'),(484085,'d001','1992-12-08','1994-08-29'),(484085,'d007','1994-08-29','1995-05-24'),(484086,'d008','1988-07-09','9999-01-01'),(484087,'d007','1985-03-06','9999-01-01'),(484088,'d007','1991-08-19','9999-01-01'),(484089,'d003','1987-02-12','9999-01-01'),(484090,'d001','1985-04-27','9999-01-01'),(484091,'d001','1986-02-09','2000-07-02'),(484092,'d001','1993-04-25','9999-01-01'),(484093,'d009','1989-08-05','9999-01-01'),(484094,'d004','1998-05-04','2002-04-20'),(484094,'d006','2002-04-20','9999-01-01'),(484095,'d005','1989-01-27','9999-01-01'),(484096,'d004','1991-06-25','9999-01-01'),(484097,'d005','1994-10-02','9999-01-01'),(484098,'d004','1992-03-04','2000-09-27'),(484099,'d001','1988-05-11','9999-01-01'),(484100,'d007','1989-04-10','9999-01-01'),(484101,'d001','1988-01-25','2002-05-22'),(484102,'d007','1993-06-30','1997-08-14'),(484103,'d001','1993-07-11','1997-07-23'),(484103,'d007','1997-07-23','1998-07-21'),(484104,'d005','1995-04-01','9999-01-01'),(484105,'d007','1989-05-05','9999-01-01'),(484106,'d004','1996-03-19','9999-01-01'),(484107,'d008','1989-02-17','9999-01-01'),(484108,'d003','1986-06-27','1996-06-30'),(484109,'d001','1998-10-11','9999-01-01'),(484110,'d007','1991-10-13','1993-04-11'),(484111,'d005','1985-11-17','1995-12-05'),(484112,'d002','1992-12-19','9999-01-01'),(484113,'d006','1997-07-26','9999-01-01'),(484114,'d004','1992-08-12','9999-01-01'),(484114,'d005','1986-02-11','1992-08-12'),(484115,'d008','1997-08-21','9999-01-01'),(484116,'d004','1998-01-18','9999-01-01'),(484117,'d007','1991-01-02','1995-06-10'),(484118,'d007','1992-03-07','9999-01-01'),(484119,'d005','1988-09-05','9999-01-01'),(484120,'d004','1995-11-09','9999-01-01'),(484121,'d007','1994-09-01','9999-01-01'),(484122,'d008','2000-01-21','9999-01-01'),(484123,'d003','1994-06-01','1997-02-13'),(484124,'d004','1996-10-11','9999-01-01'),(484124,'d006','1989-10-03','1996-10-11'),(484125,'d001','1988-03-11','9999-01-01'),(484126,'d003','1989-04-07','9999-01-01'),(484127,'d009','1991-10-31','9999-01-01'),(484128,'d005','1997-04-25','9999-01-01'),(484129,'d007','1986-07-23','9999-01-01'),(484130,'d001','1996-04-14','9999-01-01'),(484131,'d005','1992-05-29','9999-01-01'),(484132,'d005','1985-12-16','1999-03-03'),(484133,'d002','1995-09-18','9999-01-01'),(484134,'d005','1994-02-05','9999-01-01'),(484134,'d009','1993-05-09','1994-02-05'),(484135,'d002','1996-01-31','9999-01-01'),(484136,'d007','1999-11-16','9999-01-01'),(484137,'d001','1987-06-14','9999-01-01'),(484138,'d004','1998-02-14','9999-01-01'),(484139,'d004','1999-04-07','9999-01-01'),(484140,'d003','1993-01-20','9999-01-01'),(484141,'d004','1993-02-26','2001-06-08'),(484142,'d003','1987-04-23','9999-01-01'),(484143,'d001','1988-06-16','1992-08-28'),(484143,'d009','1992-08-28','9999-01-01'),(484144,'d007','1994-11-11','9999-01-01'),(484145,'d002','1992-01-30','1995-12-20'),(484146,'d006','1996-02-25','9999-01-01'),(484147,'d005','1988-04-12','9999-01-01'),(484148,'d006','1989-03-14','2002-05-03'),(484149,'d006','1987-03-02','9999-01-01'),(484150,'d005','1994-06-18','9999-01-01'),(484151,'d005','1989-01-25','9999-01-01'),(484152,'d009','1995-04-02','9999-01-01'),(484153,'d004','1985-05-08','1996-01-11'),(484153,'d009','1996-01-11','9999-01-01'),(484154,'d007','1993-12-21','2000-04-12'),(484155,'d004','1989-05-03','9999-01-01'),(484156,'d008','1992-08-08','9999-01-01'),(484157,'d004','1989-07-11','9999-01-01'),(484158,'d005','1986-01-03','1987-05-10'),(484159,'d003','1997-06-06','9999-01-01'),(484160,'d007','1985-12-08','9999-01-01'),(484161,'d005','1990-12-13','9999-01-01'),(484162,'d005','1987-09-26','9999-01-01'),(484163,'d007','1994-10-26','9999-01-01'),(484164,'d004','1999-07-09','1999-10-26'),(484164,'d009','1999-10-26','9999-01-01'),(484165,'d005','1998-12-14','9999-01-01'),(484166,'d008','1989-11-18','1997-12-15'),(484167,'d001','1985-02-28','9999-01-01'),(484168,'d004','1989-06-07','9999-01-01'),(484169,'d002','1999-05-11','2001-06-15'),(484170,'d002','1988-05-04','9999-01-01'),(484171,'d002','1994-04-14','9999-01-01'),(484172,'d005','1991-11-05','9999-01-01'),(484173,'d005','1993-10-07','1996-03-13'),(484173,'d008','1996-03-13','9999-01-01'),(484174,'d005','1986-12-27','9999-01-01'),(484175,'d006','1995-09-29','9999-01-01'),(484176,'d004','1998-09-17','9999-01-01'),(484177,'d009','1994-03-23','9999-01-01'),(484178,'d005','1989-01-10','1990-09-04'),(484179,'d007','1990-05-23','9999-01-01'),(484180,'d004','1992-10-31','9999-01-01'),(484181,'d004','1996-11-06','2001-03-10'),(484181,'d005','1991-06-19','1996-11-06'),(484182,'d004','1994-03-21','9999-01-01'),(484183,'d007','1995-09-20','9999-01-01'),(484184,'d004','1997-09-13','9999-01-01'),(484185,'d003','1999-12-30','9999-01-01'),(484186,'d005','1994-09-22','9999-01-01'),(484187,'d004','1987-05-24','9999-01-01'),(484188,'d008','1988-05-30','9999-01-01'),(484189,'d004','1994-10-26','9999-01-01'),(484190,'d004','1987-09-13','1996-01-14'),(484191,'d004','1995-06-17','1995-10-25'),(484191,'d009','1995-10-25','9999-01-01'),(484192,'d007','1993-08-28','9999-01-01'),(484193,'d004','1987-05-31','9999-01-01'),(484194,'d008','1993-05-20','9999-01-01'),(484195,'d006','1992-03-07','9999-01-01'),(484196,'d002','1985-02-10','9999-01-01'),(484197,'d005','1993-01-19','9999-01-01'),(484198,'d006','1998-03-08','9999-01-01'),(484199,'d004','1986-06-06','2001-08-20'),(484200,'d007','1989-05-24','9999-01-01'),(484201,'d004','1987-02-12','9999-01-01'),(484202,'d004','1993-03-07','1999-11-05'),(484202,'d006','1999-11-05','9999-01-01'),(484203,'d006','1996-08-30','1998-12-07'),(484204,'d001','1999-07-19','9999-01-01'),(484205,'d007','1995-03-20','1999-07-14'),(484206,'d005','1994-07-01','9999-01-01'),(484207,'d005','1995-07-21','2001-12-09'),(484208,'d007','1992-02-19','9999-01-01'),(484209,'d005','1985-07-21','9999-01-01'),(484210,'d004','1998-04-23','9999-01-01'),(484211,'d002','1988-12-23','1997-10-28'),(484211,'d007','1997-10-28','9999-01-01'),(484212,'d004','1988-01-05','9999-01-01'),(484213,'d001','1986-10-05','9999-01-01'),(484214,'d005','1999-07-09','9999-01-01'),(484215,'d007','1991-02-14','9999-01-01'),(484216,'d009','1994-06-17','1998-10-09'),(484217,'d001','1990-11-26','9999-01-01'),(484218,'d007','1994-10-03','9999-01-01'),(484219,'d005','1999-11-10','9999-01-01'),(484220,'d005','1998-07-24','9999-01-01'),(484221,'d004','1989-01-06','9999-01-01'),(484222,'d004','1988-09-03','1992-07-03'),(484222,'d005','1987-01-12','1988-09-03'),(484223,'d005','1993-05-06','9999-01-01'),(484224,'d004','1986-08-01','9999-01-01'),(484225,'d009','1985-09-20','9999-01-01'),(484226,'d005','1991-03-19','1995-04-23'),(484227,'d005','1999-02-12','9999-01-01'),(484228,'d008','1991-09-29','9999-01-01'),(484229,'d004','2000-01-14','9999-01-01'),(484230,'d007','1996-06-24','1998-02-25'),(484231,'d005','1996-08-07','9999-01-01'),(484231,'d006','1996-06-16','1996-08-07'),(484232,'d007','1987-12-08','9999-01-01'),(484233,'d007','1996-07-03','1998-12-19'),(484234,'d007','1999-02-21','9999-01-01'),(484235,'d004','1986-01-13','9999-01-01'),(484236,'d005','1994-10-02','9999-01-01'),(484237,'d004','1988-12-24','9999-01-01'),(484238,'d005','1991-06-14','9999-01-01'),(484239,'d008','1988-01-16','2002-03-31'),(484240,'d007','1999-11-06','2001-06-01'),(484241,'d004','1989-06-01','2001-05-05'),(484241,'d006','2001-05-05','9999-01-01'),(484242,'d005','1989-07-22','9999-01-01'),(484243,'d008','1991-03-12','9999-01-01'),(484244,'d004','1997-09-13','9999-01-01'),(484245,'d007','2000-01-10','9999-01-01'),(484246,'d007','1996-05-23','1998-09-04'),(484247,'d003','1994-12-02','9999-01-01'),(484248,'d004','1994-09-30','1996-04-27'),(484249,'d005','1994-10-27','9999-01-01'),(484250,'d009','1988-01-05','9999-01-01'),(484251,'d001','1996-01-03','9999-01-01'),(484252,'d001','1994-05-04','1998-07-03'),(484252,'d009','1998-07-03','9999-01-01'),(484253,'d004','1990-07-14','9999-01-01'),(484254,'d007','1999-12-03','9999-01-01'),(484255,'d004','1998-10-28','2002-07-22'),(484256,'d004','1986-02-22','9999-01-01'),(484257,'d004','1997-05-19','1998-07-14'),(484258,'d007','1992-12-24','9999-01-01'),(484259,'d008','1989-12-13','9999-01-01'),(484260,'d005','1988-04-27','9999-01-01'),(484261,'d009','1991-11-05','9999-01-01'),(484262,'d004','1986-09-28','1987-03-22'),(484262,'d006','1987-03-22','9999-01-01'),(484263,'d006','1988-08-28','9999-01-01'),(484264,'d004','1987-06-02','2001-06-24'),(484265,'d004','1986-12-08','9999-01-01'),(484266,'d003','1991-07-04','9999-01-01'),(484267,'d007','1999-04-22','9999-01-01'),(484268,'d007','1999-11-24','9999-01-01'),(484269,'d003','2000-01-08','9999-01-01'),(484270,'d001','1998-12-11','2001-04-07'),(484271,'d004','2000-01-27','9999-01-01'),(484272,'d004','1986-02-02','1987-03-08'),(484272,'d009','1987-03-08','1998-11-24'),(484273,'d005','1999-04-15','9999-01-01'),(484274,'d007','1989-10-30','1999-06-20'),(484275,'d003','1999-11-23','9999-01-01'),(484276,'d001','1991-09-08','9999-01-01'),(484277,'d004','1997-05-26','9999-01-01'),(484278,'d007','1996-05-04','2000-05-01'),(484279,'d001','1996-09-07','9999-01-01'),(484280,'d005','1989-02-13','9999-01-01'),(484281,'d001','1994-09-21','1995-02-09'),(484281,'d007','1995-02-09','9999-01-01'),(484282,'d003','1995-06-09','9999-01-01'),(484283,'d007','1990-02-04','9999-01-01'),(484284,'d008','1995-10-09','1995-11-16'),(484285,'d007','1999-09-20','9999-01-01'),(484286,'d005','1993-12-24','9999-01-01'),(484287,'d001','1991-02-24','1993-07-11'),(484288,'d003','1988-06-03','9999-01-01'),(484289,'d004','1995-11-06','9999-01-01'),(484290,'d004','1995-08-19','2000-02-03'),(484290,'d006','2000-02-03','9999-01-01'),(484291,'d005','1994-02-21','9999-01-01'),(484292,'d003','1993-05-26','9999-01-01'),(484293,'d005','1997-04-01','9999-01-01'),(484294,'d005','1999-01-21','2000-11-04'),(484295,'d002','1997-11-25','9999-01-01'),(484296,'d004','1999-08-15','9999-01-01'),(484297,'d005','1995-01-28','2000-06-06'),(484298,'d004','1996-08-31','9999-01-01'),(484299,'d002','1994-07-13','1996-02-04'),(484299,'d003','1996-02-04','1999-10-10'),(484300,'d005','1986-12-30','9999-01-01'),(484301,'d007','1992-02-21','9999-01-01'),(484302,'d004','1992-11-21','9999-01-01'),(484303,'d007','1998-04-17','9999-01-01'),(484304,'d002','1985-10-15','1989-11-10'),(484305,'d007','1985-10-30','9999-01-01'),(484306,'d007','1995-12-31','9999-01-01'),(484307,'d008','1990-12-14','9999-01-01'),(484308,'d005','1989-08-09','9999-01-01'),(484308,'d006','1988-03-09','1989-08-09'),(484309,'d004','1992-12-17','9999-01-01'),(484310,'d005','1997-08-03','9999-01-01'),(484311,'d005','1997-06-14','9999-01-01'),(484312,'d004','1991-08-03','1998-05-26'),(484313,'d004','1995-04-27','9999-01-01'),(484314,'d003','1989-03-03','9999-01-01'),(484315,'d009','1997-02-15','9999-01-01'),(484316,'d005','1999-06-01','9999-01-01'),(484316,'d006','1994-03-16','1999-06-01'),(484317,'d004','1996-02-07','9999-01-01'),(484318,'d004','1985-09-07','9999-01-01'),(484319,'d005','1986-01-27','9999-01-01'),(484320,'d007','1992-03-07','1998-03-14'),(484321,'d006','1985-06-16','1995-06-07'),(484322,'d005','1996-06-18','9999-01-01'),(484323,'d007','1985-06-29','9999-01-01'),(484324,'d009','1998-09-23','9999-01-01'),(484325,'d005','1994-12-01','9999-01-01'),(484325,'d008','1987-07-14','1994-12-01'),(484326,'d004','1994-10-16','1995-09-18'),(484327,'d004','1998-12-11','9999-01-01'),(484328,'d005','1999-10-02','9999-01-01'),(484329,'d004','1987-04-01','9999-01-01'),(484330,'d002','1993-04-04','9999-01-01'),(484331,'d001','1988-07-16','9999-01-01'),(484332,'d002','1997-01-22','9999-01-01'),(484333,'d005','1987-02-01','1988-12-13'),(484333,'d008','1988-12-13','9999-01-01'),(484334,'d009','1988-01-27','1998-06-22'),(484335,'d004','1985-12-22','9999-01-01'),(484336,'d004','1999-06-29','9999-01-01'),(484337,'d004','1997-09-23','1998-02-07'),(484338,'d004','1991-10-05','9999-01-01'),(484339,'d005','1999-04-24','9999-01-01'),(484340,'d003','1994-04-11','9999-01-01'),(484341,'d005','1996-04-16','9999-01-01'),(484342,'d007','1995-02-02','1995-09-14'),(484343,'d004','1999-02-15','9999-01-01'),(484343,'d005','1994-12-27','1999-02-15'),(484344,'d005','1995-06-23','9999-01-01'),(484345,'d007','1997-04-28','2000-12-05'),(484346,'d003','1985-07-15','9999-01-01'),(484347,'d005','1992-05-07','9999-01-01'),(484348,'d001','1998-08-23','9999-01-01'),(484349,'d005','1999-05-13','9999-01-01'),(484350,'d004','1991-05-01','9999-01-01'),(484351,'d004','1999-07-16','2002-02-11'),(484352,'d002','1985-09-06','1999-09-20'),(484352,'d007','1999-09-20','9999-01-01'),(484353,'d004','1999-02-17','9999-01-01'),(484354,'d005','1997-01-09','9999-01-01'),(484355,'d005','2000-01-17','2001-05-27'),(484356,'d004','1986-06-29','9999-01-01'),(484357,'d005','1990-11-22','9999-01-01'),(484358,'d007','1998-06-06','9999-01-01'),(484359,'d004','1998-07-29','1998-11-11'),(484360,'d003','1989-02-27','9999-01-01'),(484361,'d004','1988-06-11','9999-01-01'),(484361,'d008','1985-07-20','1988-06-11'),(484362,'d004','1991-12-25','1993-04-08'),(484363,'d005','1988-04-18','9999-01-01'),(484364,'d009','1993-05-09','9999-01-01'),(484365,'d004','1992-05-28','1996-11-01'),(484366,'d002','1990-12-20','9999-01-01'),(484367,'d007','1998-08-11','9999-01-01'),(484368,'d005','1997-01-22','9999-01-01'),(484369,'d004','1996-04-05','9999-01-01'),(484370,'d005','1998-06-10','9999-01-01'),(484371,'d006','1998-10-21','9999-01-01'),(484372,'d004','1995-01-08','1995-09-04'),(484372,'d009','1995-09-04','9999-01-01'),(484373,'d008','1993-10-05','9999-01-01'),(484374,'d007','1994-04-15','1997-11-16'),(484375,'d008','1987-10-28','9999-01-01'),(484376,'d007','1993-01-13','9999-01-01'),(484377,'d004','1990-06-16','9999-01-01'),(484378,'d004','1991-10-06','9999-01-01'),(484379,'d007','1994-06-25','1995-08-25'),(484380,'d007','1995-10-29','9999-01-01'),(484381,'d003','1999-01-26','9999-01-01'),(484382,'d005','1996-09-19','9999-01-01'),(484383,'d007','1985-03-04','1996-09-07'),(484383,'d009','1996-09-07','9999-01-01'),(484384,'d004','1997-03-23','9999-01-01'),(484385,'d005','1994-11-02','9999-01-01'),(484386,'d005','1995-10-20','9999-01-01'),(484387,'d004','1987-10-22','1996-09-23'),(484388,'d007','1995-05-08','9999-01-01'),(484389,'d001','1985-08-19','9999-01-01'),(484390,'d002','1993-03-28','1996-06-20'),(484391,'d003','1996-07-06','9999-01-01'),(484392,'d005','1986-11-02','1995-01-31'),(484392,'d008','1995-01-31','9999-01-01'),(484393,'d005','1987-10-08','1997-03-11'),(484394,'d004','1999-03-17','9999-01-01'),(484395,'d005','1986-01-13','9999-01-01'),(484396,'d007','1988-04-24','9999-01-01'),(484397,'d001','1993-01-21','9999-01-01'),(484398,'d005','1986-04-28','9999-01-01'),(484399,'d001','1998-04-03','9999-01-01'),(484400,'d008','2000-01-26','2001-02-21'),(484401,'d001','1995-01-11','1997-04-23'),(484401,'d007','1993-08-18','1995-01-11'),(484402,'d006','1994-07-11','9999-01-01'),(484403,'d005','1995-09-14','9999-01-01'),(484404,'d005','1991-05-15','9999-01-01'),(484405,'d005','1993-07-27','9999-01-01'),(484406,'d002','1998-08-08','9999-01-01'),(484407,'d005','1998-01-10','9999-01-01'),(484408,'d006','1998-10-26','9999-01-01'),(484409,'d004','1995-03-20','2000-09-02'),(484410,'d006','1986-06-19','9999-01-01'),(484411,'d004','1990-01-15','2001-08-28'),(484411,'d008','1987-09-27','1990-01-15'),(484412,'d004','1989-01-27','9999-01-01'),(484413,'d009','1993-02-27','9999-01-01'),(484414,'d001','1990-08-12','1999-04-24'),(484415,'d009','1985-06-23','9999-01-01'),(484416,'d007','1999-06-17','9999-01-01'),(484417,'d007','1995-10-11','9999-01-01'),(484418,'d009','1999-08-06','9999-01-01'),(484419,'d008','1998-02-22','9999-01-01'),(484420,'d005','1995-03-16','9999-01-01'),(484421,'d007','1992-01-21','9999-01-01'),(484422,'d005','1985-08-16','1988-02-02'),(484422,'d008','1988-02-02','1990-05-25'),(484423,'d004','1995-01-26','9999-01-01'),(484424,'d005','1994-08-31','9999-01-01'),(484425,'d009','1995-12-29','9999-01-01'),(484426,'d007','1999-05-04','9999-01-01'),(484427,'d005','1988-02-16','2001-10-25'),(484428,'d004','1994-04-09','9999-01-01'),(484429,'d003','1991-10-06','9999-01-01'),(484430,'d003','1987-06-14','9999-01-01'),(484431,'d005','1996-08-10','1999-03-12'),(484432,'d005','1987-12-31','1989-04-06'),(484432,'d008','1989-04-06','9999-01-01'),(484433,'d001','2000-01-08','9999-01-01'),(484434,'d001','1988-12-08','9999-01-01'),(484435,'d002','1991-01-13','9999-01-01'),(484436,'d003','1996-10-19','9999-01-01'),(484437,'d005','1999-07-21','9999-01-01'),(484438,'d002','1985-09-18','9999-01-01'),(484439,'d007','1992-10-03','2000-12-04'),(484440,'d004','1986-10-10','9999-01-01'),(484441,'d007','1988-05-20','9999-01-01'),(484442,'d006','1993-11-04','9999-01-01'),(484443,'d005','1997-07-20','1999-12-09'),(484443,'d008','1999-12-09','9999-01-01'),(484444,'d005','1995-11-06','1998-10-16'),(484445,'d007','1985-03-01','1986-04-07'),(484446,'d007','1986-11-28','9999-01-01'),(484447,'d005','1986-10-22','9999-01-01'),(484448,'d009','1997-06-06','9999-01-01'),(484449,'d009','1994-05-04','9999-01-01'),(484450,'d002','1993-09-18','9999-01-01'),(484451,'d001','1994-01-04','9999-01-01'),(484452,'d005','1995-03-13','9999-01-01'),(484452,'d009','1990-09-21','1995-03-13'),(484453,'d004','1988-02-25','9999-01-01'),(484454,'d006','1998-04-09','2000-05-07'),(484455,'d008','1997-07-18','9999-01-01'),(484456,'d005','1996-05-22','9999-01-01'),(484457,'d004','1989-01-07','9999-01-01'),(484458,'d005','1985-11-21','9999-01-01'),(484459,'d007','1987-09-13','9999-01-01'),(484460,'d006','1992-11-29','9999-01-01'),(484461,'d007','1993-02-11','1999-11-22'),(484461,'d009','1999-11-22','9999-01-01'),(484462,'d004','1985-04-27','9999-01-01'),(484463,'d008','1986-11-11','1992-12-02'),(484464,'d001','1988-02-28','9999-01-01'),(484465,'d005','1989-06-16','9999-01-01'),(484466,'d005','1993-01-31','9999-01-01'),(484467,'d003','1991-08-22','9999-01-01'),(484468,'d007','1992-09-24','9999-01-01'),(484469,'d003','1988-09-15','1992-06-17'),(484470,'d004','2002-04-11','9999-01-01'),(484470,'d005','1992-07-15','2002-04-11'),(484471,'d009','1989-07-01','9999-01-01'),(484472,'d005','1996-02-18','9999-01-01'),(484473,'d007','1997-04-19','9999-01-01'),(484474,'d002','1996-09-09','9999-01-01'),(484475,'d007','1990-02-01','9999-01-01'),(484476,'d004','1989-02-08','1992-10-14'),(484477,'d004','1985-03-14','9999-01-01'),(484478,'d003','1990-08-04','9999-01-01'),(484479,'d005','1988-02-18','9999-01-01'),(484479,'d009','1988-02-03','1988-02-18'),(484480,'d001','1985-05-20','9999-01-01'),(484481,'d005','1994-10-21','9999-01-01'),(484482,'d006','1990-11-12','9999-01-01'),(484483,'d007','1999-11-01','2002-06-02'),(484484,'d002','1993-08-05','9999-01-01'),(484485,'d005','1994-01-04','9999-01-01'),(484486,'d006','1992-01-10','9999-01-01'),(484487,'d002','1995-05-21','9999-01-01'),(484488,'d007','1990-05-16','9999-01-01'),(484489,'d004','1996-06-07','9999-01-01'),(484489,'d005','1988-06-21','1996-06-07'),(484490,'d003','1996-05-05','1998-08-02'),(484491,'d004','1986-01-06','9999-01-01'),(484492,'d004','1998-06-26','9999-01-01'),(484493,'d008','1991-06-09','1999-06-02'),(484494,'d001','1991-05-11','9999-01-01'),(484495,'d009','1999-04-15','9999-01-01'),(484496,'d005','1989-05-14','9999-01-01'),(484497,'d005','1989-05-05','9999-01-01'),(484498,'d004','1996-08-22','9999-01-01'),(484499,'d005','1994-12-23','1995-07-11'),(484499,'d008','1995-07-11','9999-01-01'),(484500,'d006','1992-08-21','1993-05-07'),(484501,'d007','1997-07-02','9999-01-01'),(484502,'d004','1993-12-31','9999-01-01'),(484503,'d006','1985-02-16','9999-01-01'),(484504,'d007','1986-01-02','9999-01-01'),(484505,'d003','1987-11-09','9999-01-01'),(484506,'d002','1988-02-02','9999-01-01'),(484507,'d005','1985-06-26','9999-01-01'),(484508,'d004','1992-05-17','2001-02-05'),(484508,'d009','2001-02-05','9999-01-01'),(484509,'d004','1999-09-12','1999-12-20'),(484510,'d005','1997-06-04','9999-01-01'),(484511,'d008','1998-04-14','9999-01-01'),(484512,'d008','1997-04-23','2000-10-04'),(484513,'d005','1999-10-18','9999-01-01'),(484514,'d007','1993-10-27','9999-01-01'),(484515,'d004','1998-03-31','9999-01-01'),(484516,'d003','1998-07-25','9999-01-01'),(484517,'d004','1994-12-28','9999-01-01'),(484518,'d005','1986-07-09','9999-01-01'),(484519,'d004','1989-01-31','1989-03-09'),(484519,'d006','1989-03-09','1989-03-30'),(484520,'d009','1996-01-26','9999-01-01'),(484521,'d003','1993-09-16','9999-01-01'),(484522,'d007','1985-10-03','9999-01-01'),(484523,'d004','1987-08-02','9999-01-01'),(484524,'d009','1989-10-03','9999-01-01'),(484525,'d007','1992-05-19','9999-01-01'),(484526,'d001','1994-01-10','1995-03-26'),(484527,'d004','1995-08-03','9999-01-01'),(484528,'d004','1994-05-16','1997-06-23'),(484528,'d006','1997-06-23','9999-01-01'),(484529,'d005','1993-10-22','9999-01-01'),(484530,'d007','1992-02-03','9999-01-01'),(484531,'d007','1992-09-10','9999-01-01'),(484532,'d004','1989-12-24','9999-01-01'),(484533,'d005','1986-12-01','1997-11-27'),(484534,'d006','1995-07-15','9999-01-01'),(484535,'d009','1993-09-04','9999-01-01'),(484536,'d005','1993-10-04','9999-01-01'),(484537,'d004','1996-04-09','1998-07-26'),(484537,'d009','1998-07-26','9999-01-01'),(484538,'d003','1996-11-22','9999-01-01'),(484539,'d007','1994-11-04','9999-01-01'),(484540,'d005','1998-08-03','9999-01-01'),(484541,'d004','1994-11-17','2000-12-03'),(484542,'d005','1997-05-24','9999-01-01'),(484543,'d001','1992-08-07','9999-01-01'),(484544,'d009','1996-04-06','9999-01-01'),(484545,'d001','1986-02-23','1989-08-12'),(484545,'d003','1985-06-21','1986-02-23'),(484546,'d007','1991-11-02','9999-01-01'),(484547,'d006','1995-06-27','9999-01-01'),(484548,'d005','1993-03-16','9999-01-01'),(484549,'d004','1988-08-19','9999-01-01'),(484550,'d007','1989-07-20','9999-01-01'),(484551,'d007','1997-11-03','9999-01-01'),(484552,'d007','1989-04-13','9999-01-01'),(484553,'d004','1995-06-12','1998-02-03'),(484554,'d008','1989-02-02','9999-01-01'),(484555,'d001','2001-04-29','9999-01-01'),(484555,'d007','1999-01-16','2001-04-29'),(484556,'d005','1995-09-17','9999-01-01'),(484557,'d005','1993-04-19','9999-01-01'),(484558,'d005','1994-02-18','9999-01-01'),(484559,'d004','1991-12-19','9999-01-01'),(484560,'d002','1986-01-12','1993-11-27'),(484561,'d007','1985-10-12','9999-01-01'),(484562,'d003','1987-12-29','9999-01-01'),(484563,'d004','1992-12-02','1996-02-25'),(484563,'d006','1996-02-25','9999-01-01'),(484564,'d004','1999-10-26','9999-01-01'),(484565,'d004','1996-03-23','2001-03-25'),(484566,'d001','1994-05-03','9999-01-01'),(484567,'d004','1997-11-08','9999-01-01'),(484568,'d007','1997-02-13','9999-01-01'),(484569,'d005','1994-08-14','9999-01-01'),(484570,'d004','1996-12-17','9999-01-01'),(484571,'d007','1990-12-29','9999-01-01'),(484572,'d005','1997-08-28','2000-06-22'),(484573,'d001','1998-12-28','1999-06-05'),(484573,'d007','1999-06-05','9999-01-01'),(484574,'d007','1996-11-24','9999-01-01'),(484575,'d003','1992-06-16','9999-01-01'),(484576,'d002','1992-05-24','9999-01-01'),(484577,'d007','1985-06-24','9999-01-01'),(484578,'d002','1990-10-20','9999-01-01'),(484579,'d004','1985-08-07','9999-01-01'),(484580,'d004','1986-06-07','1987-08-23'),(484581,'d007','1990-05-05','9999-01-01'),(484582,'d007','1990-03-19','9999-01-01'),(484583,'d007','1997-12-15','9999-01-01'),(484584,'d001','1995-02-18','1997-08-10'),(484584,'d007','1991-02-18','1995-02-18'),(484585,'d004','1993-02-26','9999-01-01'),(484586,'d005','1987-05-03','9999-01-01'),(484587,'d003','1986-10-12','9999-01-01'),(484588,'d007','1990-01-11','9999-01-01'),(484589,'d009','1997-05-01','9999-01-01'),(484590,'d007','1998-11-25','9999-01-01'),(484591,'d005','1990-12-28','9999-01-01'),(484592,'d004','1987-04-01','1994-06-18'),(484593,'d004','1992-10-21','1997-06-24'),(484593,'d006','1997-06-24','9999-01-01'),(484594,'d003','1996-01-15','9999-01-01'),(484595,'d009','1986-05-08','9999-01-01'),(484596,'d002','1999-03-26','9999-01-01'),(484597,'d005','1985-07-25','9999-01-01'),(484598,'d003','1989-05-17','9999-01-01'),(484599,'d009','1994-05-05','2001-02-02'),(484600,'d007','1990-01-18','9999-01-01'),(484601,'d004','2000-12-27','9999-01-01'),(484601,'d005','2000-01-17','2000-12-27'),(484602,'d005','1985-02-12','9999-01-01'),(484603,'d006','1987-12-22','9999-01-01'),(484604,'d007','1992-10-27','9999-01-01'),(484605,'d005','1998-04-15','9999-01-01'),(484606,'d005','1999-09-10','9999-01-01'),(484607,'d005','1999-03-18','1999-04-21'),(484608,'d004','1999-10-05','9999-01-01'),(484609,'d003','1998-08-27','9999-01-01'),(484610,'d004','1987-02-26','1992-10-23'),(484610,'d009','1992-10-23','9999-01-01'),(484611,'d005','1993-05-12','9999-01-01'),(484612,'d004','1995-10-06','9999-01-01'),(484613,'d005','1997-10-16','1998-08-17'),(484614,'d003','1985-10-13','9999-01-01'),(484615,'d004','1999-12-26','2000-03-28'),(484616,'d004','1995-10-26','9999-01-01'),(484617,'d005','1986-03-11','9999-01-01'),(484618,'d001','2002-01-05','9999-01-01'),(484618,'d003','1987-05-03','2002-01-05'),(484619,'d007','1988-04-18','9999-01-01'),(484620,'d003','1999-04-12','9999-01-01'),(484621,'d005','1986-04-11','1987-04-19'),(484622,'d005','1989-10-15','9999-01-01'),(484623,'d004','1992-03-02','9999-01-01'),(484624,'d008','1989-08-16','9999-01-01'),(484625,'d006','1996-08-17','9999-01-01'),(484626,'d007','1991-11-03','9999-01-01'),(484627,'d004','1991-01-09','1992-09-18'),(484627,'d009','1992-09-18','1999-07-30'),(484628,'d003','1991-06-14','9999-01-01'),(484629,'d004','1997-03-10','9999-01-01'),(484630,'d003','1995-02-17','9999-01-01'),(484631,'d004','1997-10-20','1999-10-07'),(484632,'d003','1987-05-06','9999-01-01'),(484633,'d008','1992-11-01','9999-01-01'),(484634,'d009','1987-11-17','9999-01-01'),(484635,'d007','1989-04-11','1999-04-10'),(484636,'d007','1990-09-20','9999-01-01'),(484637,'d004','1998-12-26','9999-01-01'),(484637,'d005','1986-10-06','1998-12-26'),(484638,'d003','1991-07-30','1992-03-17'),(484639,'d004','1991-08-10','9999-01-01'),(484640,'d005','1996-11-17','9999-01-01'),(484641,'d004','1990-06-26','9999-01-01'),(484642,'d007','1990-07-19','9999-01-01'),(484643,'d005','1985-12-24','1992-01-13'),(484644,'d005','1993-05-14','9999-01-01'),(484645,'d008','1989-02-08','9999-01-01'),(484646,'d005','1997-05-03','9999-01-01'),(484647,'d002','1996-06-17','9999-01-01'),(484647,'d003','1994-08-27','1996-06-17'),(484648,'d007','1992-02-01','9999-01-01'),(484649,'d003','1998-09-08','9999-01-01'),(484650,'d007','1985-05-26','1994-05-18'),(484651,'d004','1987-05-04','9999-01-01'),(484652,'d002','1989-11-16','9999-01-01'),(484653,'d004','1987-03-10','1999-11-17'),(484654,'d005','1999-01-18','9999-01-01'),(484655,'d007','1991-04-19','9999-01-01'),(484656,'d004','1990-11-30','9999-01-01'),(484657,'d005','1996-07-05','9999-01-01'),(484658,'d005','2001-07-23','9999-01-01'),(484658,'d008','1999-06-09','2001-07-23'),(484659,'d004','1995-11-28','9999-01-01'),(484660,'d001','1998-10-04','2000-04-15'),(484661,'d005','1990-07-26','9999-01-01'),(484662,'d001','1999-02-15','9999-01-01'),(484663,'d005','1988-09-05','9999-01-01'),(484664,'d001','1988-01-07','9999-01-01'),(484665,'d005','1988-02-20','9999-01-01'),(484666,'d003','1996-12-05','9999-01-01'),(484667,'d009','1999-11-13','9999-01-01'),(484668,'d004','1995-03-23','1998-05-24'),(484668,'d006','1998-05-24','9999-01-01'),(484669,'d005','1989-08-16','2002-06-28'),(484670,'d003','1988-11-03','9999-01-01'),(484671,'d001','1987-01-04','1992-07-08'),(484672,'d005','1996-01-11','9999-01-01'),(484673,'d001','1988-04-13','9999-01-01'),(484674,'d005','1990-04-02','9999-01-01'),(484675,'d001','1998-07-05','9999-01-01'),(484676,'d004','1990-10-21','9999-01-01'),(484677,'d001','2001-04-29','9999-01-01'),(484677,'d007','1999-10-07','2001-04-29'),(484678,'d007','1999-02-22','9999-01-01'),(484679,'d005','1992-06-28','2001-02-16'),(484680,'d006','1988-06-25','9999-01-01'),(484681,'d007','1988-03-10','9999-01-01'),(484682,'d009','1994-08-24','9999-01-01'),(484683,'d004','1987-10-06','9999-01-01'),(484684,'d008','1998-10-19','9999-01-01'),(484685,'d004','1992-09-28','1997-12-30'),(484685,'d009','1997-12-30','9999-01-01'),(484686,'d005','1995-01-23','2000-01-22'),(484687,'d004','1998-07-17','9999-01-01'),(484688,'d005','1991-03-07','1994-07-29'),(484689,'d005','1986-04-26','9999-01-01'),(484690,'d006','1999-08-15','2001-04-21'),(484691,'d005','1998-03-16','9999-01-01'),(484692,'d004','1999-02-18','9999-01-01'),(484693,'d007','1996-02-13','9999-01-01'),(484694,'d004','2000-07-12','9999-01-01'),(484694,'d005','1998-02-27','2000-07-12'),(484695,'d007','1999-09-12','9999-01-01'),(484696,'d001','1987-05-27','1999-07-01'),(484697,'d005','1991-06-28','9999-01-01'),(484698,'d008','1998-05-07','9999-01-01'),(484699,'d008','1996-11-27','9999-01-01'),(484700,'d005','1990-01-11','1991-12-15'),(484701,'d005','1985-07-16','9999-01-01'),(484702,'d005','1985-06-18','9999-01-01'),(484703,'d002','1986-05-12','9999-01-01'),(484704,'d004','2001-11-17','9999-01-01'),(484704,'d005','1996-04-16','2001-11-17'),(484705,'d008','1985-02-27','9999-01-01'),(484706,'d004','1985-04-27','9999-01-01'),(484707,'d007','1993-01-20','9999-01-01'),(484708,'d009','1992-07-27','9999-01-01'),(484709,'d005','1993-04-16','2000-05-09'),(484710,'d006','1986-10-16','9999-01-01'),(484711,'d005','1992-04-04','9999-01-01'),(484712,'d007','1997-05-05','1997-08-22'),(484713,'d004','2000-09-24','9999-01-01'),(484713,'d005','1998-01-17','2000-09-24'),(484714,'d005','1986-02-07','9999-01-01'),(484715,'d009','1986-02-28','9999-01-01'),(484716,'d009','1998-01-14','9999-01-01'),(484717,'d007','1990-05-04','1992-09-13'),(484718,'d008','1996-05-20','9999-01-01'),(484719,'d002','1985-04-19','9999-01-01'),(484720,'d008','1992-09-24','9999-01-01'),(484721,'d007','1995-04-30','9999-01-01'),(484722,'d001','1999-01-31','9999-01-01'),(484722,'d007','1991-12-10','1999-01-31'),(484723,'d005','1999-05-25','9999-01-01'),(484724,'d003','1986-08-24','9999-01-01'),(484725,'d005','1987-10-22','9999-01-01'),(484726,'d006','1993-04-26','2002-01-08'),(484727,'d006','1996-03-06','1996-09-13'),(484728,'d009','1993-01-02','9999-01-01'),(484729,'d006','1988-01-31','9999-01-01'),(484730,'d005','1990-07-30','9999-01-01'),(484731,'d004','1997-04-29','9999-01-01'),(484731,'d005','1994-04-07','1997-04-29'),(484732,'d004','1999-12-23','9999-01-01'),(484733,'d007','1997-08-06','9999-01-01'),(484734,'d005','1994-01-14','9999-01-01'),(484735,'d004','1997-11-22','2002-04-15'),(484736,'d007','1985-05-16','9999-01-01'),(484737,'d005','1997-09-17','9999-01-01'),(484738,'d002','1988-07-03','9999-01-01'),(484739,'d005','1991-09-08','9999-01-01'),(484740,'d004','1998-05-06','9999-01-01'),(484741,'d007','1990-08-25','9999-01-01'),(484742,'d007','1989-01-18','1992-06-30'),(484742,'d009','1992-06-30','9999-01-01'),(484743,'d007','1998-01-26','9999-01-01'),(484744,'d004','1992-07-09','1993-08-20'),(484745,'d005','1998-07-19','9999-01-01'),(484746,'d004','1998-07-22','2000-08-27'),(484747,'d007','1993-03-28','9999-01-01'),(484748,'d007','1987-10-26','9999-01-01'),(484749,'d005','1994-12-14','2001-11-16'),(484750,'d007','1994-07-30','1999-08-16'),(484750,'d009','1999-08-16','9999-01-01'),(484751,'d004','1999-10-05','9999-01-01'),(484752,'d007','1988-10-19','9999-01-01'),(484753,'d004','1997-10-27','9999-01-01'),(484754,'d009','1985-07-06','9999-01-01'),(484755,'d008','1990-01-25','9999-01-01'),(484756,'d005','1990-08-09','9999-01-01'),(484757,'d006','1999-05-27','9999-01-01'),(484758,'d005','1988-09-24','1992-08-13'),(484759,'d004','2000-01-11','9999-01-01'),(484760,'d004','1999-02-27','9999-01-01'),(484761,'d002','1995-10-10','1998-02-25'),(484761,'d007','1998-02-25','9999-01-01'),(484762,'d009','1991-02-22','9999-01-01'),(484763,'d007','1990-10-02','9999-01-01'),(484764,'d009','1991-02-25','9999-01-01'),(484765,'d004','1993-01-23','9999-01-01'),(484766,'d004','1985-06-27','1991-01-07'),(484767,'d005','1989-08-08','9999-01-01'),(484768,'d005','1990-02-19','9999-01-01'),(484769,'d004','1993-07-23','1993-08-05'),(484769,'d005','1992-06-26','1993-07-23'),(484770,'d004','1988-11-28','9999-01-01'),(484771,'d002','1988-02-22','9999-01-01'),(484772,'d004','1994-01-14','9999-01-01'),(484773,'d005','1993-06-04','9999-01-01'),(484774,'d002','1993-07-14','9999-01-01'),(484775,'d007','1995-05-04','1995-05-17'),(484776,'d001','1990-11-21','9999-01-01'),(484777,'d001','1986-10-21','9999-01-01'),(484778,'d005','1997-02-23','1999-08-25'),(484779,'d002','1998-12-25','1999-08-09'),(484779,'d003','1998-12-04','1998-12-25'),(484780,'d004','1988-07-11','9999-01-01'),(484781,'d003','1995-09-29','9999-01-01'),(484782,'d008','1985-10-11','9999-01-01'),(484783,'d005','1986-04-10','1987-05-29'),(484784,'d007','1985-12-19','9999-01-01'),(484785,'d007','1991-05-29','9999-01-01'),(484786,'d004','1993-07-12','9999-01-01'),(484787,'d007','1998-06-18','9999-01-01'),(484788,'d004','1995-02-15','9999-01-01'),(484788,'d005','1993-06-12','1995-02-15'),(484789,'d007','1989-07-15','9999-01-01'),(484790,'d004','1994-01-29','9999-01-01'),(484791,'d007','1992-07-20','1992-11-01'),(484792,'d003','1995-05-02','9999-01-01'),(484793,'d008','1986-11-05','9999-01-01'),(484794,'d005','1987-02-22','9999-01-01'),(484795,'d004','1997-02-18','1999-12-13'),(484796,'d001','1999-09-13','9999-01-01'),(484797,'d007','1996-11-02','1998-08-08'),(484797,'d009','1998-08-08','9999-01-01'),(484798,'d005','1997-06-27','9999-01-01'),(484799,'d005','1995-06-16','9999-01-01'),(484800,'d003','1995-11-30','9999-01-01'),(484801,'d006','1996-02-29','9999-01-01'),(484802,'d002','1993-05-28','9999-01-01'),(484803,'d008','1998-04-01','1999-07-16'),(484804,'d009','1991-07-15','9999-01-01'),(484805,'d003','1985-09-30','9999-01-01'),(484806,'d007','1996-01-19','9999-01-01'),(484807,'d001','1990-05-20','9999-01-01'),(484808,'d004','1993-06-03','9999-01-01'),(484808,'d005','1987-07-27','1993-06-03'),(484809,'d003','1985-05-26','9999-01-01'),(484810,'d005','1990-09-22','9999-01-01'),(484811,'d004','1986-04-03','9999-01-01'),(484812,'d007','1991-06-18','1995-12-21'),(484813,'d007','1996-06-01','9999-01-01'),(484814,'d006','1991-01-01','9999-01-01'),(484815,'d005','1998-06-03','9999-01-01'),(484816,'d001','1993-01-13','1996-06-24'),(484816,'d003','1985-04-28','1993-01-13'),(484817,'d005','1989-01-29','9999-01-01'),(484818,'d008','1986-07-31','9999-01-01'),(484819,'d001','1992-10-17','9999-01-01'),(484820,'d006','1987-05-25','9999-01-01'),(484821,'d007','1995-07-02','9999-01-01'),(484822,'d005','1985-11-03','9999-01-01'),(484823,'d008','1985-12-14','2001-10-08'),(484824,'d004','2002-03-07','9999-01-01'),(484824,'d005','1993-04-19','2002-03-07'),(484825,'d005','1993-07-09','9999-01-01'),(484826,'d004','1994-06-13','1998-01-24'),(484827,'d007','1991-11-14','9999-01-01'),(484828,'d004','1994-06-01','9999-01-01'),(484829,'d006','1998-09-14','9999-01-01'),(484830,'d002','1991-09-01','9999-01-01'),(484831,'d009','1985-05-16','9999-01-01'),(484832,'d005','1989-07-23','1991-03-02'),(484833,'d002','1999-07-07','2001-01-30'),(484833,'d003','2001-01-30','9999-01-01'),(484834,'d005','1996-10-15','9999-01-01'),(484835,'d004','1994-02-11','9999-01-01'),(484836,'d002','1997-03-27','9999-01-01'),(484837,'d002','1999-12-14','9999-01-01'),(484838,'d007','1993-10-03','9999-01-01'),(484839,'d004','1993-11-12','9999-01-01'),(484840,'d004','1999-12-03','2001-05-19'),(484841,'d004','1999-10-04','9999-01-01'),(484842,'d004','1987-12-10','9999-01-01'),(484843,'d004','1993-12-22','1995-01-25'),(484843,'d009','1995-01-25','9999-01-01'),(484844,'d005','1988-04-06','1996-03-19'),(484845,'d007','1999-04-29','9999-01-01'),(484846,'d005','1990-03-23','9999-01-01'),(484847,'d004','1995-11-16','9999-01-01'),(484848,'d005','1997-06-05','9999-01-01'),(484849,'d005','2000-01-22','9999-01-01'),(484850,'d006','1999-08-26','2000-12-02'),(484851,'d001','1997-04-18','9999-01-01'),(484852,'d004','1989-11-04','9999-01-01'),(484853,'d004','1990-10-12','9999-01-01'),(484854,'d004','2001-09-09','9999-01-01'),(484854,'d005','1992-04-21','2001-09-09'),(484855,'d006','1993-08-19','9999-01-01'),(484856,'d003','1997-12-14','9999-01-01'),(484857,'d005','1992-03-21','9999-01-01'),(484858,'d004','1985-09-13','1997-02-27'),(484859,'d005','1985-08-09','9999-01-01'),(484860,'d005','1998-01-30','1999-06-01'),(484861,'d005','1999-04-20','2000-06-16'),(484862,'d007','1999-07-20','2001-06-17'),(484863,'d004','1993-11-29','9999-01-01'),(484864,'d003','1991-03-29','9999-01-01'),(484865,'d004','1985-02-09','1996-11-02'),(484865,'d006','1996-11-02','1998-06-15'),(484866,'d007','1985-09-13','9999-01-01'),(484867,'d007','1992-01-24','9999-01-01'),(484868,'d007','1999-04-24','9999-01-01'),(484869,'d005','1991-01-01','9999-01-01'),(484870,'d001','1997-01-04','9999-01-01'),(484871,'d004','1992-12-05','1997-01-22'),(484872,'d005','1995-04-21','9999-01-01'),(484873,'d007','1994-04-21','1994-05-29'),(484873,'d009','1994-05-29','9999-01-01'),(484874,'d007','1987-02-03','9999-01-01'),(484875,'d005','1987-12-12','9999-01-01'),(484876,'d003','1989-02-13','9999-01-01'),(484877,'d006','1993-04-30','9999-01-01'),(484878,'d005','1995-03-12','9999-01-01'),(484879,'d001','1989-12-21','2000-08-06'),(484880,'d004','1985-12-17','9999-01-01'),(484881,'d005','1999-05-14','9999-01-01'),(484882,'d007','1987-12-11','9999-01-01'),(484883,'d001','1987-01-20','1996-04-07'),(484883,'d009','1996-04-07','9999-01-01'),(484884,'d006','1987-07-03','9999-01-01'),(484885,'d007','1986-05-09','9999-01-01'),(484886,'d005','1987-04-27','1999-04-27'),(484887,'d007','1989-03-16','9999-01-01'),(484888,'d001','1996-12-17','9999-01-01'),(484889,'d007','1986-08-02','1987-04-24'),(484890,'d005','1987-01-06','9999-01-01'),(484891,'d004','1999-06-03','9999-01-01'),(484892,'d005','1990-10-08','9999-01-01'),(484892,'d006','1987-07-20','1990-10-08'),(484893,'d007','1999-11-08','2001-10-29'),(484894,'d005','1987-03-31','9999-01-01'),(484895,'d005','1997-10-09','2000-06-07'),(484896,'d008','2000-01-01','9999-01-01'),(484897,'d005','1988-09-30','9999-01-01'),(484898,'d009','1991-04-10','9999-01-01'),(484899,'d001','1994-04-25','9999-01-01'),(484900,'d004','1988-09-28','9999-01-01'),(484901,'d005','1999-08-27','9999-01-01'),(484902,'d004','2000-01-11','2000-07-31'),(484902,'d009','2000-07-31','9999-01-01'),(484903,'d008','1987-02-09','9999-01-01'),(484904,'d007','1987-07-12','1994-07-19'),(484905,'d005','1992-05-03','9999-01-01'),(484906,'d005','1999-09-27','9999-01-01'),(484907,'d005','1991-03-26','9999-01-01'),(484908,'d009','1999-09-29','9999-01-01'),(484909,'d003','1990-05-25','1995-04-08'),(484910,'d007','1990-12-29','9999-01-01'),(484911,'d006','1998-01-22','9999-01-01'),(484912,'d005','1995-02-23','9999-01-01'),(484913,'d004','1991-02-24','1991-10-08'),(484913,'d009','1991-10-08','1993-04-04'),(484914,'d005','1986-05-20','9999-01-01'),(484915,'d002','1996-07-11','9999-01-01'),(484916,'d008','1989-04-19','9999-01-01'),(484917,'d005','1985-09-27','1990-11-18'),(484918,'d002','1997-10-21','9999-01-01'),(484919,'d004','1989-04-13','9999-01-01'),(484920,'d007','1999-02-09','9999-01-01'),(484921,'d004','1989-03-26','1993-11-03'),(484921,'d006','1993-11-03','9999-01-01'),(484922,'d003','1998-06-20','9999-01-01'),(484923,'d005','1986-11-06','9999-01-01'),(484924,'d004','1992-07-23','1992-08-30'),(484925,'d005','1995-09-01','9999-01-01'),(484926,'d005','1993-11-23','9999-01-01'),(484927,'d004','1991-12-26','2000-01-29'),(484928,'d008','1988-01-24','9999-01-01'),(484929,'d005','1999-09-06','9999-01-01'),(484930,'d005','1995-07-22','2000-01-14'),(484930,'d008','2000-01-14','9999-01-01'),(484931,'d004','1994-06-02','9999-01-01'),(484932,'d005','1999-01-23','9999-01-01'),(484933,'d009','1989-05-20','9999-01-01'),(484934,'d005','1985-03-31','9999-01-01'),(484935,'d004','1997-12-21','2001-05-01'),(484936,'d005','1987-02-14','2001-02-16'),(484937,'d005','1999-09-01','9999-01-01'),(484938,'d008','1988-01-14','9999-01-01'),(484939,'d004','1996-05-29','9999-01-01'),(484939,'d009','1992-12-28','1996-05-29'),(484940,'d003','1987-01-27','9999-01-01'),(484941,'d007','1990-12-19','1991-06-17'),(484942,'d009','1986-05-14','9999-01-01'),(484943,'d007','1986-08-05','9999-01-01'),(484944,'d005','1995-12-16','9999-01-01'),(484945,'d004','1985-09-29','1985-10-01'),(484946,'d005','1987-12-05','9999-01-01'),(484947,'d005','1991-11-27','9999-01-01'),(484948,'d004','2000-04-23','9999-01-01'),(484948,'d006','1993-01-06','2000-04-23'),(484949,'d003','1988-10-13','9999-01-01'),(484950,'d005','1990-01-01','9999-01-01'),(484951,'d007','1989-12-31','9999-01-01'),(484952,'d005','1986-06-01','1996-12-06'),(484953,'d003','1992-04-08','9999-01-01'),(484954,'d004','1993-04-27','9999-01-01'),(484955,'d007','1999-07-31','9999-01-01'),(484956,'d004','1988-05-08','9999-01-01'),(484957,'d001','1988-05-05','9999-01-01'),(484958,'d009','1988-11-11','1989-03-29'),(484959,'d001','1995-01-30','9999-01-01'),(484959,'d003','1994-11-19','1995-01-30'),(484960,'d005','1988-11-11','9999-01-01'),(484961,'d007','1999-07-20','9999-01-01'),(484962,'d004','1991-09-01','9999-01-01'),(484963,'d009','1986-06-14','1994-12-31'),(484964,'d005','1999-11-28','9999-01-01'),(484965,'d001','1987-01-17','9999-01-01'),(484966,'d005','1991-06-16','1994-12-18'),(484967,'d005','1992-07-18','9999-01-01'),(484968,'d007','1985-04-24','2000-08-04'),(484968,'d009','2000-08-04','9999-01-01'),(484969,'d004','1992-01-07','9999-01-01'),(484970,'d004','1985-10-30','9999-01-01'),(484971,'d005','1996-02-07','9999-01-01'),(484972,'d005','1998-09-16','2000-07-15'),(484973,'d005','1998-01-18','9999-01-01'),(484974,'d001','1992-10-12','9999-01-01'),(484975,'d003','1997-12-20','9999-01-01'),(484976,'d005','1991-01-05','9999-01-01'),(484977,'d002','1995-07-08','2001-11-22'),(484977,'d003','2001-11-22','9999-01-01'),(484978,'d001','1990-08-03','9999-01-01'),(484979,'d004','1987-02-17','9999-01-01'),(484980,'d004','1985-09-15','9999-01-01'),(484981,'d007','1999-03-17','2001-02-02'),(484982,'d009','1999-06-22','9999-01-01'),(484983,'d009','1997-04-19','9999-01-01'),(484984,'d007','1989-12-30','9999-01-01'),(484985,'d005','1986-07-23','2001-02-12'),(484985,'d008','2001-02-12','9999-01-01'),(484986,'d005','1995-12-23','2000-10-23'),(484987,'d004','1997-01-01','9999-01-01'),(484988,'d004','1986-12-18','9999-01-01'),(484989,'d002','1986-10-07','9999-01-01'),(484990,'d004','1987-09-03','9999-01-01'),(484991,'d007','1996-10-28','9999-01-01'),(484992,'d004','1993-11-14','9999-01-01'),(484993,'d002','1990-02-01','2002-01-15'),(484994,'d002','1987-09-16','1999-06-08'),(484994,'d003','1999-06-08','9999-01-01'),(484995,'d006','1992-12-04','9999-01-01'),(484996,'d006','1989-04-10','1994-05-11'),(484997,'d005','1987-04-20','9999-01-01'),(484998,'d005','1990-09-08','2001-05-20'),(484999,'d005','1990-06-09','1992-05-13'),(485000,'d007','1986-10-08','9999-01-01'),(485001,'d005','1996-02-21','9999-01-01'),(485002,'d004','1998-11-03','9999-01-01'),(485002,'d005','1998-07-10','1998-11-03'),(485003,'d007','1993-07-06','9999-01-01'),(485004,'d009','1986-02-28','1998-10-24'),(485005,'d007','1990-02-03','9999-01-01'),(485006,'d004','1992-03-30','9999-01-01'),(485007,'d004','1996-02-14','9999-01-01'),(485008,'d007','1988-04-06','9999-01-01'),(485009,'d004','1989-06-07','9999-01-01'),(485010,'d007','1988-03-22','1996-06-29'),(485010,'d009','1996-06-29','9999-01-01'),(485011,'d004','1998-09-21','2001-02-09'),(485012,'d005','1992-10-22','9999-01-01'),(485013,'d007','1990-11-26','9999-01-01'),(485014,'d004','1994-11-14','9999-01-01'),(485015,'d005','1985-12-12','9999-01-01'),(485016,'d005','1989-09-09','9999-01-01'),(485017,'d007','1999-09-22','2000-07-21'),(485018,'d002','1998-09-23','9999-01-01'),(485019,'d005','1989-06-05','9999-01-01'),(485020,'d004','1997-05-05','9999-01-01'),(485021,'d005','1996-11-01','1999-01-29'),(485021,'d008','1999-01-29','2000-06-01'),(485022,'d007','1991-09-15','9999-01-01'),(485023,'d005','1987-08-27','9999-01-01'),(485024,'d006','1988-02-20','1995-06-03'),(485025,'d009','1994-07-27','9999-01-01'),(485026,'d004','1999-06-05','9999-01-01'),(485027,'d008','1991-07-06','9999-01-01'),(485028,'d007','1999-07-11','9999-01-01'),(485029,'d004','1995-10-11','9999-01-01'),(485030,'d005','1993-11-01','9999-01-01'),(485031,'d004','1994-10-08','1995-10-03'),(485031,'d009','1995-10-03','9999-01-01'),(485032,'d003','1986-01-31','1998-07-22'),(485033,'d001','1994-09-22','9999-01-01'),(485034,'d007','1996-08-28','9999-01-01'),(485035,'d005','1993-05-20','9999-01-01'),(485036,'d004','1991-10-09','1992-09-01'),(485037,'d009','1987-07-29','9999-01-01'),(485038,'d009','1998-11-16','9999-01-01'),(485039,'d005','1985-11-09','1997-03-28'),(485039,'d008','1997-03-28','9999-01-01'),(485040,'d006','1993-06-07','9999-01-01'),(485041,'d004','1986-05-17','9999-01-01'),(485042,'d006','1995-01-25','9999-01-01'),(485043,'d005','1989-05-03','1992-06-05'),(485044,'d007','1996-01-25','9999-01-01'),(485045,'d005','1997-12-20','9999-01-01'),(485046,'d005','1985-06-05','9999-01-01'),(485047,'d005','1997-04-27','9999-01-01'),(485048,'d005','1997-05-29','9999-01-01'),(485049,'d005','1987-12-04','9999-01-01'),(485050,'d002','1987-03-18','1988-11-27'),(485050,'d003','1988-11-27','9999-01-01'),(485051,'d005','1990-01-29','9999-01-01'),(485052,'d001','1989-03-02','1992-04-29'),(485053,'d007','1999-12-16','2002-05-26'),(485054,'d007','1991-08-25','9999-01-01'),(485055,'d005','1987-11-30','9999-01-01'),(485056,'d005','1989-08-04','1992-01-18'),(485057,'d003','1988-01-04','1989-02-13'),(485058,'d007','1986-08-17','9999-01-01'),(485059,'d004','1995-06-06','1997-06-01'),(485059,'d009','1997-06-01','9999-01-01'),(485060,'d004','1987-03-10','9999-01-01'),(485061,'d003','1985-12-31','9999-01-01'),(485062,'d007','1995-01-15','9999-01-01'),(485063,'d003','1986-10-24','9999-01-01'),(485064,'d007','1993-01-06','9999-01-01'),(485065,'d003','2000-01-08','9999-01-01'),(485066,'d005','1988-04-11','2000-04-12'),(485067,'d005','1989-12-04','1991-08-19'),(485067,'d008','1987-12-16','1989-12-04'),(485068,'d007','1994-06-11','9999-01-01'),(485069,'d004','1988-05-14','9999-01-01'),(485070,'d003','1989-03-21','9999-01-01'),(485071,'d009','1985-12-13','9999-01-01'),(485072,'d004','1991-03-04','9999-01-01'),(485073,'d008','1987-03-26','9999-01-01'),(485074,'d003','1999-01-12','9999-01-01'),(485075,'d005','1995-01-26','1998-07-11'),(485076,'d005','1990-03-01','9999-01-01'),(485077,'d006','1998-07-09','9999-01-01'),(485078,'d007','1997-03-21','1999-12-08'),(485078,'d009','1999-12-08','9999-01-01'),(485079,'d002','1985-12-10','9999-01-01'),(485080,'d006','1994-04-05','9999-01-01'),(485081,'d004','1986-05-08','9999-01-01'),(485082,'d002','1999-08-21','2000-05-04'),(485083,'d007','1985-11-11','9999-01-01'),(485084,'d005','1995-06-05','9999-01-01'),(485085,'d002','1995-04-04','9999-01-01'),(485086,'d004','1989-09-01','1997-01-18'),(485086,'d006','1997-01-18','1998-01-12'),(485087,'d002','1993-10-25','9999-01-01'),(485088,'d001','1987-02-04','9999-01-01'),(485089,'d007','1996-02-13','9999-01-01'),(485090,'d005','1988-04-28','9999-01-01'),(485091,'d004','1987-09-02','9999-01-01'),(485092,'d005','1996-06-14','1999-09-20'),(485093,'d007','1995-01-19','9999-01-01'),(485094,'d002','1994-10-25','9999-01-01'),(485095,'d004','1999-05-25','2000-02-21'),(485095,'d006','2000-02-21','9999-01-01'),(485096,'d004','1986-06-28','9999-01-01'),(485097,'d008','1996-03-26','9999-01-01'),(485098,'d007','1990-01-02','9999-01-01'),(485099,'d007','1986-03-03','9999-01-01'),(485100,'d005','1999-02-02','9999-01-01'),(485101,'d005','1996-11-05','1999-11-17'),(485102,'d007','1986-04-23','9999-01-01'),(485103,'d004','1990-12-24','1994-04-08'),(485103,'d009','1994-04-08','9999-01-01'),(485104,'d007','1989-12-31','9999-01-01'),(485105,'d007','1985-09-16','9999-01-01'),(485106,'d003','1993-09-22','2001-02-08'),(485107,'d007','1986-07-14','9999-01-01'),(485108,'d004','1998-02-13','9999-01-01'),(485109,'d004','1997-03-18','9999-01-01'),(485110,'d004','1993-03-05','9999-01-01'),(485111,'d002','1999-09-26','2000-07-31'),(485111,'d007','2000-07-31','2000-09-04'),(485112,'d007','1991-05-29','1996-04-28'),(485113,'d002','1993-07-03','1997-12-02'),(485114,'d003','1994-10-09','9999-01-01'),(485115,'d005','1986-11-07','9999-01-01'),(485116,'d007','1993-10-05','1998-07-30'),(485117,'d004','1985-07-26','1992-11-01'),(485118,'d005','1995-05-17','1995-08-03'),(485119,'d005','1985-12-18','1992-12-17'),(485119,'d008','1992-12-17','9999-01-01'),(485120,'d007','1987-03-30','9999-01-01'),(485121,'d004','1988-01-03','9999-01-01'),(485122,'d002','1991-09-01','9999-01-01'),(485123,'d005','1993-11-25','9999-01-01'),(485124,'d007','1996-06-18','9999-01-01'),(485125,'d004','1997-12-28','9999-01-01'),(485126,'d005','1996-12-06','2001-04-16'),(485127,'d003','1999-01-24','9999-01-01'),(485128,'d004','1992-04-23','9999-01-01'),(485129,'d004','1990-08-31','9999-01-01'),(485130,'d005','1986-12-02','2000-10-30'),(485130,'d008','2000-10-30','9999-01-01'),(485131,'d008','1990-01-13','9999-01-01'),(485132,'d008','1994-11-06','9999-01-01'),(485133,'d001','1996-10-01','9999-01-01'),(485134,'d005','1997-06-30','1998-08-08'),(485135,'d006','1996-12-05','9999-01-01'),(485136,'d001','1995-12-24','9999-01-01'),(485137,'d008','1997-12-02','1998-02-18'),(485138,'d004','1999-03-30','9999-01-01'),(485139,'d007','1988-08-22','9999-01-01'),(485140,'d004','1985-06-11','1997-12-08'),(485140,'d009','1997-12-08','9999-01-01'),(485141,'d004','1991-07-19','9999-01-01'),(485142,'d002','1991-10-26','1998-01-22'),(485143,'d003','1989-02-01','9999-01-01'),(485144,'d003','1989-09-07','9999-01-01'),(485145,'d009','1994-03-16','9999-01-01'),(485146,'d009','1993-08-23','9999-01-01'),(485147,'d004','1989-07-10','1999-03-30'),(485148,'d003','1986-07-17','9999-01-01'),(485149,'d002','1997-03-02','9999-01-01'),(485150,'d004','2000-12-12','9999-01-01'),(485150,'d005','1995-07-02','2000-12-12'),(485151,'d003','1986-10-20','9999-01-01'),(485152,'d005','1989-12-01','2002-06-25'),(485153,'d004','1997-08-11','9999-01-01'),(485154,'d004','1999-08-03','9999-01-01'),(485155,'d004','1994-03-08','9999-01-01'),(485156,'d007','1992-04-24','9999-01-01'),(485157,'d009','1996-01-10','1996-07-19'),(485158,'d005','1994-01-17','9999-01-01'),(485159,'d004','1996-12-21','9999-01-01'),(485160,'d005','1999-09-05','2000-02-17'),(485160,'d008','2000-02-17','9999-01-01'),(485161,'d005','1993-08-02','9999-01-01'),(485162,'d003','1986-02-17','9999-01-01'),(485163,'d005','1989-10-04','9999-01-01'),(485164,'d001','1992-01-12','9999-01-01'),(485165,'d003','1987-10-09','9999-01-01'),(485166,'d004','1986-01-03','1988-02-06'),(485167,'d005','1985-07-07','9999-01-01'),(485168,'d005','1990-02-20','9999-01-01'),(485169,'d004','1990-09-13','1996-08-12'),(485169,'d009','1996-08-12','9999-01-01'),(485170,'d005','1996-09-16','9999-01-01'),(485171,'d006','1994-03-07','9999-01-01'),(485172,'d004','1988-01-08','9999-01-01'),(485173,'d004','1986-12-02','1990-04-02'),(485174,'d005','1994-10-10','9999-01-01'),(485175,'d004','1994-08-03','1998-01-19'),(485176,'d005','1987-12-18','9999-01-01'),(485177,'d005','1986-05-07','2000-03-21'),(485178,'d005','2000-01-13','9999-01-01'),(485179,'d005','1988-10-11','1997-08-31'),(485180,'d004','1996-05-10','9999-01-01'),(485180,'d005','1994-09-13','1996-05-10'),(485181,'d005','1998-04-06','1998-07-02'),(485182,'d007','1987-05-07','9999-01-01'),(485183,'d001','1986-11-03','9999-01-01'),(485184,'d005','1997-08-03','9999-01-01'),(485185,'d002','1993-12-04','1994-09-13'),(485186,'d004','1997-03-24','9999-01-01'),(485187,'d005','1988-05-14','9999-01-01'),(485188,'d004','1996-03-30','9999-01-01'),(485188,'d008','1989-11-01','1996-03-30'),(485189,'d005','1988-06-07','9999-01-01'),(485190,'d001','1987-01-30','9999-01-01'),(485191,'d004','1998-07-17','9999-01-01'),(485192,'d004','1986-06-03','9999-01-01'),(485193,'d009','1986-11-22','1989-08-31'),(485194,'d005','1999-02-20','9999-01-01'),(485195,'d009','1992-08-11','9999-01-01'),(485196,'d004','2000-07-09','9999-01-01'),(485196,'d006','1987-11-02','2000-07-09'),(485197,'d007','1995-12-02','9999-01-01'),(485198,'d005','1996-04-07','9999-01-01'),(485199,'d004','1987-04-15','9999-01-01'),(485200,'d007','1999-08-27','2001-02-21'),(485201,'d004','1993-09-05','9999-01-01'),(485202,'d009','1986-07-26','1989-02-02'),(485203,'d002','1986-02-18','1987-01-27'),(485204,'d002','1988-10-02','9999-01-01'),(485205,'d007','1985-05-28','1996-06-08'),(485205,'d009','1996-06-08','9999-01-01'),(485206,'d007','1993-01-15','9999-01-01'),(485207,'d005','1993-08-04','9999-01-01'),(485208,'d005','1995-04-06','2002-02-22'),(485209,'d009','1996-05-31','9999-01-01'),(485210,'d004','1999-09-11','9999-01-01'),(485211,'d003','1993-09-01','2001-10-11'),(485212,'d004','1995-04-26','9999-01-01'),(485213,'d004','1991-10-24','9999-01-01'),(485213,'d005','1986-03-15','1991-10-24'),(485214,'d005','1985-12-22','9999-01-01'),(485215,'d007','1994-08-16','9999-01-01'),(485216,'d004','1998-05-15','9999-01-01'),(485217,'d005','1994-12-09','9999-01-01'),(485218,'d004','1997-01-27','9999-01-01'),(485219,'d008','1990-04-24','9999-01-01'),(485220,'d005','1994-02-10','1994-07-20'),(485221,'d003','1993-03-21','9999-01-01'),(485222,'d005','1993-05-06','9999-01-01'),(485223,'d005','1996-08-16','9999-01-01'),(485223,'d006','1986-11-15','1996-08-16'),(485224,'d007','1992-12-19','9999-01-01'),(485225,'d003','1986-06-25','9999-01-01'),(485226,'d004','1997-12-08','9999-01-01'),(485227,'d004','1995-07-23','1995-10-20'),(485228,'d005','1995-10-22','9999-01-01'),(485229,'d005','1997-08-21','1998-03-22'),(485230,'d009','1997-12-16','9999-01-01'),(485231,'d004','1998-06-18','9999-01-01'),(485232,'d004','1992-10-06','1993-06-28'),(485232,'d006','1993-06-28','1997-06-17'),(485233,'d005','1990-02-12','9999-01-01'),(485234,'d008','1990-08-03','9999-01-01'),(485235,'d005','1993-09-15','1999-11-13'),(485236,'d008','1992-12-22','1998-12-30'),(485237,'d005','1993-04-19','9999-01-01'),(485238,'d005','1991-12-23','9999-01-01'),(485239,'d007','1990-06-23','9999-01-01'),(485240,'d005','1986-08-15','9999-01-01'),(485241,'d007','1993-10-03','1999-05-24'),(485241,'d009','1999-05-24','9999-01-01'),(485242,'d002','1993-04-23','1993-07-21'),(485243,'d007','1986-11-27','9999-01-01'),(485244,'d007','1997-12-13','9999-01-01'),(485245,'d004','1988-06-25','1997-03-03'),(485246,'d002','1990-02-23','1998-08-17'),(485247,'d004','1985-06-12','9999-01-01'),(485248,'d004','1997-10-22','9999-01-01'),(485249,'d007','1990-04-27','9999-01-01'),(485250,'d005','2001-10-11','9999-01-01'),(485250,'d009','1997-11-25','2001-10-11'),(485251,'d008','1995-10-18','9999-01-01'),(485252,'d007','1996-10-03','9999-01-01'),(485253,'d009','1996-07-20','9999-01-01'),(485254,'d009','1998-06-08','2001-10-28'),(485255,'d001','1999-11-17','9999-01-01'),(485256,'d003','1990-02-09','9999-01-01'),(485257,'d005','1988-05-24','9999-01-01'),(485258,'d007','1994-11-04','9999-01-01'),(485259,'d004','1991-08-13','9999-01-01'),(485260,'d007','1989-01-16','1990-08-31'),(485260,'d009','1990-08-31','1992-05-12'),(485261,'d005','1997-08-26','9999-01-01'),(485262,'d009','1988-11-07','9999-01-01'),(485263,'d004','1991-07-10','9999-01-01'),(485264,'d004','1987-06-22','1992-09-17'),(485265,'d004','1991-06-22','9999-01-01'),(485266,'d003','1997-09-12','9999-01-01'),(485267,'d004','1987-03-06','9999-01-01'),(485268,'d001','1990-10-28','9999-01-01'),(485268,'d007','1987-08-01','1990-10-28'),(485269,'d003','1987-06-04','9999-01-01'),(485270,'d005','1995-01-21','9999-01-01'),(485271,'d007','1990-09-06','9999-01-01'),(485272,'d002','1997-09-12','2000-09-10'),(485273,'d006','1988-07-30','9999-01-01'),(485274,'d005','1988-03-28','9999-01-01'),(485275,'d007','1993-02-06','9999-01-01'),(485276,'d003','1989-09-22','9999-01-01'),(485277,'d003','1992-06-15','9999-01-01'),(485278,'d001','1997-01-10','2001-04-28'),(485278,'d007','2001-04-28','2001-11-26'),(485279,'d005','1988-10-22','9999-01-01'),(485280,'d005','1994-06-12','9999-01-01'),(485281,'d005','1987-11-23','9999-01-01'),(485282,'d004','1992-05-29','9999-01-01'),(485283,'d004','1999-03-20','9999-01-01'),(485284,'d005','1996-12-01','9999-01-01'),(485285,'d004','1995-11-30','9999-01-01'),(485286,'d007','1986-11-05','9999-01-01'),(485287,'d005','1986-03-19','1993-04-27'),(485288,'d007','1990-06-24','1994-12-14'),(485288,'d009','1994-12-14','2001-02-03'),(485289,'d008','1993-09-14','9999-01-01'),(485290,'d006','1991-02-14','9999-01-01'),(485291,'d007','1994-12-27','9999-01-01'),(485292,'d007','1997-02-23','9999-01-01'),(485293,'d004','1990-07-28','9999-01-01'),(485294,'d005','1996-05-11','9999-01-01'),(485295,'d001','1989-07-18','9999-01-01'),(485296,'d008','1998-12-10','9999-01-01'),(485297,'d004','1995-09-24','1998-08-30'),(485298,'d005','1988-06-27','9999-01-01'),(485299,'d004','1986-06-03','1990-09-01'),(485299,'d006','1990-09-01','1995-02-03'),(485300,'d004','1993-12-04','9999-01-01'),(485301,'d004','1990-03-01','9999-01-01'),(485302,'d007','1991-05-23','9999-01-01'),(485303,'d005','1993-06-21','9999-01-01'),(485304,'d004','1998-02-27','9999-01-01'),(485305,'d008','1998-09-21','9999-01-01'),(485306,'d004','1993-12-24','9999-01-01'),(485307,'d006','1985-10-08','1996-02-06'),(485308,'d004','1994-12-25','9999-01-01'),(485308,'d006','1989-02-27','1994-12-25'),(485309,'d001','1998-10-30','9999-01-01'),(485310,'d007','1990-08-14','9999-01-01'),(485311,'d003','1999-08-23','9999-01-01'),(485312,'d007','1989-02-16','9999-01-01'),(485313,'d005','1988-10-29','9999-01-01'),(485314,'d005','1993-08-23','9999-01-01'),(485315,'d004','1999-01-05','2001-02-08'),(485316,'d004','1996-01-26','9999-01-01'),(485317,'d008','1987-01-15','9999-01-01'),(485318,'d002','1991-05-08','9999-01-01'),(485319,'d005','1994-11-25','2001-01-31'),(485319,'d008','2001-01-31','9999-01-01'),(485320,'d004','1998-10-12','9999-01-01'),(485321,'d001','1992-02-22','9999-01-01'),(485322,'d007','1989-04-23','9999-01-01'),(485323,'d007','1994-12-08','9999-01-01'),(485324,'d005','1996-12-14','1998-04-04'),(485325,'d004','1986-04-03','9999-01-01'),(485326,'d009','1992-11-12','9999-01-01'),(485327,'d004','1994-04-24','1999-05-25'),(485327,'d006','1999-05-25','9999-01-01'),(485328,'d007','1990-09-11','9999-01-01'),(485329,'d008','1994-06-22','1994-09-03'),(485330,'d007','1993-06-30','9999-01-01'),(485331,'d004','1993-03-28','9999-01-01'),(485332,'d001','1989-06-21','9999-01-01'),(485333,'d004','1998-04-06','9999-01-01'),(485334,'d002','1991-12-18','9999-01-01'),(485335,'d002','1988-06-28','2001-04-06'),(485336,'d009','1993-10-04','9999-01-01'),(485337,'d007','1990-03-03','1998-07-02'),(485337,'d009','1998-07-02','9999-01-01'),(485338,'d002','1991-05-25','1994-10-18'),(485339,'d001','1993-01-25','9999-01-01'),(485340,'d004','1998-10-01','1999-06-08'),(485341,'d004','1988-11-21','9999-01-01'),(485342,'d004','1993-12-10','9999-01-01'),(485343,'d006','1998-04-13','9999-01-01'),(485344,'d003','1998-01-12','9999-01-01'),(485345,'d003','1996-07-29','9999-01-01'),(485346,'d004','1990-02-26','9999-01-01'),(485347,'d005','1991-11-12','1992-08-20'),(485347,'d008','1992-08-20','1995-05-21'),(485348,'d007','1996-07-05','9999-01-01'),(485349,'d004','1999-07-26','9999-01-01'),(485350,'d006','1996-02-23','9999-01-01'),(485351,'d007','1993-10-03','9999-01-01'),(485352,'d002','1995-10-21','9999-01-01'),(485353,'d005','1994-07-04','2000-11-10'),(485354,'d005','1994-05-02','9999-01-01'),(485355,'d007','1988-05-23','9999-01-01'),(485356,'d007','1986-12-16','9999-01-01'),(485357,'d005','1993-11-29','9999-01-01'),(485358,'d004','2002-06-30','9999-01-01'),(485358,'d005','1994-10-12','2002-06-30'),(485359,'d009','1993-02-16','1999-07-12'),(485360,'d007','1994-07-13','9999-01-01'),(485361,'d007','1998-09-18','9999-01-01'),(485362,'d005','1990-04-05','1993-01-07'),(485363,'d002','1987-06-01','9999-01-01'),(485364,'d005','1998-03-05','9999-01-01'),(485365,'d005','1990-05-13','9999-01-01'),(485366,'d005','1994-08-23','9999-01-01'),(485367,'d006','1986-01-06','1999-12-01'),(485368,'d001','2001-09-24','9999-01-01'),(485368,'d007','1997-03-26','2001-09-24'),(485369,'d001','1986-04-23','9999-01-01'),(485370,'d007','1995-09-07','9999-01-01'),(485371,'d009','1997-04-20','9999-01-01'),(485372,'d004','1991-04-23','9999-01-01'),(485373,'d007','1985-06-27','2001-08-28'),(485374,'d009','1990-01-02','9999-01-01'),(485375,'d002','1989-02-28','9999-01-01'),(485376,'d001','1995-10-17','9999-01-01'),(485376,'d007','1994-07-02','1995-10-17'),(485377,'d004','1999-08-07','9999-01-01'),(485378,'d005','1994-11-30','9999-01-01'),(485379,'d006','1985-08-10','2000-09-30'),(485380,'d007','1988-08-26','1992-05-21'),(485381,'d009','1986-06-19','9999-01-01'),(485382,'d004','1993-09-21','9999-01-01'),(485383,'d004','1991-07-14','9999-01-01'),(485384,'d006','1986-02-20','9999-01-01'),(485385,'d004','1993-10-12','9999-01-01'),(485386,'d004','1988-05-07','9999-01-01'),(485387,'d005','1994-01-18','9999-01-01'),(485387,'d006','1986-05-06','1994-01-18'),(485388,'d001','1990-07-18','2002-02-16'),(485389,'d003','1994-12-16','9999-01-01'),(485390,'d005','1985-05-15','9999-01-01'),(485391,'d007','1999-06-06','9999-01-01'),(485392,'d008','1994-03-17','9999-01-01'),(485393,'d001','1993-06-17','1997-06-02'),(485394,'d009','1999-02-04','9999-01-01'),(485395,'d005','1986-07-09','9999-01-01'),(485396,'d004','1989-08-28','9999-01-01'),(485397,'d005','1998-04-22','9999-01-01'),(485398,'d004','2001-10-20','9999-01-01'),(485398,'d005','1997-12-11','2001-10-20'),(485399,'d007','1990-12-30','9999-01-01'),(485400,'d001','1987-11-29','9999-01-01'),(485401,'d001','1985-12-11','1986-05-28'),(485402,'d005','1988-02-07','9999-01-01'),(485403,'d001','1988-03-02','9999-01-01'),(485404,'d004','1990-01-14','9999-01-01'),(485405,'d003','1997-10-03','9999-01-01'),(485406,'d009','1996-06-21','9999-01-01'),(485407,'d002','2000-11-30','9999-01-01'),(485407,'d003','1998-04-18','2000-11-30'),(485408,'d007','1989-07-23','1996-09-05'),(485409,'d001','1987-10-18','1988-10-17'),(485410,'d006','1992-12-18','9999-01-01'),(485411,'d006','1985-12-09','9999-01-01'),(485412,'d001','1987-01-12','9999-01-01'),(485413,'d007','1987-03-18','9999-01-01'),(485414,'d008','1985-06-28','9999-01-01'),(485415,'d007','1998-10-27','9999-01-01'),(485416,'d006','1989-09-03','9999-01-01'),(485417,'d002','1995-08-28','9999-01-01'),(485417,'d003','1990-01-13','1995-08-28'),(485418,'d005','1999-05-02','2001-03-14'),(485419,'d004','1993-12-11','9999-01-01'),(485420,'d004','1987-12-13','9999-01-01'),(485421,'d002','1994-08-18','1997-06-27'),(485422,'d004','1991-04-23','9999-01-01'),(485423,'d009','1992-02-11','9999-01-01'),(485424,'d004','1992-11-10','9999-01-01'),(485425,'d005','1986-01-20','9999-01-01'),(485426,'d005','1987-08-20','9999-01-01'),(485427,'d004','1989-06-22','9999-01-01'),(485428,'d001','1994-06-03','1998-11-16'),(485428,'d007','1992-01-25','1994-06-03'),(485429,'d007','1987-03-04','1992-02-05'),(485430,'d004','1988-07-11','9999-01-01'),(485431,'d006','1995-10-30','9999-01-01'),(485432,'d004','1995-01-19','2001-11-19'),(485433,'d005','1990-01-25','9999-01-01'),(485434,'d004','1986-06-13','9999-01-01'),(485435,'d003','1989-09-30','9999-01-01'),(485436,'d002','1987-05-15','9999-01-01'),(485437,'d005','1999-08-13','9999-01-01'),(485438,'d005','1994-02-11','1996-03-21'),(485438,'d008','1996-03-21','9999-01-01'),(485439,'d004','1999-06-28','9999-01-01'),(485440,'d003','1996-03-31','1999-05-10'),(485441,'d003','1987-09-15','9999-01-01'),(485442,'d005','1997-11-03','9999-01-01'),(485443,'d003','1986-11-01','9999-01-01'),(485444,'d007','1995-01-30','9999-01-01'),(485445,'d004','1994-09-06','2002-04-14'),(485446,'d002','1986-03-01','9999-01-01'),(485447,'d007','1992-09-17','9999-01-01'),(485448,'d005','1991-11-02','9999-01-01'),(485449,'d005','2001-06-29','9999-01-01'),(485449,'d009','1989-01-19','2001-06-29'),(485450,'d008','1993-06-16','1994-12-19'),(485451,'d006','1994-05-24','2000-07-11'),(485452,'d006','1986-12-12','9999-01-01'),(485453,'d009','1987-05-01','9999-01-01'),(485454,'d007','1998-01-07','9999-01-01'),(485455,'d004','1993-08-20','9999-01-01'),(485456,'d005','1994-03-10','9999-01-01'),(485457,'d005','1998-03-24','9999-01-01'),(485458,'d004','1989-02-06','1990-06-02'),(485458,'d006','1990-06-02','9999-01-01'),(485459,'d008','1998-11-09','2002-04-01'),(485460,'d005','1998-09-30','9999-01-01'),(485461,'d004','1994-01-26','9999-01-01'),(485462,'d005','1992-06-11','9999-01-01'),(485463,'d008','1991-11-22','9999-01-01'),(485464,'d002','1989-12-31','9999-01-01'),(485465,'d004','1987-05-11','1993-04-14'),(485466,'d005','1999-04-09','9999-01-01'),(485467,'d005','1986-04-05','9999-01-01'),(485468,'d005','2001-04-18','9999-01-01'),(485468,'d009','1987-07-17','2001-04-18'),(485469,'d004','1986-12-26','9999-01-01'),(485470,'d004','1994-01-05','9999-01-01'),(485471,'d005','1994-04-23','9999-01-01'),(485472,'d003','1997-08-26','9999-01-01'),(485473,'d004','1996-06-21','9999-01-01'),(485474,'d005','1991-09-25','1998-05-02'),(485475,'d006','1994-09-28','9999-01-01'),(485476,'d004','1988-08-27','9999-01-01'),(485477,'d005','1990-11-11','9999-01-01'),(485478,'d004','2001-06-02','9999-01-01'),(485478,'d005','1986-11-24','2001-06-02'),(485479,'d007','1990-03-09','9999-01-01'),(485480,'d004','1987-08-04','9999-01-01'),(485481,'d004','1989-09-21','9999-01-01'),(485482,'d001','1996-02-24','9999-01-01'),(485483,'d005','1996-07-20','2002-01-02'),(485484,'d005','1992-04-30','9999-01-01'),(485485,'d002','1985-09-26','1996-02-15'),(485486,'d001','1996-03-14','9999-01-01'),(485486,'d003','1988-09-20','1996-03-14'),(485487,'d007','1986-11-06','9999-01-01'),(485488,'d005','1987-05-16','2000-01-04'),(485489,'d005','1986-12-14','9999-01-01'),(485490,'d007','1999-05-15','9999-01-01'),(485491,'d005','1986-12-23','9999-01-01'),(485492,'d009','1998-08-17','9999-01-01'),(485493,'d005','1985-09-11','9999-01-01'),(485494,'d008','1995-02-28','9999-01-01'),(485495,'d005','1999-10-26','2001-01-06'),(485495,'d008','2001-01-06','9999-01-01'),(485496,'d007','1992-01-04','9999-01-01'),(485497,'d004','1988-06-12','2000-07-18'),(485498,'d004','1998-11-08','9999-01-01'),(485499,'d004','1986-07-21','9999-01-01'),(485500,'d007','1992-12-11','9999-01-01'),(485501,'d005','1993-10-07','9999-01-01'),(485502,'d001','1988-06-25','9999-01-01'),(485503,'d005','1990-10-16','9999-01-01'),(485504,'d005','1995-12-25','9999-01-01'),(485504,'d006','1993-09-21','1995-12-25'),(485505,'d008','1994-07-11','9999-01-01'),(485506,'d006','1989-05-20','2000-01-03'),(485507,'d005','1996-07-08','2000-10-15'),(485508,'d005','1993-04-14','1997-08-23'),(485509,'d004','1986-03-26','9999-01-01'),(485510,'d004','1997-02-24','9999-01-01'),(485511,'d002','1990-04-13','9999-01-01'),(485512,'d005','1999-02-24','9999-01-01'),(485513,'d005','1994-03-14','1994-10-08'),(485513,'d009','1990-03-09','1994-03-14'),(485514,'d007','1991-12-23','9999-01-01'),(485515,'d005','1996-04-26','9999-01-01'),(485516,'d004','1994-02-05','9999-01-01'),(485517,'d004','1993-08-31','1999-06-05'),(485518,'d007','1987-04-01','9999-01-01'),(485519,'d003','1985-08-04','9999-01-01'),(485520,'d007','1995-10-03','9999-01-01'),(485521,'d009','1993-12-27','9999-01-01'),(485522,'d004','1999-12-31','9999-01-01'),(485522,'d008','1997-09-23','1999-12-31'),(485523,'d005','1985-08-28','9999-01-01'),(485524,'d005','1995-05-11','9999-01-01'),(485525,'d005','1989-08-11','1989-10-07'),(485526,'d004','1985-04-19','9999-01-01'),(485527,'d004','1998-07-09','9999-01-01'),(485528,'d007','1997-11-22','2000-08-03'),(485529,'d009','1988-12-12','9999-01-01'),(485530,'d002','1987-12-11','1993-12-10'),(485530,'d003','1993-12-10','9999-01-01'),(485531,'d005','1987-05-12','9999-01-01'),(485532,'d007','1994-03-12','9999-01-01'),(485533,'d003','1991-08-04','9999-01-01'),(485534,'d009','1995-10-09','9999-01-01'),(485535,'d007','1985-11-30','9999-01-01'),(485536,'d004','1991-10-22','1994-08-25'),(485537,'d002','1992-01-19','9999-01-01'),(485538,'d001','1985-12-20','9999-01-01'),(485538,'d007','1985-10-05','1985-12-20'),(485539,'d002','1991-02-08','9999-01-01'),(485540,'d003','1985-03-24','1987-11-29'),(485541,'d007','1987-12-11','9999-01-01'),(485542,'d004','1985-05-02','9999-01-01'),(485543,'d008','1994-12-26','9999-01-01'),(485544,'d005','1992-07-02','2002-02-06'),(485545,'d004','1997-09-15','2000-05-31'),(485546,'d008','1993-03-22','9999-01-01'),(485547,'d007','1986-10-04','1992-01-02'),(485547,'d009','1992-01-02','9999-01-01'),(485548,'d007','1989-06-09','9999-01-01'),(485549,'d007','1997-09-04','2001-06-16'),(485550,'d007','1999-08-16','9999-01-01'),(485551,'d007','1989-01-13','9999-01-01'),(485552,'d004','1994-04-10','9999-01-01'),(485553,'d004','1999-03-27','9999-01-01'),(485554,'d007','1986-06-06','9999-01-01'),(485555,'d004','1999-10-25','2000-07-23'),(485556,'d005','1985-03-24','9999-01-01'),(485557,'d005','1989-04-18','9999-01-01'),(485558,'d004','1998-05-28','9999-01-01'),(485558,'d005','1987-02-22','1998-05-28'),(485559,'d007','1992-12-24','9999-01-01'),(485560,'d004','1990-05-13','9999-01-01'),(485561,'d005','1996-03-12','1998-06-23'),(485562,'d007','1995-03-15','9999-01-01'),(485563,'d005','1985-04-15','1998-03-31'),(485564,'d005','1993-12-16','9999-01-01'),(485565,'d007','1988-04-12','9999-01-01'),(485566,'d005','1988-07-05','9999-01-01'),(485567,'d008','1996-10-24','9999-01-01'),(485568,'d007','1985-12-20','9999-01-01'),(485569,'d005','1989-03-03','1989-05-05'),(485569,'d008','1989-05-05','1992-10-22'),(485570,'d004','1997-06-19','9999-01-01'),(485571,'d003','1994-12-22','9999-01-01'),(485572,'d005','1991-03-14','1996-05-20'),(485573,'d005','1986-09-30','9999-01-01'),(485574,'d005','1988-03-05','9999-01-01'),(485575,'d006','1988-11-25','9999-01-01'),(485576,'d001','1992-08-13','9999-01-01'),(485577,'d005','1997-04-27','9999-01-01'),(485578,'d006','1992-03-31','9999-01-01'),(485579,'d005','1986-12-16','9999-01-01'),(485580,'d001','1993-05-29','1993-12-14'),(485580,'d007','1993-12-14','1997-08-19'),(485581,'d005','1992-06-03','9999-01-01'),(485582,'d004','1989-05-20','9999-01-01'),(485583,'d007','1999-10-08','9999-01-01'),(485584,'d005','1995-08-17','9999-01-01'),(485585,'d004','1987-10-15','9999-01-01'),(485586,'d006','1988-12-18','9999-01-01'),(485587,'d009','1999-10-07','2000-03-07'),(485588,'d004','1998-10-12','9999-01-01'),(485589,'d004','1987-12-08','1993-07-15'),(485589,'d006','1993-07-15','9999-01-01'),(485590,'d005','1991-11-28','9999-01-01'),(485591,'d005','1995-10-07','9999-01-01'),(485592,'d004','1995-02-23','9999-01-01'),(485593,'d004','1999-10-08','2000-08-24'),(485594,'d005','1999-06-15','9999-01-01'),(485595,'d005','1992-07-24','9999-01-01'),(485596,'d009','1989-07-23','9999-01-01'),(485597,'d002','1995-02-03','1995-06-15'),(485597,'d007','1995-06-15','1999-07-19'),(485598,'d002','1990-11-23','9999-01-01'),(485599,'d003','1990-09-28','1991-08-21'),(485600,'d007','2000-01-09','9999-01-01'),(485601,'d003','1999-11-28','2000-07-07'),(485602,'d001','1987-11-26','9999-01-01'),(485603,'d004','1991-04-19','9999-01-01'),(485604,'d007','1996-12-06','9999-01-01'),(485605,'d004','1992-08-27','9999-01-01'),(485606,'d007','1998-11-12','9999-01-01'),(485607,'d007','1997-08-19','1998-09-24'),(485607,'d009','1998-09-24','1999-04-24'),(485608,'d004','1992-06-14','9999-01-01'),(485609,'d002','1999-03-23','9999-01-01'),(485610,'d005','1992-07-30','9999-01-01'),(485611,'d008','1999-08-29','2000-12-05'),(485612,'d005','1993-05-30','9999-01-01'),(485613,'d005','1994-10-04','1999-11-02'),(485614,'d006','1991-08-17','9999-01-01'),(485615,'d007','1985-08-22','9999-01-01'),(485616,'d004','1999-05-02','9999-01-01'),(485616,'d006','1990-03-17','1999-05-02'),(485617,'d002','1990-10-06','9999-01-01'),(485618,'d007','1992-02-10','9999-01-01'),(485619,'d003','1992-04-12','9999-01-01'),(485620,'d003','1996-03-28','1998-07-28'),(485621,'d001','1985-12-21','9999-01-01'),(485622,'d006','1997-09-19','9999-01-01'),(485623,'d004','1997-04-25','9999-01-01'),(485624,'d003','1991-11-15','9999-01-01'),(485625,'d001','1993-10-18','9999-01-01'),(485625,'d007','1990-10-06','1993-10-18'),(485626,'d004','1992-08-24','1999-10-21'),(485627,'d005','1996-07-15','1998-11-16'),(485628,'d005','1989-04-13','1996-03-12'),(485629,'d005','1997-09-12','9999-01-01'),(485630,'d006','1999-08-21','9999-01-01'),(485631,'d005','1998-10-15','1999-09-08'),(485632,'d004','1999-05-12','9999-01-01'),(485633,'d007','1989-11-18','9999-01-01'),(485634,'d001','2000-04-30','9999-01-01'),(485634,'d007','1991-03-02','2000-04-30'),(485635,'d004','1987-11-24','2000-05-13'),(485636,'d004','1994-06-04','9999-01-01'),(485637,'d005','1999-05-13','2000-05-11'),(485638,'d007','1993-11-30','9999-01-01'),(485639,'d008','1999-12-17','9999-01-01'),(485640,'d002','1985-09-11','9999-01-01'),(485641,'d003','1999-11-25','9999-01-01'),(485642,'d004','1998-10-06','2000-07-14'),(485643,'d002','1993-12-03','9999-01-01'),(485643,'d003','1987-08-21','1993-12-03'),(485644,'d005','1997-05-25','9999-01-01'),(485645,'d004','1986-08-07','1988-08-11'),(485646,'d008','1990-11-03','9999-01-01'),(485647,'d009','1995-05-08','9999-01-01'),(485648,'d004','1994-10-12','9999-01-01'),(485649,'d008','1994-11-23','9999-01-01'),(485650,'d002','1996-09-16','9999-01-01'),(485651,'d004','1990-05-27','9999-01-01'),(485652,'d005','1991-08-19','1993-12-03'),(485653,'d001','1992-05-24','9999-01-01'),(485654,'d004','1997-04-06','9999-01-01'),(485654,'d005','1993-05-22','1997-04-06'),(485655,'d008','1999-12-18','9999-01-01'),(485656,'d005','1993-08-25','9999-01-01'),(485657,'d003','1999-10-12','9999-01-01'),(485658,'d007','1986-08-01','9999-01-01'),(485659,'d009','1997-12-06','9999-01-01'),(485660,'d005','1987-06-25','1993-11-07'),(485661,'d007','1990-11-30','9999-01-01'),(485662,'d002','2001-06-01','9999-01-01'),(485662,'d003','1998-08-25','2001-06-01'),(485663,'d004','1993-05-08','9999-01-01'),(485664,'d009','1986-06-23','9999-01-01'),(485665,'d007','1997-10-02','9999-01-01'),(485666,'d001','1999-09-23','2001-09-29'),(485667,'d008','1988-12-02','9999-01-01'),(485668,'d007','1987-12-16','9999-01-01'),(485669,'d007','1997-06-01','9999-01-01'),(485670,'d004','1993-10-23','2000-07-09'),(485670,'d009','2000-07-09','9999-01-01'),(485671,'d004','1993-09-20','9999-01-01'),(485672,'d006','1988-03-28','1998-07-06'),(485673,'d007','1992-01-08','9999-01-01'),(485674,'d005','1994-12-21','2002-06-07'),(485675,'d006','1988-10-19','1995-01-15'),(485676,'d005','1995-10-30','2001-12-16'),(485677,'d003','1996-07-11','9999-01-01'),(485678,'d004','1997-06-22','2002-07-22'),(485678,'d006','2002-07-22','9999-01-01'),(485679,'d004','1992-10-15','9999-01-01'),(485680,'d007','1999-11-24','2000-03-10'),(485681,'d006','1990-10-31','9999-01-01'),(485682,'d008','1997-03-20','9999-01-01'),(485683,'d005','1986-12-28','9999-01-01'),(485684,'d007','1985-09-11','9999-01-01'),(485685,'d005','1994-10-14','1995-04-27'),(485686,'d005','1990-11-30','9999-01-01'),(485687,'d004','1995-09-21','1996-07-04'),(485687,'d009','1996-07-04','9999-01-01'),(485688,'d007','1995-06-20','9999-01-01'),(485689,'d003','1988-09-17','9999-01-01'),(485690,'d004','1993-05-18','9999-01-01'),(485691,'d004','1992-10-29','9999-01-01'),(485692,'d001','1988-05-25','9999-01-01'),(485693,'d005','1987-03-06','9999-01-01'),(485694,'d008','1992-06-29','1999-05-06'),(485695,'d005','1999-05-21','9999-01-01'),(485695,'d006','1994-05-04','1999-05-21'),(485696,'d007','1995-04-13','1997-05-13'),(485697,'d009','1990-06-09','9999-01-01'),(485698,'d005','1990-11-02','9999-01-01'),(485699,'d002','1985-04-11','9999-01-01'),(485700,'d009','1988-11-17','9999-01-01'),(485701,'d005','1991-02-16','9999-01-01'),(485702,'d005','1992-05-16','9999-01-01'),(485703,'d007','1990-06-24','9999-01-01'),(485704,'d004','1988-06-07','1992-11-28'),(485704,'d006','1992-11-28','9999-01-01'),(485705,'d003','1993-01-27','1998-09-03'),(485706,'d004','1987-05-04','9999-01-01'),(485707,'d001','1995-02-03','9999-01-01'),(485708,'d007','1987-05-17','1998-07-13'),(485709,'d009','1990-02-24','9999-01-01'),(485710,'d007','1993-04-02','9999-01-01'),(485711,'d005','1995-02-18','9999-01-01'),(485712,'d005','1996-02-06','2000-04-25'),(485713,'d005','1995-03-25','1996-11-12'),(485713,'d008','1996-11-12','9999-01-01'),(485714,'d007','1994-12-18','9999-01-01'),(485715,'d007','1992-01-18','9999-01-01'),(485716,'d007','1992-07-08','2000-12-31'),(485717,'d005','1993-02-08','9999-01-01'),(485718,'d002','1986-09-25','9999-01-01'),(485719,'d004','1992-10-20','2002-01-04'),(485720,'d007','1986-04-15','9999-01-01'),(485721,'d004','1986-04-02','9999-01-01'),(485722,'d002','1994-09-15','9999-01-01'),(485723,'d005','1988-06-03','1999-11-08'),(485724,'d002','1988-09-30','1999-06-11'),(485724,'d003','1999-06-11','9999-01-01'),(485725,'d003','1998-10-13','9999-01-01'),(485726,'d008','1998-07-26','2001-04-17'),(485727,'d004','1999-02-25','9999-01-01'),(485728,'d005','1999-02-28','9999-01-01'),(485729,'d007','1992-01-14','9999-01-01'),(485730,'d009','1986-09-07','9999-01-01'),(485731,'d004','1993-10-28','9999-01-01'),(485732,'d007','1999-02-13','9999-01-01'),(485733,'d008','1989-04-01','9999-01-01'),(485734,'d004','1994-11-25','2000-08-24'),(485734,'d006','2000-08-24','9999-01-01'),(485735,'d004','1998-12-02','2000-06-15'),(485736,'d004','1991-01-24','9999-01-01'),(485737,'d005','1987-10-06','9999-01-01'),(485738,'d007','1990-01-20','9999-01-01'),(485739,'d003','1985-02-02','9999-01-01'),(485740,'d004','1993-05-19','9999-01-01'),(485741,'d005','1989-03-15','1989-08-02'),(485742,'d004','1988-10-30','9999-01-01'),(485742,'d005','1985-03-27','1988-10-30'),(485743,'d004','1989-09-07','9999-01-01'),(485744,'d008','1988-10-24','9999-01-01'),(485745,'d004','1986-07-29','9999-01-01'),(485746,'d009','1985-03-21','1987-04-09'),(485747,'d007','1998-10-09','2000-09-09'),(485748,'d003','1994-12-08','1999-06-05'),(485749,'d005','1992-04-04','1992-09-23'),(485750,'d007','1986-09-20','9999-01-01'),(485751,'d001','1985-11-28','9999-01-01'),(485752,'d001','1994-11-26','1998-01-30'),(485752,'d009','1998-01-30','9999-01-01'),(485753,'d003','1987-02-18','2002-05-23'),(485754,'d007','1989-10-03','9999-01-01'),(485755,'d004','1992-07-06','9999-01-01'),(485756,'d004','1994-01-22','9999-01-01'),(485757,'d006','1993-11-14','9999-01-01'),(485758,'d004','1998-01-19','9999-01-01'),(485759,'d005','1991-05-23','9999-01-01'),(485760,'d005','1987-10-08','1990-05-05'),(485761,'d004','1991-07-24','1999-06-30'),(485761,'d009','1999-06-30','9999-01-01'),(485762,'d001','1998-04-19','9999-01-01'),(485763,'d005','1995-04-20','2001-12-11'),(485764,'d001','1998-06-18','9999-01-01'),(485765,'d007','1999-05-23','9999-01-01'),(485766,'d007','2000-01-17','9999-01-01'),(485767,'d004','1997-01-03','9999-01-01'),(485768,'d004','1990-02-08','1995-10-22'),(485769,'d007','1994-02-15','9999-01-01'),(485770,'d007','1985-03-29','9999-01-01'),(485771,'d004','1990-05-20','1994-09-05'),(485771,'d006','1994-09-05','9999-01-01'),(485772,'d004','1986-01-27','1992-01-30'),(485773,'d007','1999-05-27','9999-01-01'),(485774,'d007','1988-08-23','9999-01-01'),(485775,'d004','1989-06-14','9999-01-01'),(485776,'d004','1987-01-18','9999-01-01'),(485777,'d007','1994-10-02','9999-01-01'),(485778,'d007','1992-12-13','9999-01-01'),(485779,'d004','1998-05-14','9999-01-01'),(485780,'d007','1993-09-06','9999-01-01'),(485781,'d004','1999-08-23','1999-12-11'),(485781,'d006','1998-05-08','1999-08-23'),(485782,'d004','1989-12-14','1999-12-03'),(485783,'d005','1990-03-30','9999-01-01'),(485784,'d003','1989-08-03','9999-01-01'),(485785,'d007','1990-03-06','9999-01-01'),(485786,'d005','1986-12-17','9999-01-01'),(485787,'d002','1991-10-08','9999-01-01'),(485788,'d004','1993-10-01','9999-01-01'),(485789,'d004','1991-02-23','1994-03-26'),(485789,'d009','1994-03-26','9999-01-01'),(485790,'d003','1995-08-08','9999-01-01'),(485791,'d006','1998-04-24','1998-12-27'),(485792,'d005','1987-07-27','9999-01-01'),(485793,'d004','1989-05-11','9999-01-01'),(485794,'d007','1988-03-26','9999-01-01'),(485795,'d002','1996-01-05','9999-01-01'),(485796,'d002','1995-07-23','9999-01-01'),(485797,'d005','1996-03-11','2000-01-11'),(485798,'d001','1987-06-09','9999-01-01'),(485798,'d007','1985-06-10','1987-06-09'),(485799,'d008','1997-11-22','9999-01-01'),(485800,'d007','1990-03-14','2002-06-07'),(485801,'d001','1998-06-10','9999-01-01'),(485802,'d005','1991-07-08','9999-01-01'),(485803,'d005','1985-09-12','9999-01-01'),(485804,'d005','1985-07-09','9999-01-01'),(485805,'d004','1987-01-24','1992-12-04'),(485806,'d005','1998-06-05','9999-01-01'),(485807,'d004','1987-07-04','9999-01-01'),(485808,'d007','1995-10-25','2002-07-09'),(485809,'d001','2000-04-20','9999-01-01'),(485809,'d007','1999-05-18','2000-04-20'),(485810,'d004','1992-05-22','9999-01-01'),(485811,'d007','1998-08-06','9999-01-01'),(485812,'d004','1985-04-10','9999-01-01'),(485813,'d005','1988-10-11','9999-01-01'),(485814,'d004','1991-03-22','1992-08-02'),(485815,'d005','1989-04-22','9999-01-01'),(485816,'d003','1991-05-31','9999-01-01'),(485817,'d004','1997-02-21','9999-01-01'),(485817,'d005','1995-01-10','1997-02-21'),(485818,'d004','1999-06-23','2002-03-06'),(485819,'d009','1993-09-10','9999-01-01'),(485820,'d004','1999-12-15','9999-01-01'),(485821,'d005','1993-05-14','9999-01-01'),(485822,'d007','1992-10-14','9999-01-01'),(485823,'d004','1987-01-25','1988-04-19'),(485824,'d005','1996-02-28','9999-01-01'),(485825,'d004','1987-04-30','1987-05-04'),(485826,'d002','1986-12-17','2002-05-29'),(485826,'d003','2002-05-29','9999-01-01'),(485827,'d007','1988-04-06','9999-01-01'),(485828,'d005','1992-09-15','9999-01-01'),(485829,'d005','1998-03-27','1999-09-09'),(485830,'d001','1987-01-28','9999-01-01'),(485831,'d005','1999-07-21','2000-08-20'),(485832,'d007','1986-11-21','9999-01-01'),(485833,'d004','1998-11-08','9999-01-01'),(485834,'d007','1986-05-17','9999-01-01'),(485835,'d004','1992-10-08','2001-06-19'),(485836,'d005','1995-04-29','9999-01-01'),(485837,'d005','1994-06-13','1998-02-25'),(485837,'d008','1998-02-25','9999-01-01'),(485838,'d006','1994-07-29','9999-01-01'),(485839,'d007','1990-01-21','9999-01-01'),(485840,'d009','1997-04-21','9999-01-01'),(485841,'d007','1996-11-14','9999-01-01'),(485842,'d003','1995-04-17','1996-05-16'),(485843,'d004','1986-02-07','9999-01-01'),(485844,'d007','1988-08-31','9999-01-01'),(485845,'d008','1990-12-24','9999-01-01'),(485846,'d004','1994-04-30','9999-01-01'),(485846,'d005','1987-04-05','1994-04-30'),(485847,'d004','1991-05-30','1992-09-12'),(485848,'d005','1996-05-25','9999-01-01'),(485849,'d004','1987-09-06','1991-11-25'),(485850,'d007','1999-05-25','9999-01-01'),(485851,'d006','1997-05-28','9999-01-01'),(485852,'d005','1985-02-15','9999-01-01'),(485853,'d004','1999-07-29','9999-01-01'),(485854,'d007','1995-04-14','2002-05-16'),(485854,'d009','2002-05-16','9999-01-01'),(485855,'d009','1989-08-24','9999-01-01'),(485856,'d007','1995-04-25','2001-06-21'),(485857,'d006','1997-11-12','9999-01-01'),(485858,'d004','1988-01-12','9999-01-01'),(485859,'d008','1989-07-19','1994-08-24'),(485860,'d005','1999-05-14','9999-01-01'),(485861,'d004','1998-09-18','9999-01-01'),(485862,'d001','1987-06-12','9999-01-01'),(485863,'d004','1998-03-15','1998-04-02'),(485863,'d009','1998-04-02','9999-01-01'),(485864,'d005','1995-08-18','9999-01-01'),(485865,'d007','1992-10-09','9999-01-01'),(485866,'d003','1997-04-03','2001-06-25'),(485867,'d005','1992-12-19','9999-01-01'),(485868,'d004','1987-02-11','1988-12-22'),(485869,'d002','1988-11-14','9999-01-01'),(485870,'d007','1996-03-10','1999-01-22'),(485871,'d005','1993-04-24','9999-01-01'),(485872,'d002','1997-04-27','9999-01-01'),(485872,'d003','1995-10-25','1997-04-27'),(485873,'d004','1996-04-13','9999-01-01'),(485874,'d004','1992-12-27','9999-01-01'),(485875,'d009','1997-06-17','9999-01-01'),(485876,'d001','1985-08-23','9999-01-01'),(485877,'d006','2000-01-03','2001-12-12'),(485878,'d008','1986-10-10','9999-01-01'),(485879,'d007','1999-12-19','9999-01-01'),(485880,'d008','1991-05-12','9999-01-01'),(485881,'d004','1994-06-22','9999-01-01'),(485881,'d006','1989-09-26','1994-06-22'),(485882,'d009','1995-09-25','9999-01-01'),(485883,'d007','1998-02-10','9999-01-01'),(485884,'d001','1988-05-06','9999-01-01'),(485885,'d007','1991-01-26','9999-01-01'),(485886,'d006','1993-10-29','1993-11-11'),(485887,'d008','1991-08-11','2002-02-19'),(485888,'d005','1997-10-10','9999-01-01'),(485889,'d004','1996-07-26','9999-01-01'),(485890,'d004','2000-04-09','9999-01-01'),(485890,'d005','1996-12-30','2000-04-09'),(485891,'d001','1995-06-21','9999-01-01'),(485892,'d001','1989-06-07','9999-01-01'),(485893,'d005','1989-11-10','9999-01-01'),(485894,'d007','1987-05-29','1988-09-22'),(485895,'d007','1990-06-16','9999-01-01'),(485896,'d004','1994-07-03','9999-01-01'),(485897,'d005','1997-12-30','9999-01-01'),(485898,'d004','1986-06-02','1987-07-08'),(485899,'d004','1993-08-27','1996-05-08'),(485899,'d006','1996-05-08','1999-11-18'),(485900,'d007','1993-09-15','9999-01-01'),(485901,'d005','1985-07-23','9999-01-01'),(485902,'d007','1999-04-21','9999-01-01'),(485903,'d001','1994-01-18','9999-01-01'),(485904,'d004','1991-06-07','9999-01-01'),(485905,'d005','1988-11-11','9999-01-01'),(485906,'d007','1992-02-29','9999-01-01'),(485907,'d004','1998-12-26','9999-01-01'),(485908,'d004','1999-12-19','2002-07-25'),(485908,'d006','2002-07-25','2002-07-29'),(485909,'d004','1989-10-25','9999-01-01'),(485910,'d005','1994-03-10','9999-01-01'),(485911,'d004','1987-07-04','9999-01-01'),(485912,'d004','1988-07-11','9999-01-01'),(485913,'d004','1991-06-03','9999-01-01'),(485914,'d004','1996-02-18','9999-01-01'),(485915,'d007','1995-05-16','9999-01-01'),(485916,'d004','1985-06-05','9999-01-01'),(485917,'d005','1996-02-28','1999-02-18'),(485917,'d008','1999-02-18','1999-07-19'),(485918,'d009','1993-11-20','9999-01-01'),(485919,'d005','1989-07-17','9999-01-01'),(485920,'d005','1992-10-26','9999-01-01'),(485921,'d004','1998-09-03','9999-01-01'),(485922,'d006','1994-01-24','9999-01-01'),(485923,'d005','1996-06-14','9999-01-01'),(485924,'d007','1997-04-02','9999-01-01'),(485925,'d005','1991-02-07','1994-07-14'),(485926,'d006','1991-10-29','9999-01-01'),(485927,'d003','1994-03-18','9999-01-01'),(485928,'d005','1990-09-23','2000-07-04'),(485928,'d008','2000-07-04','9999-01-01'),(485929,'d004','1987-08-12','1989-12-01'),(485930,'d007','1994-07-11','9999-01-01'),(485931,'d004','1993-04-27','9999-01-01'),(485932,'d005','1996-02-08','9999-01-01'),(485933,'d009','1994-04-03','9999-01-01'),(485934,'d006','1993-06-10','2001-10-03'),(485935,'d001','1988-12-18','9999-01-01'),(485936,'d004','1987-07-17','1987-10-26'),(485936,'d006','1987-06-12','1987-07-17'),(485937,'d007','1996-05-24','9999-01-01'),(485938,'d003','1994-05-24','9999-01-01'),(485939,'d005','1995-04-21','1996-08-30'),(485940,'d009','1985-04-08','9999-01-01'),(485941,'d007','1988-04-18','9999-01-01'),(485942,'d001','1997-02-24','1998-05-13'),(485943,'d005','1993-06-19','9999-01-01'),(485944,'d007','1988-11-26','9999-01-01'),(485945,'d004','1995-03-22','9999-01-01'),(485945,'d005','1993-05-03','1995-03-22'),(485946,'d001','1987-05-13','9999-01-01'),(485947,'d007','1990-01-28','9999-01-01'),(485948,'d007','1987-09-26','9999-01-01'),(485949,'d007','1993-08-14','2000-10-02'),(485950,'d007','1989-02-14','9999-01-01'),(485951,'d005','1992-04-11','9999-01-01'),(485952,'d003','1985-07-20','9999-01-01'),(485953,'d009','1989-04-10','9999-01-01'),(485954,'d002','1990-07-05','1998-02-22'),(485954,'d007','1998-02-22','9999-01-01'),(485955,'d003','1998-02-22','1999-10-11'),(485956,'d005','1992-05-28','9999-01-01'),(485957,'d001','1990-12-31','9999-01-01'),(485958,'d004','1998-12-10','2000-01-20'),(485959,'d007','1998-04-28','9999-01-01'),(485960,'d005','1985-11-17','9999-01-01'),(485961,'d009','1993-08-16','9999-01-01'),(485962,'d007','1987-12-30','1988-08-24'),(485963,'d005','1995-06-16','1996-05-27'),(485963,'d008','1996-05-27','9999-01-01'),(485964,'d004','1994-03-11','9999-01-01'),(485965,'d004','1999-07-31','9999-01-01'),(485966,'d005','1996-12-09','9999-01-01'),(485967,'d009','1992-10-07','9999-01-01'),(485968,'d004','1986-07-14','9999-01-01'),(485969,'d001','1988-04-06','9999-01-01'),(485970,'d009','1994-06-10','1995-09-03'),(485971,'d004','1991-08-24','9999-01-01'),(485972,'d001','1986-09-09','1993-03-07'),(485972,'d009','1993-03-07','9999-01-01'),(485973,'d005','1991-01-29','9999-01-01'),(485974,'d004','1987-10-15','1990-05-15'),(485975,'d001','1985-09-17','9999-01-01'),(485976,'d004','1994-05-24','1996-07-21'),(485977,'d008','1991-12-29','9999-01-01'),(485978,'d001','1994-07-07','9999-01-01'),(485979,'d001','1985-03-18','9999-01-01'),(485980,'d007','1994-10-09','1996-07-24'),(485981,'d002','1999-12-07','2001-05-15'),(485981,'d003','2001-05-15','9999-01-01'),(485982,'d005','1998-07-28','9999-01-01'),(485983,'d004','1995-11-09','9999-01-01'),(485984,'d006','1994-12-14','9999-01-01'),(485985,'d005','1992-04-04','9999-01-01'),(485986,'d004','1998-10-29','9999-01-01'),(485987,'d007','1985-08-18','9999-01-01'),(485988,'d005','1998-03-16','9999-01-01'),(485989,'d009','1997-11-20','1998-08-13'),(485990,'d007','1993-07-08','2001-09-22'),(485990,'d009','2001-09-22','9999-01-01'),(485991,'d005','1990-12-28','9999-01-01'),(485992,'d004','1989-11-22','9999-01-01'),(485993,'d005','1989-05-09','9999-01-01'),(485994,'d007','1995-02-05','9999-01-01'),(485995,'d003','1996-02-29','1999-10-22'),(485996,'d007','1991-03-06','9999-01-01'),(485997,'d005','1990-02-20','9999-01-01'),(485998,'d007','1991-01-10','1993-06-22'),(485998,'d009','1993-06-22','2002-02-09'),(485999,'d004','2000-01-05','2002-02-10'),(486000,'d005','1990-09-09','9999-01-01'),(486001,'d004','1997-04-12','9999-01-01'),(486002,'d003','1997-04-10','9999-01-01'),(486003,'d009','1989-11-30','9999-01-01'),(486004,'d005','1991-04-19','9999-01-01'),(486005,'d004','1999-01-26','9999-01-01'),(486006,'d003','1987-09-14','9999-01-01'),(486007,'d002','1995-10-27','2002-04-10'),(486008,'d001','2000-05-12','9999-01-01'),(486008,'d007','1993-08-26','2000-05-12'),(486009,'d008','1999-01-18','2002-02-08'),(486010,'d002','1994-01-02','9999-01-01'),(486011,'d004','1990-05-05','1999-11-26'),(486012,'d005','1995-07-08','9999-01-01'),(486013,'d006','1995-04-15','1995-11-04'),(486014,'d005','1987-08-05','9999-01-01'),(486015,'d005','1992-03-31','1999-03-15'),(486016,'d009','1995-09-12','9999-01-01'),(486017,'d004','1993-01-04','9999-01-01'),(486018,'d004','1999-09-12','9999-01-01'),(486018,'d005','1991-08-29','1999-09-12'),(486019,'d004','1996-05-02','9999-01-01'),(486020,'d009','1988-12-29','9999-01-01'),(486021,'d009','1989-04-29','2002-03-19'),(486022,'d004','1988-09-12','9999-01-01'),(486023,'d004','1991-12-02','9999-01-01'),(486024,'d005','1993-10-19','9999-01-01'),(486025,'d004','1985-07-24','9999-01-01'),(486026,'d004','1990-10-23','1991-10-13'),(486027,'d004','1992-09-14','1999-01-26'),(486027,'d005','1990-07-17','1992-09-14'),(486028,'d003','1996-10-25','9999-01-01'),(486029,'d009','1991-05-13','9999-01-01'),(486030,'d006','1992-08-11','9999-01-01'),(486031,'d001','1995-09-13','9999-01-01'),(486032,'d009','1989-11-24','9999-01-01'),(486033,'d008','1999-04-09','9999-01-01'),(486034,'d005','1993-11-12','1999-07-19'),(486035,'d004','1988-07-02','9999-01-01'),(486036,'d005','1992-03-16','9999-01-01'),(486037,'d005','1999-10-06','9999-01-01'),(486038,'d004','1993-11-22','9999-01-01'),(486038,'d005','1986-09-30','1993-11-22'),(486039,'d001','1988-02-08','9999-01-01'),(486040,'d003','1996-09-14','2002-02-25'),(486041,'d005','1989-05-05','1999-11-25'),(486042,'d002','1995-04-10','9999-01-01'),(486043,'d006','1999-11-16','9999-01-01'),(486044,'d009','1988-07-02','9999-01-01'),(486045,'d005','1988-04-09','9999-01-01'),(486046,'d004','1987-07-20','9999-01-01'),(486047,'d004','1998-08-27','9999-01-01'),(486047,'d006','1996-10-25','1998-08-27'),(486048,'d004','1998-09-08','2002-02-06'),(486049,'d008','1999-11-14','9999-01-01'),(486050,'d004','1999-06-13','9999-01-01'),(486051,'d005','1986-10-01','9999-01-01'),(486052,'d007','1986-02-21','9999-01-01'),(486053,'d004','1985-03-29','9999-01-01'),(486054,'d007','1996-08-27','9999-01-01'),(486055,'d005','1998-03-23','1999-10-16'),(486056,'d004','1991-03-21','9999-01-01'),(486057,'d004','1995-05-05','9999-01-01'),(486058,'d005','1995-05-31','2000-10-13'),(486058,'d008','2000-10-13','2002-06-25'),(486059,'d004','1997-10-16','9999-01-01'),(486060,'d004','1989-05-20','9999-01-01'),(486061,'d004','1997-02-18','9999-01-01'),(486062,'d004','1995-11-17','9999-01-01'),(486063,'d001','1999-08-12','9999-01-01'),(486064,'d003','1999-07-25','9999-01-01'),(486065,'d007','1991-05-21','1991-08-24'),(486066,'d005','1985-09-24','9999-01-01'),(486067,'d002','2000-08-26','9999-01-01'),(486067,'d003','1985-11-01','2000-08-26'),(486068,'d003','1996-06-26','9999-01-01'),(486069,'d005','1997-04-04','1998-10-17'),(486070,'d004','1990-07-05','9999-01-01'),(486071,'d002','1987-05-24','9999-01-01'),(486072,'d002','1998-04-24','9999-01-01'),(486073,'d005','1987-08-23','9999-01-01'),(486074,'d001','1991-04-08','9999-01-01'),(486075,'d004','1990-01-15','9999-01-01'),(486076,'d008','1990-08-24','2000-09-05'),(486077,'d004','1994-05-23','2002-07-04'),(486077,'d006','2002-07-04','9999-01-01'),(486078,'d004','1994-04-09','9999-01-01'),(486079,'d006','1989-07-14','9999-01-01'),(486080,'d005','1985-05-15','9999-01-01'),(486081,'d004','1989-04-27','9999-01-01'),(486082,'d006','1986-11-06','9999-01-01'),(486083,'d007','1987-10-27','9999-01-01'),(486084,'d005','1992-10-28','1993-01-25'),(486085,'d004','1989-11-09','9999-01-01'),(486086,'d008','1987-12-18','9999-01-01'),(486087,'d005','1994-01-29','1997-10-11'),(486087,'d008','1997-10-11','9999-01-01'),(486088,'d007','1988-07-30','1993-09-26'),(486089,'d005','1987-10-09','9999-01-01'),(486090,'d005','1996-10-29','9999-01-01'),(486091,'d004','1985-02-11','9999-01-01'),(486092,'d004','1986-05-05','1995-08-03'),(486093,'d009','1995-02-20','9999-01-01'),(486094,'d007','1992-08-05','9999-01-01'),(486095,'d001','1994-06-25','9999-01-01'),(486095,'d007','1994-05-26','1994-06-25'),(486096,'d001','1996-09-04','9999-01-01'),(486097,'d008','1999-03-06','9999-01-01'),(486098,'d004','1998-03-15','9999-01-01'),(486099,'d004','1987-09-10','1988-07-16'),(486100,'d004','1991-10-23','9999-01-01'),(486101,'d006','1986-01-27','9999-01-01'),(486102,'d003','1996-07-29','9999-01-01'),(486103,'d001','1985-07-21','1995-08-07'),(486104,'d005','1994-11-05','9999-01-01'),(486104,'d009','1990-02-01','1994-11-05'),(486105,'d004','1994-03-01','9999-01-01'),(486106,'d004','1987-09-02','9999-01-01'),(486107,'d003','1994-08-25','1995-10-24'),(486108,'d005','1989-11-03','9999-01-01'),(486109,'d005','1988-04-14','1998-05-31'),(486110,'d008','1990-03-26','9999-01-01'),(486111,'d007','1994-12-10','9999-01-01'),(486112,'d003','1995-10-09','9999-01-01'),(486113,'d004','1999-04-11','9999-01-01'),(486113,'d005','1989-12-09','1999-04-11'),(486114,'d001','1987-11-18','9999-01-01'),(486115,'d005','1994-03-03','9999-01-01'),(486116,'d007','1992-07-22','9999-01-01'),(486117,'d005','1997-05-16','2000-12-29'),(486118,'d001','1989-09-21','9999-01-01'),(486119,'d005','1994-02-15','9999-01-01'),(486120,'d007','1989-02-19','9999-01-01'),(486121,'d006','1995-04-11','9999-01-01'),(486122,'d004','1996-09-26','2000-10-03'),(486123,'d008','1990-04-20','9999-01-01'),(486124,'d007','1998-10-31','2001-01-04'),(486124,'d009','2001-01-04','9999-01-01'),(486125,'d007','1995-12-17','9999-01-01'),(486126,'d005','1996-03-05','9999-01-01'),(486127,'d005','1992-06-05','9999-01-01'),(486128,'d004','1994-10-04','9999-01-01'),(486129,'d002','1997-06-07','9999-01-01'),(486130,'d004','1992-06-21','1993-09-30'),(486131,'d004','1988-04-06','1997-04-12'),(486132,'d004','1991-11-01','9999-01-01'),(486133,'d004','1988-09-12','1989-01-12'),(486133,'d005','1988-09-05','1988-09-12'),(486134,'d003','1989-07-16','9999-01-01'),(486135,'d002','1986-10-13','9999-01-01'),(486136,'d004','1991-05-10','9999-01-01'),(486137,'d002','1988-11-02','1994-10-01'),(486138,'d004','1990-11-12','9999-01-01'),(486139,'d007','1989-07-30','9999-01-01'),(486140,'d005','1991-04-12','9999-01-01'),(486141,'d005','1994-09-15','9999-01-01'),(486142,'d001','1985-06-28','9999-01-01'),(486143,'d004','1989-03-27','9999-01-01'),(486143,'d005','1985-11-17','1989-03-27'),(486144,'d004','1995-04-24','9999-01-01'),(486145,'d003','1990-02-11','9999-01-01'),(486146,'d004','1989-11-08','2001-05-14'),(486147,'d005','1992-01-05','9999-01-01'),(486148,'d005','1996-06-10','9999-01-01'),(486149,'d007','1986-05-13','9999-01-01'),(486150,'d007','1992-06-14','1998-06-22'),(486151,'d001','1985-08-13','9999-01-01'),(486152,'d009','1995-09-11','9999-01-01'),(486153,'d007','1999-10-14','2001-03-29'),(486153,'d009','2001-03-29','9999-01-01'),(486154,'d008','1985-06-01','9999-01-01'),(486155,'d005','1993-02-17','9999-01-01'),(486156,'d002','1989-11-17','1996-07-24'),(486157,'d001','1990-12-14','9999-01-01'),(486158,'d009','1994-07-04','9999-01-01'),(486159,'d001','1986-05-16','9999-01-01'),(486160,'d007','1987-07-09','9999-01-01'),(486161,'d004','1999-09-29','1999-11-09'),(486162,'d001','1991-05-20','9999-01-01'),(486163,'d004','2001-05-06','9999-01-01'),(486163,'d006','1999-12-17','2001-05-06'),(486164,'d002','1995-05-16','9999-01-01'),(486165,'d005','1991-10-21','9999-01-01'),(486166,'d004','1999-09-30','9999-01-01'),(486167,'d004','1996-08-14','9999-01-01'),(486168,'d007','1993-10-07','9999-01-01'),(486169,'d006','1999-04-25','9999-01-01'),(486170,'d005','1999-09-01','1999-09-23'),(486171,'d004','1998-11-09','9999-01-01'),(486171,'d008','1991-01-12','1998-11-09'),(486172,'d009','1992-07-16','9999-01-01'),(486173,'d007','1988-04-02','9999-01-01'),(486174,'d007','1987-05-24','9999-01-01'),(486175,'d004','1985-12-08','9999-01-01'),(486176,'d005','1985-05-11','9999-01-01'),(486177,'d009','1999-06-24','1999-10-10'),(486178,'d001','1986-01-11','9999-01-01'),(486179,'d005','1990-11-04','9999-01-01'),(486180,'d009','1989-03-15','9999-01-01'),(486181,'d005','1992-12-16','1995-06-26'),(486181,'d008','1995-06-26','9999-01-01'),(486182,'d005','1995-09-15','9999-01-01'),(486183,'d003','1994-04-29','9999-01-01'),(486184,'d004','1987-02-03','9999-01-01'),(486185,'d007','1987-08-13','9999-01-01'),(486186,'d006','1995-05-01','1996-04-30'),(486187,'d004','1985-06-26','9999-01-01'),(486188,'d004','1986-05-01','9999-01-01'),(486189,'d005','1988-10-30','9999-01-01'),(486190,'d005','1996-07-01','2001-08-25'),(486190,'d008','2001-08-25','9999-01-01'),(486191,'d001','1993-07-17','9999-01-01'),(486192,'d001','1986-04-20','9999-01-01'),(486193,'d005','1986-11-02','1994-12-12'),(486194,'d001','1998-12-14','9999-01-01'),(486195,'d009','1996-12-21','9999-01-01'),(486196,'d005','1994-04-02','9999-01-01'),(486197,'d005','1991-06-20','9999-01-01'),(486198,'d007','1985-10-22','1995-10-11'),(486198,'d009','1995-10-11','9999-01-01'),(486199,'d002','1999-09-30','9999-01-01'),(486200,'d004','1999-09-01','9999-01-01'),(486201,'d007','1992-09-23','9999-01-01'),(486202,'d005','1985-10-16','1999-02-12'),(486203,'d005','1992-07-13','9999-01-01'),(486204,'d004','1992-06-06','9999-01-01'),(486205,'d004','1991-11-09','9999-01-01'),(486206,'d002','1989-01-04','9999-01-01'),(486207,'d007','1995-09-04','1999-10-08'),(486207,'d009','1999-10-08','9999-01-01'),(486208,'d003','1997-07-07','9999-01-01'),(486209,'d004','1994-02-09','9999-01-01'),(486210,'d001','1987-01-04','9999-01-01'),(486211,'d005','1998-11-14','2001-03-21'),(486212,'d005','1998-12-14','9999-01-01'),(486213,'d005','1992-10-07','9999-01-01'),(486214,'d007','1997-06-18','9999-01-01'),(486215,'d001','1989-03-18','9999-01-01'),(486216,'d004','1988-06-16','1993-10-23'),(486216,'d009','1993-10-23','1994-06-27'),(486217,'d007','1993-02-04','1999-10-31'),(486218,'d007','1993-07-02','9999-01-01'),(486219,'d005','1985-03-17','9999-01-01'),(486220,'d005','1999-08-02','9999-01-01'),(486221,'d004','1996-01-17','9999-01-01'),(486222,'d005','1992-06-04','9999-01-01'),(486223,'d005','1998-12-30','9999-01-01'),(486224,'d006','1986-03-28','9999-01-01'),(486225,'d007','1988-08-19','1991-01-24'),(486225,'d009','1991-01-24','1992-03-19'),(486226,'d005','1998-09-04','9999-01-01'),(486227,'d009','1997-07-30','9999-01-01'),(486228,'d007','1999-12-31','9999-01-01'),(486229,'d005','1996-10-08','1999-03-26'),(486230,'d004','1990-11-07','9999-01-01'),(486231,'d004','1986-06-28','9999-01-01'),(486232,'d007','1989-03-18','9999-01-01'),(486233,'d005','1996-03-20','2001-01-23'),(486233,'d008','2001-01-23','9999-01-01'),(486234,'d009','1998-01-28','9999-01-01'),(486235,'d005','1995-08-31','9999-01-01'),(486236,'d007','1988-07-21','1995-12-16'),(486237,'d002','1999-01-01','9999-01-01'),(486238,'d009','1991-05-01','9999-01-01'),(486239,'d006','1997-08-07','9999-01-01'),(486240,'d003','1986-09-10','9999-01-01'),(486241,'d007','1985-06-28','9999-01-01'),(486242,'d008','1990-12-05','9999-01-01'),(486243,'d004','1987-03-18','9999-01-01'),(486244,'d004','1992-12-17','1998-05-02'),(486244,'d005','1990-09-20','1992-12-17'),(486245,'d005','1996-07-13','2000-01-28'),(486246,'d007','1987-04-04','9999-01-01'),(486247,'d009','1985-10-19','9999-01-01'),(486248,'d006','1995-03-08','9999-01-01'),(486249,'d005','1995-12-25','9999-01-01'),(486250,'d005','1987-08-01','9999-01-01'),(486251,'d005','1993-09-30','1997-08-24'),(486252,'d007','1995-01-15','9999-01-01'),(486253,'d005','1985-11-15','9999-01-01'),(486254,'d004','1997-07-13','9999-01-01'),(486254,'d005','1992-12-23','1997-07-13'),(486255,'d005','1992-05-11','9999-01-01'),(486256,'d009','1996-03-14','9999-01-01'),(486257,'d008','1990-02-05','9999-01-01'),(486258,'d003','1985-07-17','9999-01-01'),(486259,'d005','1985-03-15','2002-07-05'),(486260,'d006','1999-03-17','9999-01-01'),(486261,'d004','1992-06-16','9999-01-01'),(486262,'d004','1987-07-11','9999-01-01'),(486263,'d004','1998-02-10','9999-01-01'),(486264,'d004','1997-06-03','9999-01-01'),(486264,'d009','1996-03-17','1997-06-03'),(486265,'d006','1996-03-03','9999-01-01'),(486266,'d004','1985-06-20','9999-01-01'),(486267,'d008','1999-07-28','9999-01-01'),(486268,'d002','1993-08-24','1996-03-06'),(486269,'d005','1989-09-23','9999-01-01'),(486270,'d004','1999-03-12','9999-01-01'),(486271,'d004','1994-11-11','9999-01-01'),(486272,'d006','1997-11-17','9999-01-01'),(486273,'d004','1988-03-15','2000-09-10'),(486274,'d005','1987-05-04','2000-12-09'),(486274,'d008','2000-12-09','9999-01-01'),(486275,'d005','1992-10-19','2001-01-31'),(486276,'d003','1988-09-13','1991-05-18'),(486277,'d002','1999-07-23','9999-01-01'),(486278,'d006','1988-01-15','9999-01-01'),(486279,'d006','1988-05-06','9999-01-01'),(486280,'d005','1990-09-01','9999-01-01'),(486281,'d009','1987-07-27','9999-01-01'),(486282,'d001','1985-09-23','1995-02-15'),(486283,'d001','1987-07-09','9999-01-01'),(486284,'d007','1985-04-19','1995-04-15'),(486284,'d009','1995-04-15','9999-01-01'),(486285,'d005','1991-04-13','9999-01-01'),(486286,'d008','1997-01-28','9999-01-01'),(486287,'d003','1993-06-05','9999-01-01'),(486288,'d009','1997-06-18','9999-01-01'),(486289,'d007','1990-10-17','1999-05-13'),(486290,'d004','1986-11-02','9999-01-01'),(486291,'d006','1998-03-26','9999-01-01'),(486292,'d004','1987-09-11','2002-07-30'),(486293,'d004','1995-03-13','9999-01-01'),(486294,'d004','1999-01-17','9999-01-01'),(486294,'d005','1996-10-04','1999-01-17'),(486295,'d007','1995-11-06','9999-01-01'),(486296,'d002','1992-10-11','9999-01-01'),(486297,'d005','1991-04-06','9999-01-01'),(486298,'d002','1998-09-20','9999-01-01'),(486299,'d002','1994-03-21','9999-01-01'),(486300,'d005','1995-09-03','9999-01-01'),(486301,'d005','1995-05-02','2001-04-13'),(486302,'d003','1991-01-02','9999-01-01'),(486303,'d009','1993-09-25','9999-01-01'),(486304,'d004','1991-09-27','1993-10-25'),(486305,'d002','1994-08-01','9999-01-01'),(486305,'d003','1991-05-19','1994-08-01'),(486306,'d007','1994-11-19','9999-01-01'),(486307,'d005','1985-02-11','9999-01-01'),(486308,'d002','1992-04-21','9999-01-01'),(486309,'d005','1994-11-20','1995-04-13'),(486310,'d007','1996-11-01','9999-01-01'),(486311,'d007','1995-10-01','9999-01-01'),(486312,'d007','1997-10-25','9999-01-01'),(486313,'d007','1995-08-01','9999-01-01'),(486314,'d007','1990-03-07','9999-01-01'),(486315,'d001','1993-07-04','9999-01-01'),(486315,'d007','1988-01-07','1993-07-04'),(486316,'d005','1992-02-17','2000-11-11'),(486317,'d004','1991-07-14','9999-01-01'),(486318,'d004','1993-06-16','9999-01-01'),(486319,'d001','1991-07-05','9999-01-01'),(486320,'d004','1996-02-16','9999-01-01'),(486321,'d005','1993-03-20','9999-01-01'),(486322,'d004','1996-09-01','9999-01-01'),(486323,'d004','1998-07-28','1998-08-22'),(486323,'d009','1998-08-22','2000-05-18'),(486324,'d002','1993-05-22','9999-01-01'),(486325,'d007','1993-08-13','9999-01-01'),(486326,'d001','1985-04-07','9999-01-01'),(486327,'d006','1988-08-30','9999-01-01'),(486328,'d005','1987-09-02','9999-01-01'),(486329,'d007','1989-03-11','9999-01-01'),(486330,'d005','1990-11-24','9999-01-01'),(486331,'d001','1987-05-13','1995-01-19'),(486331,'d009','1995-01-19','1995-10-08'),(486332,'d002','1996-08-21','9999-01-01'),(486333,'d004','1986-11-18','9999-01-01'),(486334,'d004','1997-02-24','9999-01-01'),(486335,'d003','1989-10-29','9999-01-01'),(486336,'d007','1988-11-11','9999-01-01'),(486337,'d004','1993-11-25','9999-01-01'),(486338,'d005','1997-09-18','1999-01-22'),(486339,'d004','1991-07-27','9999-01-01'),(486340,'d002','1985-11-26','9999-01-01'),(486341,'d005','1990-03-13','9999-01-01'),(486342,'d005','1989-02-09','2001-04-10'),(486342,'d008','2001-04-10','9999-01-01'),(486343,'d004','1996-03-10','9999-01-01'),(486344,'d005','1999-04-08','2001-09-06'),(486345,'d007','1992-10-31','9999-01-01'),(486346,'d004','1994-08-14','9999-01-01'),(486347,'d007','1985-09-14','9999-01-01'),(486348,'d004','1997-03-09','9999-01-01'),(486349,'d005','1997-07-16','9999-01-01'),(486350,'d007','1995-12-20','9999-01-01'),(486351,'d009','1993-07-03','9999-01-01'),(486352,'d005','1992-01-10','9999-01-01'),(486352,'d009','1989-04-21','1992-01-10'),(486353,'d004','1994-11-16','2000-08-27'),(486354,'d004','1989-04-07','1999-04-12'),(486355,'d006','1998-12-13','9999-01-01'),(486356,'d004','1997-12-30','9999-01-01'),(486357,'d005','1997-02-14','9999-01-01'),(486358,'d005','1991-10-14','9999-01-01'),(486359,'d007','1999-10-21','9999-01-01'),(486360,'d004','1993-05-27','9999-01-01'),(486361,'d005','1992-03-20','1994-06-24'),(486362,'d002','1996-07-30','9999-01-01'),(486363,'d004','1991-03-15','1991-04-19'),(486363,'d005','1990-04-27','1991-03-15'),(486364,'d001','1995-03-14','9999-01-01'),(486365,'d004','1992-05-31','9999-01-01'),(486366,'d004','1987-03-19','9999-01-01'),(486367,'d004','1988-01-20','1997-09-27'),(486368,'d005','1992-11-10','9999-01-01'),(486369,'d007','1998-05-08','9999-01-01'),(486370,'d003','1990-08-21','9999-01-01'),(486371,'d004','1986-09-19','9999-01-01'),(486372,'d001','1997-05-14','9999-01-01'),(486373,'d005','1998-06-29','2002-06-24'),(486374,'d005','1991-03-21','2002-04-30'),(486374,'d009','1986-11-22','1991-03-21'),(486375,'d004','1995-07-17','9999-01-01'),(486376,'d003','1996-05-20','9999-01-01'),(486377,'d005','1989-08-03','9999-01-01'),(486378,'d005','1985-04-07','1989-07-26'),(486379,'d005','1987-08-18','9999-01-01'),(486380,'d008','1986-06-13','9999-01-01'),(486381,'d005','1990-12-24','9999-01-01'),(486382,'d004','1996-02-05','1998-06-14'),(486382,'d005','1992-08-26','1996-02-05'),(486383,'d008','1985-10-04','9999-01-01'),(486384,'d007','1995-01-16','9999-01-01'),(486385,'d005','1999-02-08','9999-01-01'),(486386,'d003','1995-12-29','9999-01-01'),(486387,'d004','1998-12-26','9999-01-01'),(486388,'d004','1997-05-14','2000-07-09'),(486389,'d008','1998-06-04','9999-01-01'),(486390,'d007','1987-02-10','9999-01-01'),(486391,'d004','1999-12-18','9999-01-01'),(486391,'d005','1992-01-22','1999-12-18'),(486392,'d004','1997-02-12','9999-01-01'),(486393,'d002','1986-05-29','9999-01-01'),(486394,'d004','1999-11-01','9999-01-01'),(486395,'d004','1992-06-16','9999-01-01'),(486396,'d004','1987-12-18','9999-01-01'),(486397,'d004','1992-12-11','2000-11-19'),(486398,'d004','1985-11-24','9999-01-01'),(486399,'d005','1996-04-30','9999-01-01'),(486400,'d004','1992-02-20','9999-01-01'),(486401,'d007','1993-09-17','9999-01-01'),(486402,'d005','1998-01-13','2001-03-06'),(486402,'d008','2001-03-06','9999-01-01'),(486403,'d005','1995-03-11','9999-01-01'),(486404,'d006','1995-04-30','9999-01-01'),(486405,'d005','1987-07-08','1997-06-30'),(486406,'d002','1995-08-31','9999-01-01'),(486407,'d001','1989-07-07','9999-01-01'),(486408,'d007','1996-12-31','9999-01-01'),(486409,'d005','1994-09-18','9999-01-01'),(486410,'d005','1990-09-22','9999-01-01'),(486411,'d002','1993-10-14','1996-04-30'),(486412,'d001','2000-06-16','9999-01-01'),(486412,'d007','1998-06-06','2000-06-16'),(486413,'d007','1987-02-19','9999-01-01'),(486414,'d008','1988-07-23','9999-01-01'),(486415,'d002','1989-08-24','9999-01-01'),(486416,'d005','1996-01-01','9999-01-01'),(486417,'d005','1999-08-26','9999-01-01'),(486418,'d005','1991-02-28','9999-01-01'),(486419,'d002','1999-12-28','2001-12-20'),(486420,'d007','1990-08-29','9999-01-01'),(486421,'d005','1999-10-30','9999-01-01'),(486422,'d004','1992-10-28','9999-01-01'),(486423,'d001','1991-10-18','2000-06-28'),(486423,'d009','2000-06-28','9999-01-01'),(486424,'d002','1995-03-19','9999-01-01'),(486425,'d001','1994-08-23','9999-01-01'),(486426,'d004','1985-12-15','9999-01-01'),(486427,'d005','1999-06-09','2001-08-10'),(486428,'d008','1989-08-06','9999-01-01'),(486429,'d008','1987-03-11','9999-01-01'),(486430,'d004','1997-09-25','9999-01-01'),(486431,'d007','1993-01-27','1994-08-23'),(486432,'d004','1998-06-06','9999-01-01'),(486432,'d005','1995-06-18','1998-06-06'),(486433,'d004','1986-10-28','1988-11-27'),(486434,'d002','1991-07-10','9999-01-01'),(486435,'d008','1988-05-19','9999-01-01'),(486436,'d009','1985-03-11','1997-06-16'),(486437,'d007','1997-11-26','9999-01-01'),(486438,'d004','1989-12-28','1996-07-10'),(486439,'d008','1999-07-30','2001-12-05'),(486440,'d005','1992-09-27','9999-01-01'),(486440,'d009','1991-11-24','1992-09-27'),(486441,'d008','1995-07-26','9999-01-01'),(486442,'d001','1985-08-04','9999-01-01'),(486443,'d004','1992-04-03','9999-01-01'),(486444,'d005','1996-02-27','2000-12-19'),(486445,'d004','1996-07-07','9999-01-01'),(486446,'d004','1992-04-21','9999-01-01'),(486447,'d004','1985-11-30','9999-01-01'),(486448,'d007','1991-11-16','9999-01-01'),(486449,'d003','1998-12-25','9999-01-01'),(486450,'d005','1991-07-17','9999-01-01'),(486451,'d001','1993-07-16','1998-04-15'),(486451,'d007','1998-04-15','1998-08-11'),(486452,'d004','1988-03-26','9999-01-01'),(486453,'d005','1998-04-18','9999-01-01'),(486454,'d005','1993-10-24','9999-01-01'),(486455,'d004','1991-09-27','1997-03-19'),(486456,'d009','1986-09-04','9999-01-01'),(486457,'d004','1998-05-30','9999-01-01'),(486458,'d004','1996-12-02','9999-01-01'),(486459,'d009','1985-03-22','1987-09-21'),(486460,'d002','1996-08-25','9999-01-01'),(486461,'d004','2000-08-30','2001-05-28'),(486461,'d005','2000-01-13','2000-08-30'),(486462,'d002','1995-07-09','9999-01-01'),(486463,'d004','1988-05-23','9999-01-01'),(486464,'d005','1996-04-03','9999-01-01'),(486465,'d007','1992-07-24','1993-07-02'),(486466,'d004','1991-05-10','9999-01-01'),(486467,'d005','1994-11-12','9999-01-01'),(486468,'d007','1988-12-04','9999-01-01'),(486469,'d005','1995-02-17','9999-01-01'),(486470,'d007','1992-11-22','9999-01-01'),(486471,'d002','1999-12-31','9999-01-01'),(486471,'d003','1992-08-04','1999-12-31'),(486472,'d004','1995-01-22','9999-01-01'),(486473,'d004','1986-08-16','1998-03-31'),(486474,'d009','1992-10-14','9999-01-01'),(486475,'d002','1988-01-24','9999-01-01'),(486476,'d004','1997-11-06','9999-01-01'),(486477,'d004','1990-03-16','9999-01-01'),(486478,'d001','1991-05-29','9999-01-01'),(486479,'d005','1992-10-09','9999-01-01'),(486480,'d004','1995-07-30','9999-01-01'),(486481,'d005','1985-05-22','9999-01-01'),(486482,'d002','1994-09-04','1994-10-12'),(486482,'d003','1994-10-12','1995-04-09'),(486483,'d007','1998-10-06','9999-01-01'),(486484,'d004','1993-04-16','9999-01-01'),(486485,'d005','1989-03-21','9999-01-01'),(486486,'d007','1989-07-10','9999-01-01'),(486487,'d009','1992-06-28','9999-01-01'),(486488,'d007','1985-03-22','9999-01-01'),(486489,'d005','1998-04-13','9999-01-01'),(486490,'d005','1995-08-17','9999-01-01'),(486491,'d002','2000-07-27','2002-02-12'),(486491,'d003','1997-10-21','2000-07-27'),(486492,'d005','1985-02-21','9999-01-01'),(486493,'d006','1989-10-17','9999-01-01'),(486494,'d007','1987-07-01','1996-07-07'),(486495,'d005','1999-01-19','9999-01-01'),(486496,'d008','1985-08-27','9999-01-01'),(486497,'d005','1997-10-27','1999-04-30'),(486498,'d002','1991-08-10','9999-01-01'),(486499,'d007','1989-08-08','1989-12-15'),(486499,'d009','1989-12-15','9999-01-01'),(486500,'d004','1998-07-27','9999-01-01'),(486501,'d005','1995-02-26','9999-01-01'),(486502,'d005','1993-12-28','9999-01-01'),(486503,'d003','1999-03-25','9999-01-01'),(486504,'d007','1997-08-24','9999-01-01'),(486505,'d006','1986-11-16','2002-01-03'),(486506,'d006','1994-09-03','2001-11-16'),(486507,'d006','1990-10-21','9999-01-01'),(486508,'d005','1996-10-31','9999-01-01'),(486508,'d008','1986-05-28','1996-10-31'),(486509,'d009','1988-12-21','9999-01-01'),(486510,'d009','1991-05-02','9999-01-01'),(486511,'d003','1997-09-25','9999-01-01'),(486512,'d005','1988-03-01','9999-01-01'),(486513,'d006','1988-10-13','9999-01-01'),(486514,'d004','1995-11-20','9999-01-01'),(486515,'d005','1998-06-05','2000-01-03'),(486516,'d007','1987-04-11','9999-01-01'),(486517,'d008','1988-12-24','1999-09-15'),(486518,'d005','1988-12-15','2002-01-08'),(486518,'d008','2002-01-08','9999-01-01'),(486519,'d002','1987-10-29','9999-01-01'),(486520,'d007','1990-02-24','9999-01-01'),(486521,'d005','1988-03-14','9999-01-01'),(486522,'d004','1988-11-09','9999-01-01'),(486523,'d002','1998-09-23','2000-05-01'),(486524,'d004','1986-11-20','9999-01-01'),(486525,'d004','1999-02-26','9999-01-01'),(486526,'d001','1998-04-25','9999-01-01'),(486527,'d006','1997-03-16','9999-01-01'),(486528,'d005','2001-01-31','9999-01-01'),(486528,'d008','1999-04-18','2001-01-31'),(486529,'d005','1989-03-11','9999-01-01'),(486530,'d001','1994-01-21','2000-08-27'),(486531,'d005','1996-11-09','9999-01-01'),(486532,'d007','1993-07-05','9999-01-01'),(486533,'d005','1998-11-06','9999-01-01'),(486534,'d003','1991-05-13','9999-01-01'),(486535,'d005','1996-02-11','9999-01-01'),(486536,'d005','1985-10-02','1994-06-21'),(486537,'d007','1985-12-18','1988-11-03'),(486537,'d009','1988-11-03','9999-01-01'),(486538,'d008','1997-11-19','9999-01-01'),(486539,'d005','1991-01-08','9999-01-01'),(486540,'d004','1987-08-01','9999-01-01'),(486541,'d004','1991-02-16','9999-01-01'),(486542,'d005','1998-05-02','9999-01-01'),(486543,'d008','1998-03-15','2000-02-11'),(486544,'d005','1997-07-03','9999-01-01'),(486545,'d005','1990-04-17','1991-09-28'),(486545,'d008','1991-09-28','9999-01-01'),(486546,'d009','1994-01-30','9999-01-01'),(486547,'d007','1998-09-21','9999-01-01'),(486548,'d008','1994-01-06','9999-01-01'),(486549,'d005','1986-03-29','9999-01-01'),(486550,'d006','1994-06-07','9999-01-01'),(486551,'d003','1998-09-11','9999-01-01'),(486552,'d004','1990-12-16','1991-01-14'),(486553,'d002','1993-06-23','1994-08-10'),(486553,'d007','1994-08-10','9999-01-01'),(486554,'d005','1989-01-02','9999-01-01'),(486555,'d005','1991-04-26','9999-01-01'),(486556,'d007','1989-08-02','9999-01-01'),(486557,'d007','1994-12-12','9999-01-01'),(486558,'d004','1993-09-18','1996-08-04'),(486559,'d007','1997-11-07','9999-01-01'),(486560,'d005','1987-11-23','9999-01-01'),(486561,'d007','1999-05-29','9999-01-01'),(486562,'d007','1985-11-15','1988-09-24'),(486562,'d009','1988-09-24','9999-01-01'),(486563,'d004','1986-11-24','1999-04-19'),(486564,'d004','1991-06-29','9999-01-01'),(486565,'d004','1990-03-03','9999-01-01'),(486566,'d005','1992-03-12','9999-01-01'),(486567,'d004','1986-09-24','9999-01-01'),(486568,'d005','1991-11-14','9999-01-01'),(486569,'d005','1999-01-24','1999-11-01'),(486570,'d006','1996-12-11','1998-08-22'),(486571,'d007','1985-04-27','9999-01-01'),(486572,'d004','1986-12-23','1999-10-20'),(486573,'d004','1994-02-16','1996-12-06'),(486573,'d006','1996-12-06','9999-01-01'),(486574,'d007','1990-12-30','9999-01-01'),(486575,'d003','1985-10-28','1995-05-26'),(486576,'d005','1985-09-21','9999-01-01'),(486577,'d007','1985-07-27','9999-01-01'),(486578,'d005','1986-04-14','9999-01-01'),(486579,'d005','1987-11-06','9999-01-01'),(486580,'d005','1997-08-15','9999-01-01'),(486581,'d004','1986-12-22','9999-01-01'),(486582,'d007','1989-02-04','9999-01-01'),(486583,'d007','1991-01-13','1991-05-15'),(486583,'d009','1991-05-15','1991-05-26'),(486584,'d006','1990-09-15','9999-01-01'),(486585,'d002','1992-07-26','9999-01-01'),(486586,'d009','1994-07-21','9999-01-01'),(486587,'d004','1987-09-03','9999-01-01'),(486588,'d005','1990-08-28','1993-11-08'),(486589,'d004','1996-08-06','9999-01-01'),(486590,'d007','1988-12-19','9999-01-01'),(486591,'d005','2000-01-19','2002-03-31'),(486591,'d008','2002-03-31','9999-01-01'),(486592,'d005','1991-07-10','9999-01-01'),(486593,'d005','1992-07-25','9999-01-01'),(486594,'d001','1996-01-03','1997-05-18'),(486595,'d008','1986-05-31','1987-01-06'),(486596,'d002','1998-05-25','9999-01-01'),(486597,'d005','1998-01-26','9999-01-01'),(486598,'d009','1987-02-25','1999-11-23'),(486599,'d005','1996-01-29','9999-01-01'),(486600,'d001','2000-09-08','9999-01-01'),(486600,'d007','1985-02-26','2000-09-08'),(486601,'d005','1990-07-16','9999-01-01'),(486602,'d004','1986-08-08','9999-01-01'),(486603,'d001','1990-03-31','9999-01-01'),(486604,'d002','1985-09-21','1997-01-18'),(486605,'d006','1989-12-07','9999-01-01'),(486606,'d007','1985-07-28','9999-01-01'),(486607,'d005','1994-07-24','9999-01-01'),(486608,'d001','1995-05-09','9999-01-01'),(486609,'d009','1991-11-19','9999-01-01'),(486610,'d004','1996-09-23','9999-01-01'),(486610,'d006','1995-12-01','1996-09-23'),(486611,'d004','1988-04-15','1991-09-27'),(486612,'d007','1999-02-17','9999-01-01'),(486613,'d005','1988-04-13','9999-01-01'),(486614,'d007','1988-03-01','9999-01-01'),(486615,'d008','1992-04-06','9999-01-01'),(486616,'d005','1988-02-19','9999-01-01'),(486617,'d008','1992-07-28','2002-05-03'),(486618,'d004','1989-04-16','1998-05-10'),(486618,'d006','1998-05-10','9999-01-01'),(486619,'d006','1994-06-08','9999-01-01'),(486620,'d005','1994-10-23','9999-01-01'),(486621,'d008','1998-05-16','9999-01-01'),(486622,'d001','1996-01-26','9999-01-01'),(486623,'d005','1991-11-20','1992-02-01'),(486624,'d008','1987-09-01','9999-01-01'),(486625,'d005','1993-01-22','9999-01-01'),(486626,'d004','1990-05-11','1999-06-18'),(486627,'d005','1997-09-18','1999-01-25'),(486627,'d008','1999-01-25','9999-01-01'),(486628,'d005','1991-10-08','9999-01-01'),(486629,'d002','1997-03-04','9999-01-01'),(486630,'d002','1988-07-02','9999-01-01'),(486631,'d005','1994-01-30','9999-01-01'),(486632,'d003','1990-05-26','9999-01-01'),(486633,'d008','1996-04-18','1997-01-17'),(486634,'d005','1992-12-04','9999-01-01'),(486635,'d004','1999-11-24','9999-01-01'),(486636,'d004','1999-12-12','2002-07-09'),(486636,'d009','2002-07-09','9999-01-01'),(486637,'d008','1994-02-09','1994-07-04'),(486638,'d004','2000-01-15','2001-11-05'),(486639,'d005','1987-07-21','9999-01-01'),(486640,'d006','1999-04-16','9999-01-01'),(486641,'d007','1998-12-06','9999-01-01'),(486642,'d005','1999-11-03','9999-01-01'),(486643,'d007','1992-11-26','9999-01-01'),(486644,'d006','1986-11-26','1995-08-23'),(486645,'d007','1985-12-02','9999-01-01'),(486646,'d006','1988-12-07','9999-01-01'),(486647,'d002','1986-08-02','1994-07-17'),(486647,'d007','1994-07-17','9999-01-01'),(486648,'d009','1993-07-11','9999-01-01'),(486649,'d007','1988-07-05','9999-01-01'),(486650,'d005','1990-04-16','1993-02-20'),(486651,'d005','1987-04-08','9999-01-01'),(486652,'d003','1985-05-25','9999-01-01'),(486653,'d005','1985-05-11','9999-01-01'),(486654,'d008','1989-09-08','9999-01-01'),(486655,'d005','1989-03-09','9999-01-01'),(486656,'d005','1998-01-14','2002-02-07'),(486657,'d005','1993-04-15','9999-01-01'),(486658,'d004','1995-09-11','1997-03-04'),(486658,'d009','1997-03-04','9999-01-01'),(486659,'d007','1996-08-29','1998-06-17'),(486660,'d001','1998-01-25','9999-01-01'),(486661,'d006','1992-03-11','1996-07-29'),(486662,'d008','1997-01-05','9999-01-01'),(486663,'d004','1987-09-22','9999-01-01'),(486664,'d007','1985-10-09','9999-01-01'),(486665,'d005','1994-12-18','9999-01-01'),(486666,'d004','1988-03-04','1998-01-23'),(486667,'d009','1992-04-24','9999-01-01'),(486668,'d004','1988-12-28','9999-01-01'),(486669,'d007','1988-09-11','1988-10-22'),(486669,'d009','1988-10-22','9999-01-01'),(486670,'d004','1991-12-06','9999-01-01'),(486671,'d004','1987-09-08','9999-01-01'),(486672,'d003','1994-06-12','9999-01-01'),(486673,'d004','1998-06-03','1999-09-01'),(486674,'d005','1994-02-21','9999-01-01'),(486675,'d004','1994-09-24','9999-01-01'),(486676,'d005','1985-10-06','9999-01-01'),(486677,'d005','1985-08-06','9999-01-01'),(486678,'d007','1999-07-17','9999-01-01'),(486679,'d004','1993-12-30','2000-10-19'),(486679,'d009','2000-10-19','9999-01-01'),(486680,'d007','1988-04-23','9999-01-01'),(486681,'d004','1986-04-27','9999-01-01'),(486682,'d005','1994-08-17','1998-02-08'),(486683,'d001','1994-02-06','9999-01-01'),(486684,'d007','1989-06-24','9999-01-01'),(486685,'d004','1998-03-11','9999-01-01'),(486686,'d001','1996-11-04','9999-01-01'),(486687,'d004','1987-12-29','9999-01-01'),(486688,'d002','1994-01-26','1995-07-19'),(486688,'d003','1989-02-12','1994-01-26'),(486689,'d005','1985-02-05','1990-02-12'),(486690,'d005','1987-04-23','9999-01-01'),(486691,'d008','1994-05-07','9999-01-01'),(486692,'d009','1993-09-17','9999-01-01'),(486693,'d008','1986-02-05','9999-01-01'),(486694,'d009','1987-07-27','9999-01-01'),(486695,'d004','1996-12-19','1999-03-12'),(486696,'d007','1999-04-26','9999-01-01'),(486697,'d005','1992-09-28','9999-01-01'),(486698,'d001','2001-08-06','9999-01-01'),(486698,'d003','1989-05-13','2001-08-06'),(486699,'d001','1999-07-31','9999-01-01'),(486700,'d004','1997-05-08','9999-01-01'),(486701,'d003','1988-10-19','1999-05-31'),(486702,'d005','1994-11-15','9999-01-01'),(486703,'d005','1986-12-14','9999-01-01'),(486704,'d007','1994-03-12','9999-01-01'),(486705,'d004','1987-05-26','9999-01-01'),(486706,'d008','1988-08-31','9999-01-01'),(486707,'d004','1990-07-11','1998-11-24'),(486707,'d009','1998-11-24','9999-01-01'),(486708,'d004','1989-11-26','9999-01-01'),(486709,'d004','1988-01-07','1991-02-20'),(486710,'d006','1996-06-17','9999-01-01'),(486711,'d007','1988-02-03','9999-01-01'),(486712,'d007','1993-06-13','9999-01-01'),(486713,'d007','1999-08-21','2002-06-26'),(486714,'d004','1989-11-11','9999-01-01'),(486715,'d004','1987-02-25','9999-01-01'),(486716,'d002','1996-08-31','9999-01-01'),(486717,'d005','1991-07-17','1998-11-06'),(486717,'d008','1998-11-06','9999-01-01'),(486718,'d004','1995-05-16','9999-01-01'),(486719,'d006','1995-10-07','9999-01-01'),(486720,'d005','1986-06-15','9999-01-01'),(486721,'d005','1994-12-29','1995-09-18'),(486722,'d005','1990-06-02','1994-10-29'),(486723,'d004','1997-07-13','9999-01-01'),(486724,'d005','1989-10-30','1990-03-05'),(486725,'d005','1997-01-10','9999-01-01'),(486726,'d004','1988-07-18','9999-01-01'),(486727,'d001','1993-01-07','2001-03-30'),(486727,'d007','1989-05-28','1993-01-07'),(486728,'d008','1999-03-08','9999-01-01'),(486729,'d002','1992-01-25','1995-04-17'),(486730,'d009','1995-08-24','9999-01-01'),(486731,'d005','1986-09-18','9999-01-01'),(486732,'d005','1985-05-23','9999-01-01'),(486733,'d007','1992-12-15','9999-01-01'),(486734,'d004','1988-12-10','9999-01-01'),(486735,'d001','1994-07-13','9999-01-01'),(486736,'d007','1994-07-12','1995-12-26'),(486737,'d005','1990-04-22','9999-01-01'),(486738,'d005','1990-04-21','1999-07-24'),(486738,'d008','1999-07-24','9999-01-01'),(486739,'d002','1988-02-06','9999-01-01'),(486740,'d004','1989-07-09','9999-01-01'),(486741,'d005','1992-09-06','1992-10-24'),(486742,'d007','1990-10-07','9999-01-01'),(486743,'d005','1997-07-22','9999-01-01'),(486744,'d009','1991-07-13','9999-01-01'),(486745,'d008','1990-04-17','9999-01-01'),(486746,'d007','1998-04-04','9999-01-01'),(486747,'d004','1992-10-24','9999-01-01'),(486747,'d008','1988-08-23','1992-10-24'),(486748,'d008','1986-09-14','1996-09-23'),(486749,'d007','1996-05-02','9999-01-01'),(486750,'d006','1996-02-03','2002-05-27'),(486751,'d001','1991-05-14','9999-01-01'),(486752,'d007','1997-09-21','9999-01-01'),(486753,'d007','1988-01-30','9999-01-01'),(486754,'d007','1990-05-06','2002-03-20'),(486755,'d004','1987-11-01','9999-01-01'),(486756,'d006','1985-10-14','9999-01-01'),(486757,'d006','1988-12-22','9999-01-01'),(486758,'d005','2000-04-30','2002-02-09'),(486758,'d006','1999-12-15','2000-04-30'),(486759,'d004','1998-08-27','1999-04-17'),(486760,'d008','1997-08-13','9999-01-01'),(486761,'d005','1993-12-25','9999-01-01'),(486762,'d005','1989-05-24','9999-01-01'),(486763,'d007','1989-04-10','9999-01-01'),(486764,'d005','1993-10-24','9999-01-01'),(486765,'d005','1997-03-27','2001-09-30'),(486766,'d004','1999-09-12','9999-01-01'),(486767,'d002','1998-08-19','9999-01-01'),(486768,'d004','1997-06-05','9999-01-01'),(486768,'d008','1988-12-31','1997-06-05'),(486769,'d005','1994-11-02','9999-01-01'),(486770,'d002','1990-01-11','2001-05-25'),(486771,'d005','1987-05-11','1999-09-22'),(486772,'d005','1986-03-22','9999-01-01'),(486773,'d004','1990-06-05','1996-09-06'),(486774,'d007','1993-02-14','9999-01-01'),(486775,'d005','1986-06-25','9999-01-01'),(486776,'d004','1987-08-23','1992-09-30'),(486776,'d006','1992-09-30','9999-01-01'),(486777,'d007','1992-07-30','9999-01-01'),(486778,'d007','1989-10-01','9999-01-01'),(486779,'d005','1985-04-25','9999-01-01'),(486780,'d004','1990-10-16','1995-05-12'),(486781,'d002','1985-10-04','9999-01-01'),(486782,'d007','1993-10-08','9999-01-01'),(486783,'d008','1993-09-30','9999-01-01'),(486784,'d002','1999-07-12','9999-01-01'),(486785,'d004','1985-10-07','9999-01-01'),(486786,'d005','1996-09-21','9999-01-01'),(486786,'d008','1996-05-30','1996-09-21'),(486787,'d005','1994-08-26','9999-01-01'),(486788,'d005','1986-06-17','9999-01-01'),(486789,'d004','1986-03-12','1987-03-28'),(486790,'d004','1990-04-28','9999-01-01'),(486791,'d005','1991-07-10','2001-07-03'),(486792,'d007','1993-09-14','9999-01-01'),(486793,'d005','1989-04-17','9999-01-01'),(486794,'d005','1986-01-16','9999-01-01'),(486795,'d005','1999-09-29','2000-04-05'),(486795,'d008','2000-04-05','9999-01-01'),(486796,'d006','1996-11-07','2001-11-30'),(486797,'d007','1998-02-09','9999-01-01'),(486798,'d005','1991-01-10','1996-10-11'),(486799,'d005','1992-01-31','9999-01-01'),(486800,'d006','1987-05-27','9999-01-01'),(486801,'d002','1996-06-24','1997-04-01'),(486802,'d005','1998-09-06','1999-02-23'),(486803,'d002','1995-02-13','1999-01-21'),(486804,'d004','2002-06-03','9999-01-01'),(486804,'d005','1997-02-26','2002-06-03'),(486805,'d005','1989-09-17','9999-01-01'),(486806,'d007','1997-07-25','9999-01-01'),(486807,'d005','1993-05-13','9999-01-01'),(486808,'d006','1998-12-27','9999-01-01'),(486809,'d007','1986-04-11','9999-01-01'),(486810,'d007','1993-09-07','9999-01-01'),(486811,'d004','1996-09-01','1997-03-14'),(486812,'d004','1991-09-08','9999-01-01'),(486813,'d005','1999-12-15','2002-05-09'),(486813,'d008','2002-05-09','9999-01-01'),(486814,'d007','1996-10-16','9999-01-01'),(486815,'d008','1999-06-12','2000-10-28'),(486816,'d007','1987-12-12','9999-01-01'),(486817,'d005','1992-03-18','9999-01-01'),(486818,'d005','1989-08-13','9999-01-01'),(486819,'d005','1991-11-11','9999-01-01'),(486820,'d005','1993-04-02','9999-01-01'),(486821,'d004','1996-05-13','9999-01-01'),(486822,'d005','1987-05-28','1994-02-01'),(486822,'d006','1987-04-22','1987-05-28'),(486823,'d008','1993-11-25','2002-05-03'),(486824,'d005','1994-11-08','9999-01-01'),(486825,'d005','1998-06-07','9999-01-01'),(486826,'d004','1997-09-13','9999-01-01'),(486827,'d007','1992-08-25','9999-01-01'),(486828,'d009','1999-03-27','9999-01-01'),(486829,'d009','1999-01-12','9999-01-01'),(486830,'d007','1986-09-08','1999-09-23'),(486831,'d005','1986-09-03','9999-01-01'),(486832,'d004','1993-03-04','1993-03-24'),(486832,'d006','1993-03-24','1993-08-24'),(486833,'d007','1986-11-14','9999-01-01'),(486834,'d007','1996-07-05','1998-08-02'),(486835,'d005','1998-09-03','9999-01-01'),(486836,'d007','1987-12-06','9999-01-01'),(486837,'d005','1986-09-05','9999-01-01'),(486838,'d005','1998-12-21','9999-01-01'),(486839,'d004','1988-11-25','1995-05-27'),(486840,'d003','1988-04-01','9999-01-01'),(486841,'d005','1998-05-23','9999-01-01'),(486842,'d007','1989-04-10','9999-01-01'),(486843,'d001','1997-06-11','2000-09-22'),(486843,'d003','1996-12-21','1997-06-11'),(486844,'d004','1992-07-08','9999-01-01'),(486845,'d005','1989-07-17','9999-01-01'),(486846,'d004','1985-08-17','9999-01-01'),(486847,'d005','1998-10-13','9999-01-01'),(486848,'d003','1987-10-31','9999-01-01'),(486849,'d007','1999-07-15','9999-01-01'),(486850,'d002','1994-01-09','1997-02-15'),(486851,'d004','1993-03-31','1996-10-26'),(486852,'d004','1998-11-13','2001-08-13'),(486852,'d009','2001-08-13','9999-01-01'),(486853,'d003','1997-07-13','9999-01-01'),(486854,'d009','1992-01-29','9999-01-01'),(486855,'d005','1995-06-02','9999-01-01'),(486856,'d007','1997-01-16','2002-01-01'),(486857,'d005','1995-02-13','9999-01-01'),(486858,'d005','1985-07-02','9999-01-01'),(486859,'d009','1998-06-04','2001-08-16'),(486860,'d005','1986-11-24','9999-01-01'),(486861,'d001','1997-03-06','9999-01-01'),(486861,'d007','1990-10-29','1997-03-06'),(486862,'d004','1985-08-23','9999-01-01'),(486863,'d003','1986-04-02','9999-01-01'),(486864,'d004','1999-08-07','9999-01-01'),(486865,'d005','1990-11-03','9999-01-01'),(486866,'d004','1991-06-15','9999-01-01'),(486867,'d007','1988-02-04','2001-09-21'),(486868,'d004','1989-03-22','1989-05-03'),(486869,'d005','1998-12-04','9999-01-01'),(486870,'d007','1999-05-08','9999-01-01'),(486871,'d005','1992-07-07','9999-01-01'),(486872,'d005','2001-12-23','9999-01-01'),(486872,'d006','1995-09-11','2001-12-23'),(486873,'d008','1998-09-10','9999-01-01'),(486874,'d009','1994-10-29','2001-05-19'),(486875,'d005','1990-12-29','9999-01-01'),(486876,'d003','1999-05-22','9999-01-01'),(486877,'d008','1992-10-26','9999-01-01'),(486878,'d004','1994-12-31','9999-01-01'),(486879,'d006','1995-11-02','9999-01-01'),(486880,'d003','1990-11-17','1999-09-02'),(486881,'d004','1997-03-27','9999-01-01'),(486881,'d005','1996-10-02','1997-03-27'),(486882,'d005','1986-12-13','9999-01-01'),(486883,'d004','1986-09-06','9999-01-01'),(486884,'d007','1985-11-01','9999-01-01'),(486885,'d004','1988-09-30','9999-01-01'),(486886,'d009','1987-06-21','1997-09-01'),(486887,'d004','1992-11-08','9999-01-01'),(486888,'d007','1998-10-22','9999-01-01'),(486889,'d006','1998-09-23','9999-01-01'),(486890,'d001','1995-09-04','9999-01-01'),(486891,'d007','1986-01-18','1986-06-02'),(486891,'d009','1986-06-02','1989-08-28'),(486892,'d007','1986-06-07','9999-01-01'),(486893,'d005','1995-10-08','9999-01-01'),(486894,'d003','1986-02-15','9999-01-01'),(486895,'d005','1993-07-19','9999-01-01'),(486896,'d002','1989-09-22','9999-01-01'),(486897,'d004','1987-04-09','9999-01-01'),(486898,'d007','1991-03-04','9999-01-01'),(486899,'d005','1997-04-14','2001-09-16'),(486900,'d004','1992-03-19','9999-01-01'),(486901,'d004','1998-01-27','2002-01-09'),(486901,'d009','2002-01-09','9999-01-01'),(486902,'d005','1987-10-27','9999-01-01'),(486903,'d005','1997-08-15','1999-07-30'),(486904,'d005','1990-01-20','9999-01-01'),(486905,'d009','1993-12-16','9999-01-01'),(486906,'d004','1995-09-25','9999-01-01'),(486907,'d007','1988-07-02','9999-01-01'),(486908,'d006','1992-09-07','1994-03-31'),(486909,'d005','1986-10-03','9999-01-01'),(486910,'d003','1989-11-05','1991-02-16'),(486911,'d005','1993-02-24','9999-01-01'),(486911,'d009','1987-02-24','1993-02-24'),(486912,'d002','1987-05-28','9999-01-01'),(486913,'d005','1997-06-29','9999-01-01'),(486914,'d004','1992-11-08','9999-01-01'),(486915,'d001','1992-01-23','1995-01-13'),(486916,'d004','1988-10-05','9999-01-01'),(486917,'d003','1999-07-05','9999-01-01'),(486918,'d007','1994-11-01','9999-01-01'),(486919,'d003','1992-04-13','9999-01-01'),(486920,'d004','1988-12-19','1999-03-11'),(486920,'d006','1999-03-11','9999-01-01'),(486921,'d005','1990-06-13','1993-03-24'),(486922,'d002','1999-06-10','1999-12-26'),(486923,'d005','1989-05-26','9999-01-01'),(486924,'d007','1993-04-18','9999-01-01'),(486925,'d005','1995-06-16','9999-01-01'),(486926,'d005','1998-06-12','2000-02-03'),(486927,'d004','1990-10-15','9999-01-01'),(486928,'d004','2000-01-14','9999-01-01'),(486929,'d004','1998-08-22','2001-06-15'),(486930,'d004','1993-11-04','9999-01-01'),(486931,'d005','1998-10-24','1999-06-07'),(486931,'d008','1999-06-07','9999-01-01'),(486932,'d005','1997-09-18','9999-01-01'),(486933,'d004','1996-01-16','9999-01-01'),(486934,'d005','1999-05-18','9999-01-01'),(486935,'d009','1990-09-05','1997-03-28'),(486936,'d007','1993-02-12','9999-01-01'),(486937,'d008','1990-12-29','9999-01-01'),(486938,'d009','1996-03-02','9999-01-01'),(486939,'d002','1997-07-08','9999-01-01'),(486940,'d005','1992-03-07','9999-01-01'),(486941,'d002','1996-09-21','1997-06-18'),(486941,'d003','1997-06-18','9999-01-01'),(486942,'d005','2000-01-02','9999-01-01'),(486943,'d005','1989-03-14','9999-01-01'),(486944,'d005','1986-11-30','1998-12-10'),(486945,'d008','1996-06-05','9999-01-01'),(486946,'d001','1986-01-07','9999-01-01'),(486947,'d005','1988-01-01','9999-01-01'),(486948,'d005','1995-05-18','9999-01-01'),(486949,'d007','1997-12-03','2001-05-03'),(486950,'d006','1999-09-09','9999-01-01'),(486951,'d009','1999-12-23','9999-01-01'),(486952,'d005','2001-11-13','9999-01-01'),(486952,'d009','1998-02-18','2001-11-13'),(486953,'d001','1998-02-23','2001-11-30'),(486954,'d003','1991-07-26','9999-01-01'),(486955,'d004','1997-05-23','1998-08-05'),(486956,'d004','1993-10-14','9999-01-01'),(486957,'d001','1997-05-29','9999-01-01'),(486958,'d005','1986-07-30','9999-01-01'),(486959,'d004','1999-01-05','9999-01-01'),(486960,'d001','1992-11-19','9999-01-01'),(486961,'d005','1989-05-17','9999-01-01'),(486962,'d007','1997-09-10','1999-08-20'),(486962,'d009','1999-08-20','9999-01-01'),(486963,'d005','1997-06-11','2002-07-24'),(486964,'d006','1994-01-21','9999-01-01'),(486965,'d005','1985-02-05','9999-01-01'),(486966,'d004','1997-05-26','9999-01-01'),(486967,'d002','1988-12-10','9999-01-01'),(486968,'d005','1998-02-14','2000-10-01'),(486969,'d005','1993-05-26','9999-01-01'),(486970,'d002','1999-08-02','2001-01-11'),(486971,'d004','1996-04-25','9999-01-01'),(486971,'d006','1991-04-28','1996-04-25'),(486972,'d007','1990-11-11','9999-01-01'),(486973,'d005','1999-12-25','2000-09-21'),(486974,'d005','1988-08-26','9999-01-01'),(486975,'d004','1994-08-17','9999-01-01'),(486976,'d007','1997-05-27','9999-01-01'),(486977,'d005','1989-06-29','9999-01-01'),(486978,'d009','1991-12-07','9999-01-01'),(486979,'d005','1992-04-03','9999-01-01'),(486980,'d002','1986-04-15','9999-01-01'),(486981,'d004','1997-08-16','9999-01-01'),(486982,'d004','1986-02-01','1988-10-01'),(486982,'d006','1988-10-01','1991-09-07'),(486983,'d007','1987-01-24','9999-01-01'),(486984,'d009','1988-12-09','9999-01-01'),(486985,'d007','1990-01-10','1993-08-20'),(486986,'d002','1987-09-23','9999-01-01'),(486987,'d007','1997-11-03','9999-01-01'),(486988,'d003','1990-09-21','1998-06-19'),(486989,'d005','1985-06-06','9999-01-01'),(486990,'d005','1993-06-12','1996-07-26'),(486991,'d005','1991-03-11','1994-03-25'),(486991,'d008','1994-03-25','9999-01-01'),(486992,'d007','1987-09-01','9999-01-01'),(486993,'d004','1992-11-24','9999-01-01'),(486994,'d005','1999-04-14','9999-01-01'),(486995,'d005','1992-06-20','1995-12-21'),(486996,'d003','1998-10-01','9999-01-01'),(486997,'d001','1986-08-29','9999-01-01'),(486998,'d007','1999-11-24','9999-01-01'),(486999,'d009','1992-01-04','9999-01-01'),(487000,'d001','2000-05-27','9999-01-01'),(487000,'d007','1996-11-04','2000-05-27'),(487001,'d005','1987-01-28','1992-10-24'),(487002,'d001','1992-12-02','9999-01-01'),(487003,'d004','1999-03-03','1999-11-29'),(487004,'d009','1997-07-02','9999-01-01'),(487005,'d005','1997-11-27','9999-01-01'),(487006,'d005','1994-06-30','9999-01-01'),(487007,'d009','1992-03-05','9999-01-01'),(487008,'d007','1993-05-26','9999-01-01'),(487009,'d005','1997-10-26','9999-01-01'),(487010,'d007','1997-06-25','1999-02-15'),(487011,'d001','1997-10-30','9999-01-01'),(487011,'d007','1995-11-28','1997-10-30'),(487012,'d004','1993-07-01','9999-01-01'),(487013,'d009','1988-06-10','9999-01-01'),(487014,'d005','1989-09-28','9999-01-01'),(487015,'d005','1992-12-05','9999-01-01'),(487016,'d005','1990-01-09','9999-01-01'),(487017,'d007','1997-01-01','1999-06-26'),(487018,'d003','1995-08-17','9999-01-01'),(487019,'d004','1995-02-01','9999-01-01'),(487020,'d002','1987-12-03','1990-06-04'),(487020,'d003','1990-06-04','9999-01-01'),(487021,'d002','1993-09-14','9999-01-01'),(487022,'d004','2000-01-13','9999-01-01'),(487023,'d005','1989-01-11','9999-01-01'),(487024,'d004','1985-09-29','1986-12-05'),(487025,'d005','1987-06-27','9999-01-01'),(487026,'d004','1995-07-20','9999-01-01'),(487027,'d004','1988-10-01','9999-01-01'),(487028,'d003','1998-11-14','9999-01-01'),(487029,'d007','1998-10-28','2001-10-17'),(487029,'d009','2001-10-17','9999-01-01'),(487030,'d002','1999-07-10','9999-01-01'),(487031,'d007','1997-02-02','9999-01-01'),(487032,'d005','1995-06-24','1997-05-13'),(487033,'d007','1989-06-26','9999-01-01'),(487034,'d005','1994-08-03','9999-01-01'),(487035,'d007','1990-10-27','9999-01-01'),(487036,'d007','1993-01-05','9999-01-01'),(487037,'d008','1986-12-16','1991-11-19'),(487038,'d004','1992-09-22','9999-01-01'),(487039,'d007','1990-06-06','1990-09-12'),(487039,'d009','1990-09-12','9999-01-01'),(487040,'d005','1992-10-10','9999-01-01'),(487041,'d004','1990-06-14','9999-01-01'),(487042,'d007','1999-11-06','2001-01-23'),(487043,'d009','1991-04-24','9999-01-01'),(487044,'d005','1997-09-10','9999-01-01'),(487045,'d005','1990-10-26','9999-01-01'),(487046,'d005','1989-12-06','9999-01-01'),(487047,'d009','1992-05-14','9999-01-01'),(487048,'d005','1993-10-13','1994-12-02'),(487048,'d008','1994-12-02','2001-08-28'),(487049,'d006','1998-11-04','9999-01-01'),(487050,'d009','1989-10-23','9999-01-01'),(487051,'d004','1986-05-13','9999-01-01'),(487052,'d002','1993-05-27','9999-01-01'),(487053,'d005','1989-08-30','2002-05-05'),(487054,'d008','1998-02-28','9999-01-01'),(487055,'d007','1998-08-08','2000-10-17'),(487056,'d007','1989-02-17','9999-01-01'),(487057,'d005','1985-10-22','9999-01-01'),(487058,'d005','1991-11-06','9999-01-01'),(487058,'d006','1989-07-29','1991-11-06'),(487059,'d002','1996-07-18','9999-01-01'),(487060,'d005','1985-03-17','9999-01-01'),(487061,'d007','1992-09-03','9999-01-01'),(487062,'d006','1992-04-25','9999-01-01'),(487063,'d009','1988-01-17','1996-06-23'),(487064,'d009','1989-03-28','9999-01-01'),(487065,'d004','1997-09-02','9999-01-01'),(487066,'d005','1997-10-03','9999-01-01'),(487066,'d006','1986-03-07','1997-10-03'),(487067,'d009','1989-10-09','9999-01-01'),(487068,'d006','1995-07-07','9999-01-01'),(487069,'d007','1993-06-08','9999-01-01'),(487070,'d007','1999-09-13','2000-03-06'),(487071,'d007','1985-04-09','9999-01-01'),(487072,'d004','1987-04-16','9999-01-01'),(487073,'d005','1990-10-14','9999-01-01'),(487074,'d005','1999-03-01','9999-01-01'),(487075,'d004','1995-03-12','9999-01-01'),(487075,'d005','1988-10-06','1995-03-12'),(487076,'d007','1994-03-31','9999-01-01'),(487077,'d005','1993-12-25','9999-01-01'),(487078,'d008','1985-02-04','9999-01-01'),(487079,'d005','1991-06-28','2001-04-07'),(487080,'d003','1992-11-08','9999-01-01'),(487081,'d004','1994-01-22','9999-01-01'),(487082,'d008','1995-04-17','9999-01-01'),(487083,'d005','1986-12-04','9999-01-01'),(487084,'d004','1996-05-05','1999-02-10'),(487085,'d004','1985-08-03','9999-01-01'),(487086,'d004','1995-12-05','9999-01-01'),(487086,'d005','1992-01-31','1995-12-05'),(487087,'d004','1994-08-28','9999-01-01'),(487088,'d001','1992-11-30','1996-10-16'),(487089,'d001','1993-04-13','1998-05-21'),(487090,'d004','1985-02-23','9999-01-01'),(487091,'d004','1990-01-21','9999-01-01'),(487092,'d003','1990-02-28','9999-01-01'),(487093,'d007','1987-04-25','1994-08-06'),(487094,'d005','1995-03-23','9999-01-01'),(487095,'d005','1988-02-23','1998-02-23'),(487095,'d008','1998-02-23','9999-01-01'),(487096,'d003','1985-09-28','9999-01-01'),(487097,'d007','2000-01-09','9999-01-01'),(487098,'d008','1997-12-16','9999-01-01'),(487099,'d008','1995-04-02','9999-01-01'),(487100,'d004','1994-03-01','9999-01-01'),(487101,'d005','1991-12-13','9999-01-01'),(487102,'d005','1986-05-22','1999-01-17'),(487103,'d007','1991-02-05','9999-01-01'),(487104,'d007','1996-11-22','9999-01-01'),(487105,'d003','1991-10-09','9999-01-01'),(487106,'d005','1994-12-06','2001-05-30'),(487106,'d008','2001-05-30','9999-01-01'),(487107,'d005','1991-12-12','9999-01-01'),(487108,'d005','1987-12-29','9999-01-01'),(487109,'d009','1987-11-14','9999-01-01'),(487110,'d001','1997-03-29','1997-10-05'),(487111,'d008','1992-05-16','9999-01-01'),(487112,'d004','1990-05-08','9999-01-01'),(487113,'d008','1998-07-17','9999-01-01'),(487114,'d007','1994-11-22','9999-01-01'),(487115,'d001','1998-12-01','2002-01-20'),(487115,'d007','2002-01-20','9999-01-01'),(487116,'d002','1992-10-14','9999-01-01'),(487117,'d005','1988-12-21','1995-07-27'),(487118,'d004','1988-10-11','9999-01-01'),(487119,'d009','1998-09-23','9999-01-01'),(487120,'d003','1996-06-05','9999-01-01'),(487121,'d008','1985-02-17','9999-01-01'),(487122,'d009','2000-01-10','2001-04-30'),(487123,'d004','1989-09-28','9999-01-01'),(487124,'d005','1994-05-21','9999-01-01'),(487125,'d005','1993-09-01','9999-01-01'),(487126,'d004','1992-05-06','2001-04-17'),(487126,'d006','2001-04-17','9999-01-01'),(487127,'d001','1996-08-15','9999-01-01'),(487128,'d008','1987-02-05','9999-01-01'),(487129,'d004','1991-10-12','1993-10-15'),(487130,'d004','1988-01-28','9999-01-01'),(487131,'d003','1997-12-23','9999-01-01'),(487132,'d005','1991-10-04','9999-01-01'),(487133,'d004','1992-08-21','9999-01-01'),(487134,'d007','1990-07-23','9999-01-01'),(487135,'d004','1989-07-22','1990-03-26'),(487135,'d006','1985-10-14','1989-07-22'),(487136,'d004','1992-10-17','9999-01-01'),(487137,'d004','1994-11-12','9999-01-01'),(487138,'d004','1986-03-09','1986-06-25'),(487139,'d005','1992-02-10','9999-01-01'),(487140,'d005','1991-10-03','2001-12-08'),(487141,'d004','1998-10-11','2001-09-29'),(487142,'d005','1990-01-23','9999-01-01'),(487143,'d002','1991-06-18','9999-01-01'),(487144,'d009','1998-11-07','9999-01-01'),(487145,'d004','1987-12-11','1989-08-31'),(487145,'d009','1989-08-31','9999-01-01'),(487146,'d004','1990-04-30','9999-01-01'),(487147,'d002','1998-12-31','1999-05-24'),(487148,'d004','1985-02-06','9999-01-01'),(487149,'d009','1986-08-11','9999-01-01'),(487150,'d007','1992-01-16','9999-01-01'),(487151,'d004','1995-12-19','9999-01-01'),(487152,'d007','1988-03-10','9999-01-01'),(487153,'d007','1992-03-21','9999-01-01'),(487154,'d005','1992-12-28','9999-01-01'),(487155,'d004','2001-10-18','9999-01-01'),(487155,'d006','1998-05-17','2001-10-18'),(487156,'d006','1987-03-10','1996-09-21'),(487157,'d003','1992-01-12','9999-01-01'),(487158,'d005','1989-12-09','9999-01-01'),(487159,'d004','1988-12-05','9999-01-01'),(487160,'d004','1990-10-18','9999-01-01'),(487161,'d005','1994-04-17','9999-01-01'),(487162,'d004','1995-07-15','9999-01-01'),(487163,'d006','1999-08-23','9999-01-01'),(487164,'d005','1992-06-10','9999-01-01'),(487164,'d006','1991-01-14','1992-06-10'),(487165,'d005','1997-03-05','1998-08-21'),(487166,'d002','1992-09-24','1994-11-08'),(487167,'d005','1994-05-29','9999-01-01'),(487168,'d005','1989-03-26','9999-01-01'),(487169,'d004','1992-09-22','9999-01-01'),(487170,'d004','1990-05-24','9999-01-01'),(487171,'d008','1996-01-05','1998-02-15'),(487172,'d001','1998-08-09','9999-01-01'),(487173,'d004','1993-10-22','9999-01-01'),(487174,'d005','1992-02-23','1994-01-10'),(487174,'d008','1985-10-27','1992-02-23'),(487175,'d005','1996-09-23','9999-01-01'),(487176,'d005','1998-02-25','9999-01-01'),(487177,'d005','1993-10-26','9999-01-01'),(487178,'d007','1992-01-29','2001-09-18'),(487179,'d004','1989-09-18','9999-01-01'),(487180,'d005','1985-03-11','9999-01-01'),(487181,'d007','1992-06-21','9999-01-01'),(487182,'d005','1985-04-18','9999-01-01'),(487183,'d005','1990-09-25','9999-01-01'),(487184,'d007','1994-07-24','1997-08-20'),(487184,'d009','1997-08-20','9999-01-01'),(487185,'d008','1995-08-15','9999-01-01'),(487186,'d009','1989-08-18','9999-01-01'),(487187,'d005','1985-11-12','1991-11-04'),(487188,'d008','1985-08-31','9999-01-01'),(487189,'d005','1988-05-04','9999-01-01'),(487190,'d005','1985-03-05','9999-01-01'),(487191,'d005','1995-10-12','9999-01-01'),(487192,'d005','1994-04-21','9999-01-01'),(487193,'d005','1988-01-19','1994-06-04'),(487194,'d006','1996-12-07','9999-01-01'),(487195,'d005','1991-03-04','1994-12-02'),(487195,'d008','1994-12-02','9999-01-01'),(487196,'d004','1999-10-21','9999-01-01'),(487197,'d004','1988-06-25','9999-01-01'),(487198,'d007','1990-11-13','1999-08-20'),(487199,'d004','1996-09-13','9999-01-01'),(487200,'d008','1989-01-20','9999-01-01'),(487201,'d005','1985-09-05','9999-01-01'),(487202,'d008','1991-02-18','9999-01-01'),(487203,'d007','1997-08-02','9999-01-01'),(487204,'d008','1987-11-24','9999-01-01'),(487205,'d004','2000-03-31','2001-03-15'),(487205,'d005','1999-01-05','2000-03-31'),(487206,'d007','1990-12-21','9999-01-01'),(487207,'d005','1988-07-29','9999-01-01'),(487208,'d005','1986-09-29','9999-01-01'),(487209,'d004','1993-07-11','1994-10-18'),(487210,'d008','1997-12-21','9999-01-01'),(487211,'d003','1994-08-10','9999-01-01'),(487212,'d006','1991-06-13','9999-01-01'),(487213,'d005','1994-04-22','9999-01-01'),(487214,'d005','1993-02-21','9999-01-01'),(487215,'d005','1990-12-10','1992-07-10'),(487215,'d008','1992-07-10','9999-01-01'),(487216,'d005','1997-03-10','2001-09-18'),(487217,'d005','1989-12-11','9999-01-01'),(487218,'d008','1986-11-07','9999-01-01'),(487219,'d005','1997-10-15','9999-01-01'),(487220,'d005','1997-08-11','9999-01-01'),(487221,'d007','1999-03-30','9999-01-01'),(487222,'d007','1998-08-21','9999-01-01'),(487223,'d004','1994-09-27','9999-01-01'),(487223,'d005','1990-12-02','1994-09-27'),(487224,'d005','1988-06-10','1990-10-15'),(487225,'d001','1999-06-04','9999-01-01'),(487226,'d004','1991-12-04','9999-01-01'),(487227,'d003','1994-09-14','9999-01-01'),(487228,'d005','1994-09-21','9999-01-01'),(487229,'d004','1999-03-21','9999-01-01'),(487230,'d007','1988-10-19','9999-01-01'),(487231,'d005','1988-04-12','9999-01-01'),(487232,'d003','1993-01-02','9999-01-01'),(487233,'d004','1986-11-21','1987-06-17'),(487233,'d009','1987-06-17','1987-10-26'),(487234,'d002','1994-06-28','9999-01-01'),(487235,'d007','1998-05-26','2000-02-01'),(487236,'d001','1995-01-09','9999-01-01'),(487237,'d007','1996-04-30','9999-01-01'),(487238,'d003','1985-07-20','9999-01-01'),(487239,'d004','1989-06-22','9999-01-01'),(487240,'d005','1992-01-18','9999-01-01'),(487241,'d001','1998-11-02','1999-06-11'),(487241,'d009','1999-06-11','9999-01-01'),(487242,'d005','1990-07-17','9999-01-01'),(487243,'d003','1997-02-10','2000-10-16'),(487244,'d005','1999-06-18','2000-05-15'),(487245,'d007','1993-12-27','9999-01-01'),(487246,'d007','1996-09-13','9999-01-01'),(487247,'d007','1996-02-24','1998-05-29'),(487248,'d005','1989-03-10','9999-01-01'),(487249,'d004','1990-06-01','2000-10-13'),(487249,'d009','2000-10-13','9999-01-01'),(487250,'d004','1996-03-15','9999-01-01'),(487251,'d007','1997-09-26','2000-06-22'),(487252,'d005','1988-02-27','9999-01-01'),(487253,'d008','1995-11-18','9999-01-01'),(487254,'d007','1990-08-07','9999-01-01'),(487255,'d004','1992-08-28','9999-01-01'),(487256,'d005','1999-06-27','9999-01-01'),(487257,'d005','1996-03-13','1999-05-29'),(487258,'d007','1987-06-09','9999-01-01'),(487259,'d005','1989-05-11','9999-01-01'),(487260,'d007','1993-12-03','1997-04-13'),(487260,'d009','1997-04-13','9999-01-01'),(487261,'d005','1989-01-02','9999-01-01'),(487262,'d005','1988-06-10','9999-01-01'),(487263,'d007','1985-08-08','1994-10-02'),(487264,'d008','1997-10-13','1999-11-11'),(487265,'d008','1986-05-04','9999-01-01'),(487266,'d006','1999-03-21','9999-01-01'),(487267,'d009','1986-10-26','9999-01-01'),(487268,'d009','1989-12-13','9999-01-01'),(487269,'d007','1989-03-28','1999-09-07'),(487269,'d009','1999-09-07','9999-01-01'),(487270,'d005','1991-04-21','9999-01-01'),(487271,'d004','1987-05-23','9999-01-01'),(487272,'d001','1994-06-01','9999-01-01'),(487273,'d009','1998-05-10','2000-07-29'),(487274,'d004','1998-02-10','9999-01-01'),(487275,'d002','1988-02-26','9999-01-01'),(487276,'d004','1986-06-27','9999-01-01'),(487277,'d004','1991-08-21','9999-01-01'),(487278,'d005','1987-08-31','1991-09-24'),(487279,'d007','1989-05-24','9999-01-01'),(487280,'d004','1995-01-10','9999-01-01'),(487280,'d005','1990-01-14','1995-01-10'),(487281,'d005','1998-09-10','9999-01-01'),(487282,'d005','1985-11-21','9999-01-01'),(487283,'d005','1998-05-07','9999-01-01'),(487284,'d003','1985-02-28','1986-12-10'),(487285,'d005','1986-06-08','9999-01-01'),(487286,'d007','1990-12-30','9999-01-01'),(487287,'d007','1989-02-24','9999-01-01'),(487288,'d007','2000-01-18','2000-03-17'),(487288,'d009','2000-03-17','9999-01-01'),(487289,'d007','1996-10-26','9999-01-01'),(487290,'d005','1985-08-30','9999-01-01'),(487291,'d005','1990-09-20','1990-11-12'),(487292,'d009','1998-04-30','9999-01-01'),(487293,'d005','1995-06-01','9999-01-01'),(487294,'d004','1985-09-20','9999-01-01'),(487295,'d008','1989-09-07','9999-01-01'),(487296,'d008','1997-11-02','9999-01-01'),(487297,'d002','1995-06-23','1997-07-11'),(487297,'d003','1993-07-06','1995-06-23'),(487298,'d009','1985-09-03','1986-03-26'),(487299,'d002','1995-12-15','9999-01-01'),(487300,'d005','1999-06-22','9999-01-01'),(487301,'d009','1997-03-09','2002-04-12'),(487302,'d004','1993-07-22','1999-04-25'),(487303,'d003','1997-12-02','9999-01-01'),(487304,'d001','1989-11-13','9999-01-01'),(487305,'d005','1993-08-19','2000-07-06'),(487305,'d008','2000-07-06','9999-01-01'),(487306,'d005','1994-09-01','9999-01-01'),(487307,'d005','1987-07-16','9999-01-01'),(487308,'d007','1989-08-18','9999-01-01'),(487309,'d005','1988-06-18','1989-11-14'),(487310,'d001','1996-02-10','1999-07-01'),(487311,'d009','1992-10-15','9999-01-01'),(487312,'d004','1989-04-18','1996-02-28'),(487313,'d004','1987-06-15','9999-01-01'),(487314,'d005','1991-07-24','9999-01-01'),(487315,'d004','1998-12-14','9999-01-01'),(487315,'d005','1986-02-13','1998-12-14'),(487316,'d004','1993-05-14','9999-01-01'),(487317,'d001','1997-05-30','9999-01-01'),(487318,'d004','1993-03-16','1996-09-05'),(487319,'d007','1987-06-02','9999-01-01'),(487320,'d003','1988-09-04','9999-01-01'),(487321,'d003','1988-06-01','9999-01-01'),(487322,'d004','1990-10-08','9999-01-01'),(487323,'d007','1999-02-02','9999-01-01'),(487324,'d005','1999-01-03','1999-01-21'),(487324,'d008','1996-09-24','1999-01-03'),(487325,'d001','1988-09-14','9999-01-01'),(487326,'d004','1985-04-08','9999-01-01'),(487327,'d004','1998-07-26','9999-01-01'),(487328,'d005','1990-12-05','1996-05-22'),(487329,'d005','1993-11-09','9999-01-01'),(487330,'d003','1998-06-07','9999-01-01'),(487331,'d005','1985-05-05','1992-07-23'),(487332,'d004','1993-03-31','9999-01-01'),(487333,'d006','1993-10-05','9999-01-01'),(487334,'d004','2002-05-02','9999-01-01'),(487334,'d006','1986-11-10','2002-05-02'),(487335,'d007','1995-03-17','2001-12-06'),(487336,'d004','1996-07-27','9999-01-01'),(487337,'d005','1994-01-21','9999-01-01'),(487338,'d003','1998-06-05','9999-01-01'),(487339,'d004','1994-01-21','1995-08-19'),(487340,'d009','1992-10-31','9999-01-01'),(487341,'d003','1993-05-17','9999-01-01'),(487342,'d002','1987-02-04','9999-01-01'),(487343,'d001','1991-11-11','9999-01-01'),(487344,'d004','1999-01-03','1999-03-26'),(487344,'d005','1998-12-29','1999-01-03'),(487345,'d004','1993-09-14','9999-01-01'),(487346,'d003','1990-11-05','9999-01-01'),(487347,'d007','1999-12-25','9999-01-01'),(487348,'d007','1987-04-16','9999-01-01'),(487349,'d004','1998-09-13','1999-01-08'),(487350,'d008','1986-07-17','9999-01-01'),(487351,'d007','1991-02-17','9999-01-01'),(487352,'d003','1998-03-23','2002-01-23'),(487353,'d005','2002-05-27','9999-01-01'),(487353,'d009','1998-07-22','2002-05-27'),(487354,'d008','1989-05-16','9999-01-01'),(487355,'d007','1996-06-23','2000-07-10'),(487356,'d007','1989-08-23','9999-01-01'),(487357,'d004','1985-04-13','9999-01-01'),(487358,'d007','1988-11-15','9999-01-01'),(487359,'d005','1993-07-16','9999-01-01'),(487360,'d005','1987-06-02','9999-01-01'),(487361,'d006','1998-12-19','9999-01-01'),(487362,'d007','1992-10-01','1994-08-15'),(487362,'d009','1994-08-15','9999-01-01'),(487363,'d009','1996-05-16','9999-01-01'),(487364,'d005','1998-07-21','2001-03-22'),(487365,'d007','1998-08-07','9999-01-01'),(487366,'d005','1994-05-10','9999-01-01'),(487367,'d003','1996-08-01','9999-01-01'),(487368,'d005','1990-02-03','9999-01-01'),(487369,'d007','1985-07-05','9999-01-01'),(487370,'d006','1994-03-21','9999-01-01'),(487371,'d004','1999-05-19','2001-11-09'),(487372,'d007','1997-07-24','9999-01-01'),(487373,'d005','1988-05-07','1988-06-12'),(487373,'d008','1988-06-12','9999-01-01'),(487374,'d007','1985-12-08','9999-01-01'),(487375,'d007','1998-08-23','9999-01-01'),(487376,'d006','1989-11-03','9999-01-01'),(487377,'d004','1990-11-14','1994-12-07'),(487378,'d002','1991-08-26','9999-01-01'),(487379,'d009','1988-08-05','1996-04-06'),(487380,'d005','1997-11-07','9999-01-01'),(487381,'d004','1997-05-12','9999-01-01'),(487382,'d005','1992-07-05','9999-01-01'),(487383,'d002','1997-02-19','9999-01-01'),(487384,'d002','1987-12-18','1991-05-03'),(487384,'d003','1991-05-03','9999-01-01'),(487385,'d004','1990-10-07','9999-01-01'),(487386,'d007','1994-10-10','2001-09-04'),(487387,'d007','1992-05-12','9999-01-01'),(487388,'d005','1986-11-07','9999-01-01'),(487389,'d004','1999-12-14','9999-01-01'),(487390,'d004','1987-08-31','9999-01-01'),(487391,'d009','1989-02-02','9999-01-01'),(487392,'d008','1993-04-28','9999-01-01'),(487393,'d007','1995-07-19','9999-01-01'),(487394,'d005','1999-09-09','2000-05-26'),(487394,'d008','2000-05-26','9999-01-01'),(487395,'d005','1996-06-29','1996-07-12'),(487396,'d004','1993-10-28','9999-01-01'),(487397,'d005','1993-01-25','9999-01-01'),(487398,'d007','1985-12-01','9999-01-01'),(487399,'d004','1985-12-25','9999-01-01'),(487400,'d005','1992-05-19','9999-01-01'),(487401,'d004','1992-09-23','9999-01-01'),(487402,'d003','1994-07-21','9999-01-01'),(487403,'d004','1992-12-22','9999-01-01'),(487403,'d005','1990-08-29','1992-12-22'),(487404,'d005','1992-04-11','1995-07-26'),(487405,'d005','1987-07-08','9999-01-01'),(487406,'d004','1997-04-20','1999-09-22'),(487407,'d002','1998-07-06','1999-11-24'),(487408,'d009','1996-02-16','9999-01-01'),(487409,'d004','1989-08-12','9999-01-01'),(487410,'d004','1989-03-06','9999-01-01'),(487411,'d001','1986-05-30','9999-01-01'),(487412,'d004','1995-12-27','9999-01-01'),(487412,'d005','1992-10-22','1995-12-27'),(487413,'d004','1985-03-02','9999-01-01'),(487414,'d001','1999-10-26','9999-01-01'),(487415,'d009','1995-09-26','1996-09-20'),(487416,'d002','1994-06-13','9999-01-01'),(487417,'d005','1988-10-16','9999-01-01'),(487418,'d001','1989-12-02','9999-01-01'),(487419,'d005','1998-03-01','9999-01-01'),(487420,'d005','1993-10-12','1998-07-25'),(487421,'d003','1986-11-23','1993-10-01'),(487422,'d004','1988-01-21','1989-11-11'),(487422,'d006','1989-11-11','9999-01-01'),(487423,'d004','1996-08-20','1998-04-15'),(487424,'d001','1997-02-18','9999-01-01'),(487425,'d004','1988-02-11','9999-01-01'),(487426,'d004','1995-01-16','9999-01-01'),(487427,'d003','1997-02-12','9999-01-01'),(487428,'d002','1985-11-29','9999-01-01'),(487429,'d004','1989-09-02','1993-02-25'),(487430,'d004','1995-01-07','9999-01-01'),(487431,'d002','1999-08-14','9999-01-01'),(487431,'d003','1991-01-29','1999-08-14'),(487432,'d007','1999-07-03','2000-04-29'),(487433,'d005','1995-06-18','9999-01-01'),(487434,'d005','1999-06-27','9999-01-01'),(487435,'d005','1986-11-29','9999-01-01'),(487436,'d005','1985-08-18','1986-10-06'),(487437,'d004','1995-01-12','9999-01-01'),(487438,'d007','1988-01-10','9999-01-01'),(487439,'d005','1998-06-13','9999-01-01'),(487439,'d006','1990-10-15','1998-06-13'),(487440,'d004','1999-05-31','2001-09-19'),(487441,'d004','1992-05-29','9999-01-01'),(487442,'d004','1986-09-23','9999-01-01'),(487443,'d005','1993-06-26','9999-01-01'),(487444,'d005','1985-11-11','9999-01-01'),(487445,'d009','1994-11-24','9999-01-01'),(487446,'d007','1993-02-15','2001-07-27'),(487447,'d004','1989-09-19','9999-01-01'),(487448,'d004','1986-02-21','1998-07-23'),(487448,'d009','1998-07-23','9999-01-01'),(487449,'d007','1994-08-09','9999-01-01'),(487450,'d008','1994-02-16','9999-01-01'),(487451,'d004','1990-07-09','9999-01-01'),(487452,'d009','1986-07-24','9999-01-01'),(487453,'d007','1994-05-25','2000-08-04'),(487454,'d007','1996-06-08','9999-01-01'),(487455,'d004','1991-12-23','1994-07-16'),(487456,'d002','1990-05-08','9999-01-01'),(487457,'d004','1996-11-07','9999-01-01'),(487457,'d005','1985-06-08','1996-11-07'),(487458,'d004','1996-12-30','2001-04-17'),(487459,'d005','1995-05-02','9999-01-01'),(487460,'d006','1986-02-05','9999-01-01'),(487461,'d002','1985-03-24','9999-01-01'),(487462,'d004','1999-05-19','9999-01-01'),(487463,'d005','1999-03-18','9999-01-01'),(487464,'d006','1988-02-23','9999-01-01'),(487465,'d002','1998-05-08','2001-01-07'),(487466,'d004','1990-03-24','2002-01-24'),(487466,'d009','2002-01-24','9999-01-01'),(487467,'d005','1989-02-17','9999-01-01'),(487468,'d005','1998-06-05','9999-01-01'),(487469,'d007','1996-09-07','9999-01-01'),(487470,'d001','1993-09-01','2001-05-23'),(487471,'d001','1988-01-24','9999-01-01'),(487472,'d004','1995-12-16','9999-01-01'),(487473,'d009','1996-11-15','9999-01-01'),(487474,'d004','1990-03-22','9999-01-01'),(487475,'d004','1994-01-14','9999-01-01'),(487476,'d007','1999-07-30','2001-05-08'),(487476,'d009','2001-05-08','2002-05-10'),(487477,'d005','1995-05-21','9999-01-01'),(487478,'d005','1985-07-18','9999-01-01'),(487479,'d005','1987-02-15','9999-01-01'),(487480,'d001','1991-10-03','1996-06-22'),(487481,'d002','1985-03-04','9999-01-01'),(487482,'d004','1998-07-26','9999-01-01'),(487483,'d008','1998-04-06','9999-01-01'),(487484,'d004','1995-11-08','9999-01-01'),(487485,'d004','1995-11-14','9999-01-01'),(487485,'d009','1993-04-29','1995-11-14'),(487486,'d005','1992-08-13','9999-01-01'),(487487,'d005','1991-07-10','9999-01-01'),(487488,'d007','1991-10-11','9999-01-01'),(487489,'d005','1990-09-27','1998-06-24'),(487490,'d006','1987-07-17','9999-01-01'),(487491,'d006','1994-04-27','9999-01-01'),(487492,'d007','1989-11-18','9999-01-01'),(487493,'d004','1992-10-11','1996-10-04'),(487493,'d009','1996-10-04','1997-10-20'),(487494,'d007','1985-05-01','9999-01-01'),(487495,'d005','1997-01-07','9999-01-01'),(487496,'d005','1985-11-01','9999-01-01'),(487497,'d007','1999-07-27','9999-01-01'),(487498,'d002','1986-06-16','1994-03-31'),(487499,'d006','1994-03-05','9999-01-01'),(487500,'d001','1999-05-07','9999-01-01'),(487501,'d004','1985-03-28','9999-01-01'),(487502,'d004','1988-11-03','9999-01-01'),(487503,'d005','1989-04-20','9999-01-01'),(487504,'d001','1992-11-21','1998-09-15'),(487504,'d009','1998-09-15','9999-01-01'),(487505,'d008','1987-11-02','9999-01-01'),(487506,'d007','1991-07-02','1994-12-26'),(487507,'d003','1993-10-05','9999-01-01'),(487508,'d005','1987-01-07','9999-01-01'),(487509,'d008','1985-04-25','9999-01-01'),(487510,'d004','1994-11-26','1999-01-24'),(487511,'d005','1997-10-17','1999-12-18'),(487512,'d004','1992-05-20','2001-04-13'),(487513,'d005','1987-12-20','9999-01-01'),(487514,'d007','1995-06-22','9999-01-01'),(487515,'d004','2001-06-08','9999-01-01'),(487515,'d005','1998-03-03','2001-06-08'),(487516,'d005','1999-06-15','9999-01-01'),(487517,'d007','1994-05-16','9999-01-01'),(487518,'d004','1997-01-09','9999-01-01'),(487519,'d009','1997-04-01','9999-01-01'),(487520,'d008','1985-08-04','9999-01-01'),(487521,'d004','1995-08-29','1998-06-17'),(487522,'d005','1987-08-13','9999-01-01'),(487523,'d001','1997-07-16','1998-03-26'),(487523,'d009','1998-03-26','9999-01-01'),(487524,'d005','1990-06-30','9999-01-01'),(487525,'d007','1987-04-13','9999-01-01'),(487526,'d005','1985-12-12','9999-01-01'),(487527,'d004','1998-11-09','2002-05-04'),(487528,'d007','1994-12-12','9999-01-01'),(487529,'d004','1993-03-16','9999-01-01'),(487530,'d007','1987-06-16','2001-05-02'),(487531,'d005','1997-05-17','9999-01-01'),(487532,'d007','1994-05-18','9999-01-01'),(487533,'d005','1989-07-18','2000-06-24'),(487533,'d008','2000-06-24','9999-01-01'),(487534,'d005','1986-04-07','9999-01-01'),(487535,'d005','1986-09-03','9999-01-01'),(487536,'d005','1993-02-18','9999-01-01'),(487537,'d008','1993-02-28','9999-01-01'),(487538,'d007','1985-05-08','9999-01-01'),(487539,'d008','1985-11-15','1992-01-30'),(487540,'d007','1997-02-20','9999-01-01'),(487541,'d004','1985-10-01','1995-06-27'),(487542,'d005','1993-10-02','9999-01-01'),(487543,'d007','1988-08-20','1989-01-03'),(487543,'d009','1989-01-03','9999-01-01'),(487544,'d004','1997-05-13','9999-01-01'),(487545,'d003','1995-03-26','9999-01-01'),(487546,'d007','1996-02-17','9999-01-01'),(487547,'d006','1994-06-21','1994-07-17'),(487548,'d005','1998-08-11','9999-01-01'),(487549,'d005','1989-01-09','9999-01-01'),(487550,'d009','1991-08-21','9999-01-01'),(487551,'d004','1991-08-18','9999-01-01'),(487551,'d005','1990-06-05','1991-08-18'),(487552,'d004','1998-02-19','9999-01-01'),(487553,'d009','1992-12-09','9999-01-01'),(487554,'d005','1986-01-18','9999-01-01'),(487555,'d004','1991-09-04','9999-01-01'),(487556,'d007','1996-02-28','1998-05-02'),(487557,'d005','1989-12-30','9999-01-01'),(487558,'d006','1987-12-07','9999-01-01'),(487559,'d005','1988-12-09','9999-01-01'),(487560,'d005','1995-06-07','9999-01-01'),(487561,'d007','1990-05-29','1991-10-18'),(487562,'d001','1994-02-10','1995-12-09'),(487562,'d007','1991-12-11','1994-02-10'),(487563,'d005','1998-11-29','9999-01-01'),(487564,'d006','2000-01-17','9999-01-01'),(487565,'d004','1987-06-02','9999-01-01'),(487566,'d001','1989-08-07','9999-01-01'),(487567,'d009','1991-02-25','9999-01-01'),(487568,'d001','1999-02-02','2001-03-25'),(487569,'d005','1993-05-01','9999-01-01'),(487570,'d005','1990-04-17','9999-01-01'),(487571,'d005','1995-12-09','2001-11-18'),(487571,'d008','2001-11-18','9999-01-01'),(487572,'d005','1998-12-12','9999-01-01'),(487573,'d005','1991-06-14','2000-08-26'),(487574,'d008','1998-02-09','9999-01-01'),(487575,'d004','1992-08-24','9999-01-01'),(487576,'d005','1988-11-20','9999-01-01'),(487577,'d005','1986-12-29','9999-01-01'),(487578,'d005','1992-08-02','1994-10-13'),(487579,'d007','1997-01-30','9999-01-01'),(487580,'d004','1999-09-29','9999-01-01'),(487580,'d005','1993-02-08','1999-09-29'),(487581,'d007','1999-04-22','9999-01-01'),(487582,'d004','1994-09-05','9999-01-01'),(487583,'d005','1989-01-23','1995-08-04'),(487584,'d006','1998-06-26','9999-01-01'),(487585,'d005','1992-11-19','9999-01-01'),(487586,'d005','1992-03-12','9999-01-01'),(487587,'d002','1993-04-24','9999-01-01'),(487588,'d005','1991-02-17','9999-01-01'),(487589,'d004','1991-09-05','9999-01-01'),(487590,'d007','1992-03-31','1995-09-22'),(487590,'d009','1995-09-22','1995-12-13'),(487591,'d005','1987-04-01','9999-01-01'),(487592,'d004','1996-04-22','9999-01-01'),(487593,'d009','1999-04-08','2001-12-27'),(487594,'d005','1991-09-03','9999-01-01'),(487595,'d005','1998-12-09','9999-01-01'),(487596,'d005','1990-05-11','9999-01-01'),(487597,'d005','1987-03-16','9999-01-01'),(487598,'d001','1994-12-30','9999-01-01'),(487599,'d002','1986-11-08','9999-01-01'),(487600,'d005','1990-01-24','1999-11-03'),(487600,'d008','1999-11-03','9999-01-01'),(487601,'d004','1999-10-07','9999-01-01'),(487602,'d006','1998-02-14','1998-11-01'),(487603,'d008','1995-06-03','9999-01-01'),(487604,'d003','1994-05-19','9999-01-01'),(487605,'d002','1985-11-22','9999-01-01'),(487606,'d005','1994-12-20','9999-01-01'),(487607,'d003','1996-09-15','9999-01-01'),(487608,'d005','1990-05-12','9999-01-01'),(487609,'d004','1990-08-21','9999-01-01'),(487609,'d005','1987-10-25','1990-08-21'),(487610,'d004','1998-02-18','1998-06-21'),(487611,'d005','1988-08-10','9999-01-01'),(487612,'d005','1990-02-07','9999-01-01'),(487613,'d007','1996-03-29','9999-01-01'),(487614,'d007','1989-01-24','1990-05-15'),(487615,'d008','1989-02-24','9999-01-01'),(487616,'d009','1997-09-17','9999-01-01'),(487617,'d005','1998-07-19','9999-01-01'),(487618,'d004','1987-05-13','1990-03-14'),(487618,'d006','1990-03-14','9999-01-01'),(487619,'d004','1994-05-16','2002-06-01'),(487620,'d004','1990-06-12','9999-01-01'),(487621,'d005','1999-06-26','9999-01-01'),(487622,'d005','1988-06-27','9999-01-01'),(487623,'d007','1999-03-09','9999-01-01'),(487624,'d001','1985-11-28','9999-01-01'),(487625,'d007','1993-06-15','9999-01-01'),(487626,'d002','1998-10-11','1998-11-10'),(487626,'d007','1998-11-10','9999-01-01'),(487627,'d006','1996-06-13','9999-01-01'),(487628,'d004','1997-07-07','2000-08-22'),(487629,'d004','1993-03-04','9999-01-01'),(487630,'d003','1996-06-06','9999-01-01'),(487631,'d004','1994-02-13','9999-01-01'),(487632,'d004','1993-06-08','9999-01-01'),(487633,'d005','1986-11-26','9999-01-01'),(487634,'d004','1987-03-13','9999-01-01'),(487635,'d008','1998-12-29','9999-01-01'),(487636,'d005','1999-12-15','2000-02-26'),(487637,'d001','1992-07-30','9999-01-01'),(487637,'d003','1990-01-31','1992-07-30'),(487638,'d008','1993-07-23','9999-01-01'),(487639,'d004','1998-02-03','9999-01-01'),(487640,'d004','1988-07-11','9999-01-01'),(487641,'d005','1992-04-28','1993-11-29'),(487642,'d007','1986-07-14','9999-01-01'),(487643,'d006','1985-02-03','9999-01-01'),(487644,'d009','1986-09-19','9999-01-01'),(487645,'d005','1987-02-12','1991-10-10'),(487646,'d005','1995-05-18','9999-01-01'),(487646,'d008','1989-08-05','1995-05-18'),(487647,'d002','1999-08-09','2001-01-13'),(487648,'d004','1986-12-27','1990-07-22'),(487649,'d005','1999-09-13','9999-01-01'),(487650,'d006','1999-12-15','9999-01-01'),(487651,'d004','1986-04-18','9999-01-01'),(487652,'d004','1993-06-15','9999-01-01'),(487653,'d002','1997-08-26','9999-01-01'),(487654,'d004','1993-01-06','2001-05-08'),(487655,'d005','1998-12-23','9999-01-01'),(487656,'d005','1990-11-08','9999-01-01'),(487657,'d005','1989-08-12','1989-10-30'),(487657,'d008','1989-10-30','1991-04-08'),(487658,'d007','1986-11-18','9999-01-01'),(487659,'d004','1991-11-30','9999-01-01'),(487660,'d004','1991-05-21','9999-01-01'),(487661,'d004','1989-08-11','9999-01-01'),(487662,'d007','1994-10-04','9999-01-01'),(487663,'d005','1986-05-18','9999-01-01'),(487664,'d005','1994-08-05','9999-01-01'),(487665,'d005','1993-01-05','1994-12-25'),(487666,'d004','1999-06-15','9999-01-01'),(487667,'d004','1993-10-20','9999-01-01'),(487667,'d009','1985-08-09','1993-10-20'),(487668,'d006','1987-03-08','9999-01-01'),(487669,'d003','1995-02-04','9999-01-01'),(487670,'d008','1990-05-08','9999-01-01'),(487671,'d005','1989-10-07','9999-01-01'),(487672,'d004','1994-04-30','2000-12-08'),(487673,'d001','1999-06-18','9999-01-01'),(487674,'d004','1999-12-22','9999-01-01'),(487675,'d005','2001-12-04','9999-01-01'),(487675,'d009','1995-07-05','2001-12-04'),(487676,'d004','1986-05-07','9999-01-01'),(487677,'d005','1986-06-05','9999-01-01'),(487678,'d004','1993-11-19','9999-01-01'),(487679,'d001','1990-12-28','9999-01-01'),(487680,'d004','1999-05-02','9999-01-01'),(487681,'d001','1985-07-08','1985-10-31'),(487682,'d005','1989-05-28','9999-01-01'),(487683,'d008','1987-12-23','9999-01-01'),(487684,'d004','1986-02-06','9999-01-01'),(487685,'d001','1986-11-29','1991-09-30'),(487685,'d007','1991-09-30','9999-01-01'),(487686,'d001','1985-11-04','9999-01-01'),(487687,'d002','1991-10-31','9999-01-01'),(487688,'d005','1988-10-21','1990-11-24'),(487689,'d007','1993-06-29','9999-01-01'),(487690,'d009','1985-12-07','9999-01-01'),(487691,'d009','1993-08-15','1996-04-14'),(487692,'d004','1987-09-05','9999-01-01'),(487693,'d008','1988-08-31','9999-01-01'),(487694,'d006','1995-07-17','9999-01-01'),(487695,'d005','1990-09-14','9999-01-01'),(487696,'d007','1985-08-09','1987-06-28'),(487696,'d009','1987-06-28','9999-01-01'),(487697,'d007','1999-10-16','9999-01-01'),(487698,'d005','1996-03-23','9999-01-01'),(487699,'d002','1988-04-09','9999-01-01'),(487700,'d007','1991-09-05','2001-12-03'),(487701,'d004','1988-05-10','9999-01-01'),(487702,'d009','1997-10-16','9999-01-01'),(487703,'d005','1994-05-27','9999-01-01'),(487704,'d005','1987-07-09','9999-01-01'),(487705,'d004','1993-08-06','9999-01-01'),(487705,'d008','1990-07-05','1993-08-06'),(487706,'d005','1990-10-27','9999-01-01'),(487707,'d004','2000-01-06','9999-01-01'),(487708,'d005','1988-10-08','1990-10-18'),(487709,'d005','1990-08-18','9999-01-01'),(487710,'d004','1997-01-28','9999-01-01'),(487711,'d007','1997-12-29','9999-01-01'),(487712,'d004','1995-03-22','9999-01-01'),(487713,'d004','1993-05-22','1994-04-12'),(487713,'d006','1991-01-12','1993-05-22'),(487714,'d007','1988-10-26','9999-01-01'),(487715,'d003','1987-06-17','9999-01-01'),(487716,'d002','1991-11-30','9999-01-01'),(487717,'d004','1997-08-25','9999-01-01'),(487718,'d005','1986-04-01','1988-01-04'),(487719,'d003','1989-10-28','9999-01-01'),(487720,'d005','1989-12-13','9999-01-01'),(487721,'d004','1994-11-02','1999-10-21'),(487721,'d009','1999-10-21','9999-01-01'),(487722,'d004','1985-10-26','9999-01-01'),(487723,'d009','1997-11-03','9999-01-01'),(487724,'d004','1994-12-07','9999-01-01'),(487725,'d002','1991-12-22','9999-01-01'),(487726,'d005','1995-08-08','1997-08-02'),(487727,'d003','1997-03-09','2000-01-14'),(487728,'d004','1987-08-25','9999-01-01'),(487729,'d005','1995-08-31','9999-01-01'),(487730,'d005','1987-10-02','1992-01-23'),(487730,'d008','1992-01-23','9999-01-01'),(487731,'d007','1992-08-27','9999-01-01'),(487732,'d006','1986-02-02','9999-01-01'),(487733,'d005','1998-09-12','9999-01-01'),(487734,'d004','1986-11-05','1990-06-02'),(487735,'d005','1997-02-25','9999-01-01'),(487736,'d005','2000-01-11','2000-06-09'),(487737,'d004','1985-10-31','9999-01-01'),(487738,'d005','1997-01-24','9999-01-01'),(487739,'d004','1991-12-12','9999-01-01'),(487740,'d005','1998-12-18','9999-01-01'),(487741,'d001','1988-12-30','1989-04-16'),(487741,'d007','1986-08-17','1988-12-30'),(487742,'d009','1995-04-08','9999-01-01'),(487743,'d007','1985-08-19','9999-01-01'),(487744,'d005','1991-11-01','9999-01-01'),(487745,'d005','1997-05-05','2000-11-21'),(487746,'d005','1996-05-24','9999-01-01'),(487747,'d005','1992-05-08','9999-01-01'),(487748,'d005','1991-10-22','9999-01-01'),(487749,'d004','1997-06-06','9999-01-01'),(487749,'d009','1986-11-06','1997-06-06'),(487750,'d004','1997-03-04','9999-01-01'),(487751,'d004','1991-07-31','9999-01-01'),(487752,'d004','1987-03-29','9999-01-01'),(487753,'d001','1996-01-09','9999-01-01'),(487754,'d005','1993-09-12','1996-03-21'),(487755,'d005','1987-08-30','9999-01-01'),(487756,'d005','1995-03-21','9999-01-01'),(487757,'d007','1986-01-02','9999-01-01'),(487758,'d004','1991-07-02','9999-01-01'),(487758,'d005','1988-05-12','1991-07-02'),(487759,'d004','1992-01-05','9999-01-01'),(487760,'d006','1987-03-09','9999-01-01'),(487761,'d007','1997-11-16','9999-01-01'),(487762,'d004','1986-06-25','9999-01-01'),(487763,'d004','1989-05-16','1997-02-13'),(487764,'d009','1996-09-22','9999-01-01'),(487765,'d004','1995-02-27','9999-01-01'),(487766,'d001','2000-05-28','9999-01-01'),(487766,'d007','1998-03-20','2000-05-28'),(487767,'d001','1987-03-15','9999-01-01'),(487768,'d009','1993-01-28','2002-01-22'),(487769,'d006','1985-05-31','9999-01-01'),(487770,'d004','1991-07-26','9999-01-01'),(487771,'d004','1993-07-21','9999-01-01'),(487772,'d004','1994-09-10','9999-01-01'),(487773,'d009','1993-12-24','9999-01-01'),(487774,'d005','1992-09-15','1992-10-07'),(487774,'d008','1992-10-07','1995-02-25'),(487775,'d009','1989-03-18','9999-01-01'),(487776,'d007','1986-02-21','9999-01-01'),(487777,'d004','1985-07-20','9999-01-01'),(487778,'d005','1990-08-03','9999-01-01'),(487779,'d007','1994-01-12','9999-01-01'),(487780,'d007','1997-08-03','9999-01-01'),(487781,'d002','1993-09-22','9999-01-01'),(487782,'d004','1998-05-05','1998-05-05'),(487783,'d007','1995-08-24','1995-11-07'),(487783,'d009','1995-11-07','9999-01-01'),(487784,'d004','1985-05-19','9999-01-01'),(487785,'d007','1999-06-12','9999-01-01'),(487786,'d007','1990-02-12','9999-01-01'),(487787,'d001','1995-08-18','9999-01-01'),(487788,'d009','1988-08-01','9999-01-01'),(487789,'d005','1986-03-02','9999-01-01'),(487790,'d004','1987-11-19','9999-01-01'),(487791,'d004','1994-04-17','1999-09-01'),(487791,'d006','1999-09-01','2001-04-21'),(487792,'d005','1995-11-21','9999-01-01'),(487793,'d006','1988-04-27','9999-01-01'),(487794,'d007','1994-02-02','9999-01-01'),(487795,'d009','2000-01-13','9999-01-01'),(487796,'d007','1998-12-17','1999-12-04'),(487797,'d007','1999-07-03','9999-01-01'),(487798,'d007','1987-05-14','9999-01-01'),(487799,'d004','1988-01-06','9999-01-01'),(487800,'d002','1993-01-14','9999-01-01'),(487801,'d005','1988-02-06','1996-04-21'),(487801,'d008','1996-04-21','9999-01-01'),(487802,'d005','1990-01-02','9999-01-01'),(487803,'d004','1985-07-09','1998-06-22'),(487804,'d004','1987-11-06','9999-01-01'),(487805,'d005','1990-11-30','1996-09-23'),(487806,'d007','1997-09-25','2000-08-28'),(487807,'d004','1988-01-21','9999-01-01'),(487808,'d005','1986-09-11','1987-11-05'),(487809,'d001','1994-06-19','2001-08-18'),(487810,'d005','1994-01-02','9999-01-01'),(487811,'d005','1995-07-24','9999-01-01'),(487812,'d004','1994-03-26','1994-05-03'),(487812,'d009','1994-05-03','1995-06-08'),(487813,'d008','1999-03-06','9999-01-01'),(487814,'d004','1988-02-23','9999-01-01'),(487815,'d005','1987-09-03','9999-01-01'),(487816,'d005','1988-07-26','9999-01-01'),(487817,'d004','1998-08-29','9999-01-01'),(487818,'d005','1993-11-01','9999-01-01'),(487819,'d006','1990-02-12','9999-01-01'),(487820,'d004','1996-04-07','1996-05-26'),(487820,'d006','1996-05-26','9999-01-01'),(487821,'d007','1994-08-31','1996-04-17'),(487822,'d003','1996-09-15','9999-01-01'),(487823,'d006','1991-09-06','1998-03-24'),(487824,'d005','1994-05-01','9999-01-01'),(487825,'d005','1988-02-04','9999-01-01'),(487826,'d003','1992-04-17','9999-01-01'),(487827,'d006','1987-01-31','9999-01-01'),(487828,'d009','1996-05-13','9999-01-01'),(487829,'d004','1992-07-19','1999-12-23'),(487829,'d009','1999-12-23','9999-01-01'),(487830,'d004','1988-04-08','1996-12-05'),(487831,'d004','1986-05-21','9999-01-01'),(487832,'d006','1991-01-21','9999-01-01'),(487833,'d002','1999-08-16','9999-01-01'),(487834,'d005','1997-08-18','9999-01-01'),(487835,'d005','1990-03-11','2002-03-22'),(487836,'d004','1999-07-06','2001-11-02'),(487837,'d002','1994-01-08','9999-01-01'),(487838,'d005','1992-06-25','9999-01-01'),(487839,'d004','1992-12-20','9999-01-01'),(487840,'d004','1996-07-21','9999-01-01'),(487840,'d005','1989-03-06','1996-07-21'),(487841,'d007','1987-01-25','1996-07-07'),(487842,'d007','1991-02-02','9999-01-01'),(487843,'d004','1998-05-22','9999-01-01'),(487844,'d001','1990-11-20','9999-01-01'),(487845,'d007','1998-12-11','9999-01-01'),(487846,'d004','1999-04-08','9999-01-01'),(487847,'d005','1991-04-17','9999-01-01'),(487848,'d002','1991-12-27','1997-01-15'),(487849,'d005','1988-04-07','2001-04-25'),(487849,'d008','2001-04-25','9999-01-01'),(487850,'d005','1995-06-14','9999-01-01'),(487851,'d003','1990-06-13','9999-01-01'),(487852,'d003','1992-09-02','9999-01-01'),(487853,'d004','1992-02-13','9999-01-01'),(487854,'d005','1992-05-31','9999-01-01'),(487855,'d004','1999-09-07','9999-01-01'),(487856,'d005','1999-05-22','2000-04-29'),(487857,'d004','1985-11-02','9999-01-01'),(487858,'d008','1997-05-10','1997-08-10'),(487859,'d004','1993-03-11','9999-01-01'),(487859,'d005','1992-04-30','1993-03-11'),(487860,'d005','1998-08-14','9999-01-01'),(487861,'d003','1989-03-06','9999-01-01'),(487862,'d009','1995-12-01','9999-01-01'),(487863,'d006','1985-03-17','1998-01-27'),(487864,'d008','1996-05-31','2002-02-25'),(487865,'d007','1999-05-13','9999-01-01'),(487866,'d005','1989-09-21','9999-01-01'),(487867,'d007','1993-07-30','9999-01-01'),(487868,'d009','1993-10-25','9999-01-01'),(487869,'d002','1991-10-09','1995-04-19'),(487869,'d003','1995-04-19','9999-01-01'),(487870,'d005','1996-04-20','9999-01-01'),(487871,'d007','1987-06-14','9999-01-01'),(487872,'d004','1985-09-18','9999-01-01'),(487873,'d006','1990-09-05','1998-12-15'),(487874,'d004','1999-07-04','9999-01-01'),(487875,'d005','1992-10-08','9999-01-01'),(487876,'d005','1985-09-01','9999-01-01'),(487877,'d008','1990-07-06','9999-01-01'),(487878,'d004','1998-01-25','9999-01-01'),(487879,'d001','1987-10-16','9999-01-01'),(487880,'d004','1992-07-13','9999-01-01'),(487880,'d006','1992-01-15','1992-07-13'),(487881,'d007','1992-07-19','2001-04-18'),(487882,'d005','1999-09-23','9999-01-01'),(487883,'d005','1990-10-04','9999-01-01'),(487884,'d005','1991-01-16','9999-01-01'),(487885,'d005','1992-11-24','9999-01-01'),(487886,'d007','1992-12-08','9999-01-01'),(487887,'d005','1989-10-11','9999-01-01'),(487888,'d002','2002-05-25','9999-01-01'),(487888,'d003','1985-06-07','2002-05-25'),(487889,'d004','1989-10-24','9999-01-01'),(487890,'d004','1998-05-25','2001-05-18'),(487891,'d006','1994-04-09','9999-01-01'),(487892,'d007','1988-02-24','9999-01-01'),(487893,'d007','1997-02-26','9999-01-01'),(487894,'d002','1987-07-28','9999-01-01'),(487895,'d007','2000-01-04','9999-01-01'),(487896,'d007','1988-08-19','9999-01-01'),(487897,'d004','1985-11-08','1992-09-30'),(487898,'d007','1985-10-21','2000-01-01'),(487898,'d009','2000-01-01','9999-01-01'),(487899,'d005','1991-02-09','2001-01-16'),(487900,'d009','1995-07-04','9999-01-01'),(487901,'d005','1986-09-21','9999-01-01'),(487902,'d001','1997-12-24','1998-09-10'),(487903,'d005','1992-08-27','9999-01-01'),(487904,'d005','1992-11-27','9999-01-01'),(487905,'d003','1985-12-13','9999-01-01'),(487906,'d004','1995-04-30','1997-05-22'),(487906,'d009','1997-05-22','9999-01-01'),(487907,'d007','1996-12-17','9999-01-01'),(487908,'d005','1994-02-28','9999-01-01'),(487909,'d003','1993-10-20','9999-01-01'),(487910,'d005','1997-09-19','9999-01-01'),(487911,'d005','1989-07-03','1995-09-16'),(487912,'d009','1985-05-04','9999-01-01'),(487913,'d007','1992-11-11','9999-01-01'),(487914,'d007','1996-09-13','9999-01-01'),(487915,'d004','1992-08-20','2001-02-17'),(487916,'d004','1997-12-15','9999-01-01'),(487917,'d005','1999-03-31','2001-05-09'),(487917,'d008','2001-05-09','9999-01-01'),(487918,'d007','1990-08-21','9999-01-01'),(487919,'d004','1986-03-27','9999-01-01'),(487920,'d005','1989-04-04','9999-01-01'),(487921,'d002','1993-09-21','9999-01-01'),(487922,'d005','1989-05-31','9999-01-01'),(487923,'d007','1994-02-27','9999-01-01'),(487924,'d006','1995-07-08','1997-06-09'),(487925,'d005','1994-08-31','9999-01-01'),(487926,'d002','1992-10-09','1998-12-04'),(487926,'d007','1998-12-04','2000-02-12'),(487927,'d003','1999-03-24','9999-01-01'),(487928,'d004','1993-05-08','9999-01-01'),(487929,'d007','1996-01-20','9999-01-01'),(487930,'d007','1992-08-21','9999-01-01'),(487931,'d008','1992-02-12','9999-01-01'),(487932,'d004','1986-04-12','1988-11-13'),(487933,'d005','1996-07-05','9999-01-01'),(487934,'d005','1996-08-26','1997-05-09'),(487934,'d008','1997-05-09','9999-01-01'),(487935,'d001','1986-02-12','1998-11-02'),(487936,'d005','1993-08-28','9999-01-01'),(487937,'d004','1994-07-12','1999-05-13'),(487938,'d004','1991-12-06','9999-01-01'),(487939,'d004','1995-02-27','1996-11-20'),(487940,'d004','1991-09-13','9999-01-01'),(487941,'d004','1985-07-30','9999-01-01'),(487942,'d004','1995-01-22','9999-01-01'),(487943,'d005','1996-12-20','9999-01-01'),(487944,'d007','1986-06-14','9999-01-01'),(487945,'d002','1993-10-08','2002-05-31'),(487945,'d007','2002-05-31','9999-01-01'),(487946,'d005','1996-07-14','9999-01-01'),(487947,'d005','1996-06-22','9999-01-01'),(487948,'d008','1986-07-05','2002-05-23'),(487949,'d005','1989-02-15','9999-01-01'),(487950,'d007','1995-02-08','9999-01-01'),(487951,'d002','1986-09-18','9999-01-01'),(487952,'d005','1993-10-01','9999-01-01'),(487953,'d003','1991-04-12','9999-01-01'),(487954,'d004','1990-12-07','1993-12-03'),(487954,'d008','1990-01-26','1990-12-07'),(487955,'d005','1985-10-16','1989-10-20'),(487956,'d007','1998-07-31','9999-01-01'),(487957,'d004','1986-08-05','9999-01-01'),(487958,'d007','1987-02-03','9999-01-01'),(487959,'d004','1998-03-22','9999-01-01'),(487960,'d009','1996-12-06','9999-01-01'),(487961,'d002','1993-05-09','9999-01-01'),(487962,'d004','1995-12-08','1996-10-31'),(487963,'d005','1998-02-03','9999-01-01'),(487964,'d007','1999-11-12','9999-01-01'),(487965,'d004','1999-10-05','2000-03-28'),(487965,'d008','1998-08-01','1999-10-05'),(487966,'d005','1986-07-08','9999-01-01'),(487967,'d007','1989-03-18','9999-01-01'),(487968,'d003','1987-09-12','9999-01-01'),(487969,'d007','1990-07-13','9999-01-01'),(487970,'d005','1987-08-28','1994-08-09'),(487971,'d001','1999-02-27','9999-01-01'),(487972,'d006','1994-05-21','9999-01-01'),(487973,'d005','1987-08-15','9999-01-01'),(487974,'d004','1986-04-07','1994-04-19'),(487974,'d009','1994-04-19','9999-01-01'),(487975,'d005','1989-11-01','9999-01-01'),(487976,'d005','1989-05-19','1997-09-03'),(487977,'d007','1987-12-06','1994-06-24'),(487978,'d005','1993-02-07','9999-01-01'),(487979,'d005','1996-08-11','9999-01-01'),(487980,'d004','1993-04-10','9999-01-01'),(487981,'d002','1997-11-01','2001-01-23'),(487982,'d005','1989-10-03','9999-01-01'),(487983,'d004','2001-04-18','9999-01-01'),(487983,'d005','1991-08-12','2001-04-18'),(487984,'d006','1995-04-29','9999-01-01'),(487985,'d004','1994-07-17','9999-01-01'),(487986,'d008','1995-03-31','9999-01-01'),(487987,'d007','1989-02-01','9999-01-01'),(487988,'d003','1990-05-20','9999-01-01'),(487989,'d005','1989-08-03','1998-12-04'),(487990,'d003','1999-08-18','2000-01-09'),(487991,'d007','1992-01-31','9999-01-01'),(487992,'d005','1999-10-31','2000-09-30'),(487992,'d008','2000-09-30','9999-01-01'),(487993,'d004','1999-05-04','9999-01-01'),(487994,'d005','1985-10-29','9999-01-01'),(487995,'d009','1999-09-07','9999-01-01'),(487996,'d007','1995-11-14','1997-02-10'),(487997,'d004','1998-09-03','9999-01-01'),(487998,'d004','1990-04-09','9999-01-01'),(487999,'d004','1993-05-16','9999-01-01'),(488000,'d004','1985-11-28','1991-07-02'),(488000,'d006','1991-07-02','9999-01-01'),(488001,'d007','1995-09-23','9999-01-01'),(488002,'d008','1992-03-24','9999-01-01'),(488003,'d009','1993-10-26','9999-01-01'),(488004,'d002','1993-11-09','1998-03-13'),(488005,'d006','1993-08-22','9999-01-01'),(488006,'d005','1986-03-11','9999-01-01'),(488007,'d005','1996-07-02','9999-01-01'),(488008,'d005','1992-10-22','1999-04-20'),(488009,'d004','1999-09-25','9999-01-01'),(488010,'d002','1991-05-12','1997-02-24'),(488010,'d007','1997-02-24','9999-01-01'),(488011,'d007','1995-03-11','9999-01-01'),(488012,'d009','1994-01-10','1995-10-10'),(488013,'d001','1993-05-11','9999-01-01'),(488014,'d002','1997-02-11','9999-01-01'),(488015,'d004','1992-02-20','9999-01-01'),(488016,'d007','2000-02-01','9999-01-01'),(488017,'d002','1995-12-28','9999-01-01'),(488018,'d001','1988-04-20','1989-11-29'),(488018,'d007','1989-11-29','9999-01-01'),(488019,'d007','1997-05-22','2000-04-12'),(488020,'d004','1990-10-15','9999-01-01'),(488021,'d001','1990-11-05','9999-01-01'),(488022,'d008','1999-04-15','9999-01-01'),(488023,'d004','1997-02-18','9999-01-01'),(488024,'d005','1998-09-16','1999-05-14'),(488025,'d005','1989-04-23','9999-01-01'),(488026,'d005','1986-02-06','9999-01-01'),(488027,'d004','2001-12-12','9999-01-01'),(488027,'d005','1992-06-08','2001-12-12'),(488028,'d004','1992-05-07','9999-01-01'),(488029,'d006','1998-01-15','1999-01-08'),(488030,'d008','1991-04-20','2001-04-20'),(488031,'d005','1995-01-20','9999-01-01'),(488032,'d005','1993-05-14','9999-01-01'),(488033,'d005','1998-07-02','9999-01-01'),(488034,'d006','1996-11-29','9999-01-01'),(488035,'d005','1996-08-11','1998-04-20'),(488035,'d008','1991-03-29','1996-08-11'),(488036,'d005','1985-10-23','9999-01-01'),(488037,'d004','1989-12-15','9999-01-01'),(488038,'d005','1991-07-10','9999-01-01'),(488039,'d002','1987-07-18','9999-01-01'),(488040,'d001','1999-02-01','9999-01-01'),(488041,'d002','1997-09-13','9999-01-01'),(488042,'d005','1993-05-31','9999-01-01'),(488043,'d004','1989-10-14','2001-06-10'),(488043,'d009','2001-06-10','9999-01-01'),(488044,'d005','1993-03-08','2000-02-03'),(488045,'d005','1995-06-20','9999-01-01'),(488046,'d005','1997-11-30','9999-01-01'),(488047,'d005','1992-03-05','9999-01-01'),(488048,'d005','1993-10-12','9999-01-01'),(488049,'d002','1994-05-04','9999-01-01'),(488050,'d002','1988-02-17','1988-12-25'),(488051,'d005','1988-07-12','9999-01-01'),(488052,'d005','1986-11-22','1991-11-07'),(488052,'d008','1991-11-07','9999-01-01'),(488053,'d004','1985-08-29','9999-01-01'),(488054,'d003','1994-10-03','9999-01-01'),(488055,'d007','1991-03-24','1999-09-01'),(488056,'d005','1987-04-17','9999-01-01'),(488057,'d004','1986-07-14','9999-01-01'),(488058,'d007','1997-02-27','2000-09-17'),(488059,'d005','1996-04-16','9999-01-01'),(488060,'d004','1992-02-18','1993-07-05'),(488061,'d004','1994-06-10','9999-01-01'),(488062,'d004','1989-08-15','9999-01-01'),(488063,'d004','1991-10-16','9999-01-01'),(488063,'d005','1989-06-16','1991-10-16'),(488064,'d007','1996-02-21','9999-01-01'),(488065,'d005','1996-07-20','9999-01-01'),(488066,'d006','1993-06-05','9999-01-01'),(488067,'d005','1998-09-05','9999-01-01'),(488068,'d007','1987-04-10','9999-01-01'),(488069,'d006','1994-11-25','1996-10-06'),(488070,'d006','1992-08-24','1999-01-14'),(488071,'d001','1997-11-02','2000-08-11'),(488071,'d007','2000-08-11','9999-01-01'),(488072,'d003','1986-12-22','9999-01-01'),(488073,'d005','1990-08-10','9999-01-01'),(488074,'d004','1988-05-25','9999-01-01'),(488075,'d005','1994-10-08','9999-01-01'),(488076,'d004','1997-01-09','1998-03-20'),(488077,'d004','1988-08-02','9999-01-01'),(488078,'d009','1988-11-20','9999-01-01'),(488079,'d002','1988-11-07','9999-01-01'),(488080,'d002','1990-06-10','9999-01-01'),(488081,'d002','1994-02-13','2001-04-23'),(488081,'d003','2001-04-23','9999-01-01'),(488082,'d004','1994-12-08','1997-05-07'),(488083,'d004','1999-08-15','9999-01-01'),(488084,'d005','1997-02-24','9999-01-01'),(488085,'d007','1988-09-12','9999-01-01'),(488086,'d005','1988-04-11','9999-01-01'),(488087,'d002','1992-10-03','9999-01-01'),(488088,'d006','1990-12-27','9999-01-01'),(488089,'d007','1995-04-05','1995-12-05'),(488089,'d009','1995-12-05','9999-01-01'),(488090,'d004','1987-10-06','9999-01-01'),(488091,'d004','1988-11-03','1989-03-27'),(488092,'d002','1987-12-07','9999-01-01'),(488093,'d007','1986-11-14','9999-01-01'),(488094,'d007','1986-07-31','9999-01-01'),(488095,'d009','1997-12-23','9999-01-01'),(488096,'d005','1996-11-04','9999-01-01'),(488097,'d005','1998-04-30','9999-01-01'),(488098,'d004','1996-08-07','9999-01-01'),(488099,'d004','1990-04-04','1990-07-13'),(488099,'d006','1990-07-13','9999-01-01'),(488100,'d005','1997-08-12','2000-08-05'),(488101,'d006','1997-01-02','9999-01-01'),(488102,'d005','1989-04-17','9999-01-01'),(488103,'d007','1997-06-30','9999-01-01'),(488104,'d005','1993-02-15','9999-01-01'),(488105,'d006','1992-05-14','9999-01-01'),(488106,'d001','1991-01-19','1994-08-09'),(488107,'d005','1991-06-12','9999-01-01'),(488108,'d002','1990-08-23','2001-02-04'),(488108,'d007','2001-02-04','9999-01-01'),(488109,'d002','1988-05-27','9999-01-01'),(488110,'d004','1999-05-06','9999-01-01'),(488111,'d003','1986-11-23','9999-01-01'),(488112,'d004','1994-11-02','9999-01-01'),(488113,'d005','1994-01-07','9999-01-01'),(488114,'d005','1999-10-11','9999-01-01'),(488115,'d005','1995-08-23','1995-09-27'),(488116,'d005','1989-04-20','9999-01-01'),(488117,'d002','1989-01-29','2002-06-13'),(488117,'d007','2002-06-13','9999-01-01'),(488118,'d006','1993-02-23','9999-01-01'),(488119,'d007','1993-06-14','1999-09-16'),(488120,'d005','1985-04-06','1985-09-18'),(488121,'d005','1997-06-29','9999-01-01'),(488122,'d004','1995-06-23','9999-01-01'),(488123,'d004','1992-04-25','9999-01-01'),(488124,'d007','1986-02-25','9999-01-01'),(488125,'d001','1999-01-13','9999-01-01'),(488126,'d004','1996-09-22','9999-01-01'),(488126,'d008','1988-04-16','1996-09-22'),(488127,'d001','1994-06-11','1997-05-09'),(488128,'d005','1993-12-13','9999-01-01'),(488129,'d008','1998-04-04','9999-01-01'),(488130,'d004','1995-10-13','9999-01-01'),(488131,'d004','1987-05-21','9999-01-01'),(488132,'d005','1993-05-02','9999-01-01'),(488133,'d007','1986-11-27','9999-01-01'),(488134,'d005','1994-11-21','9999-01-01'),(488135,'d005','1991-07-01','1994-12-24'),(488135,'d008','1994-12-24','1996-12-16'),(488136,'d009','1987-05-03','1994-01-14'),(488137,'d004','1990-09-12','9999-01-01'),(488138,'d004','1994-02-01','9999-01-01'),(488139,'d006','1986-11-29','9999-01-01'),(488140,'d007','1993-08-24','9999-01-01'),(488141,'d005','1992-03-16','9999-01-01'),(488142,'d007','1991-07-01','9999-01-01'),(488143,'d005','1986-09-17','2000-08-30'),(488144,'d004','1998-09-11','9999-01-01'),(488144,'d005','1998-08-26','1998-09-11'),(488145,'d005','1993-12-03','9999-01-01'),(488146,'d004','1997-11-05','9999-01-01'),(488147,'d007','1996-09-25','2000-05-03'),(488148,'d001','1996-12-23','9999-01-01'),(488149,'d005','1999-02-17','9999-01-01'),(488150,'d001','1994-12-25','2002-04-02'),(488151,'d004','1999-11-23','9999-01-01'),(488152,'d005','1997-09-24','9999-01-01'),(488153,'d005','1998-06-29','2001-05-30'),(488153,'d008','2001-05-30','9999-01-01'),(488154,'d005','1990-12-01','9999-01-01'),(488155,'d008','1999-05-02','9999-01-01'),(488156,'d003','1989-06-24','9999-01-01'),(488157,'d004','1986-08-05','2001-01-30'),(488158,'d004','1997-10-26','9999-01-01'),(488159,'d004','2000-01-22','9999-01-01'),(488160,'d002','1994-10-29','9999-01-01'),(488161,'d007','1985-08-30','1995-03-22'),(488161,'d009','1995-03-22','9999-01-01'),(488162,'d005','2000-01-06','2001-04-01'),(488163,'d002','1992-12-09','9999-01-01'),(488164,'d003','1986-07-26','9999-01-01'),(488165,'d005','1993-01-07','9999-01-01'),(488166,'d004','1999-09-22','9999-01-01'),(488167,'d004','1988-02-03','9999-01-01'),(488168,'d005','1991-07-07','9999-01-01'),(488169,'d007','1994-06-20','9999-01-01'),(488170,'d007','1999-04-09','2000-08-18'),(488170,'d009','2000-08-18','9999-01-01'),(488171,'d008','1986-09-08','1990-09-09'),(488172,'d005','1999-08-21','9999-01-01'),(488173,'d005','1993-01-05','9999-01-01'),(488174,'d004','1989-07-07','9999-01-01'),(488175,'d004','1991-03-30','1997-11-14'),(488176,'d007','1995-05-23','9999-01-01'),(488177,'d006','1990-10-10','9999-01-01'),(488178,'d004','1990-07-03','9999-01-01'),(488179,'d001','1999-04-05','9999-01-01'),(488180,'d004','1991-09-06','9999-01-01'),(488180,'d005','1985-02-18','1991-09-06'),(488181,'d005','1986-12-15','1989-03-29'),(488182,'d007','1991-09-14','9999-01-01'),(488183,'d006','1988-10-20','9999-01-01'),(488184,'d007','1989-01-16','9999-01-01'),(488185,'d004','1986-01-15','9999-01-01'),(488186,'d001','1985-09-20','9999-01-01'),(488187,'d005','1992-05-28','9999-01-01'),(488188,'d005','1998-03-22','1999-04-13'),(488188,'d008','1999-04-13','1999-06-11'),(488189,'d005','1988-02-17','9999-01-01'),(488190,'d009','1996-02-23','9999-01-01'),(488191,'d005','1987-02-20','9999-01-01'),(488192,'d006','1987-07-17','9999-01-01'),(488193,'d004','1987-06-26','9999-01-01'),(488194,'d005','1996-12-07','2001-11-02'),(488195,'d005','1989-03-22','9999-01-01'),(488196,'d008','1997-05-08','1998-11-17'),(488197,'d002','1985-12-15','9999-01-01'),(488198,'d004','1998-09-16','9999-01-01'),(488198,'d005','1997-10-19','1998-09-16'),(488199,'d005','1985-12-20','9999-01-01'),(488200,'d001','1992-06-12','9999-01-01'),(488201,'d007','1994-11-16','9999-01-01'),(488202,'d005','1992-04-12','9999-01-01'),(488203,'d002','1986-01-27','9999-01-01'),(488204,'d005','1994-05-27','1996-06-03'),(488205,'d003','1997-05-30','9999-01-01'),(488206,'d004','1987-05-08','9999-01-01'),(488207,'d004','1991-06-25','9999-01-01'),(488207,'d005','1986-07-16','1991-06-25'),(488208,'d003','1999-01-28','1999-06-22'),(488209,'d005','1993-02-15','9999-01-01'),(488210,'d007','1991-01-26','9999-01-01'),(488211,'d003','1990-08-10','9999-01-01'),(488212,'d006','1989-02-27','9999-01-01'),(488213,'d004','1992-09-19','9999-01-01'),(488214,'d004','1992-04-19','9999-01-01'),(488215,'d002','1986-01-20','1992-01-20'),(488216,'d007','1992-06-25','9999-01-01'),(488217,'d004','2000-04-05','9999-01-01'),(488217,'d005','1998-06-15','2000-04-05'),(488218,'d004','1994-04-05','9999-01-01'),(488219,'d005','1997-03-02','9999-01-01'),(488220,'d001','1985-05-21','9999-01-01'),(488221,'d001','1994-11-21','9999-01-01'),(488222,'d007','1986-11-03','9999-01-01'),(488223,'d005','1996-07-23','9999-01-01'),(488224,'d009','1991-06-02','1991-11-12'),(488225,'d005','1994-09-23','1996-11-20'),(488225,'d008','1996-11-20','9999-01-01'),(488226,'d004','1990-06-07','9999-01-01'),(488227,'d005','1999-08-12','9999-01-01'),(488228,'d007','1999-09-01','9999-01-01'),(488229,'d005','1996-09-10','9999-01-01'),(488230,'d005','1987-06-25','9999-01-01'),(488231,'d002','1995-02-24','9999-01-01'),(488232,'d005','1993-04-07','9999-01-01'),(488233,'d007','1990-04-21','1998-10-03'),(488234,'d005','1998-07-04','9999-01-01'),(488234,'d008','1996-04-20','1998-07-04'),(488235,'d002','1995-04-19','9999-01-01'),(488236,'d005','1992-11-13','9999-01-01'),(488237,'d001','1987-03-04','9999-01-01'),(488238,'d005','1995-04-19','9999-01-01'),(488239,'d005','1986-02-11','9999-01-01'),(488240,'d005','1991-09-01','1998-12-11'),(488241,'d007','1994-06-25','9999-01-01'),(488242,'d005','1989-05-14','1994-11-30'),(488243,'d004','1997-10-07','2000-11-24'),(488243,'d009','2000-11-24','9999-01-01'),(488244,'d005','1987-10-21','9999-01-01'),(488245,'d001','1993-09-09','9999-01-01'),(488246,'d004','1989-05-06','9999-01-01'),(488247,'d009','1999-06-20','9999-01-01'),(488248,'d004','1987-05-07','9999-01-01'),(488249,'d009','1986-05-10','9999-01-01'),(488250,'d005','1999-02-13','9999-01-01'),(488251,'d004','1989-05-24','2002-07-19'),(488252,'d002','1995-07-04','9999-01-01'),(488253,'d007','1989-04-04','9999-01-01'),(488254,'d004','2000-01-17','9999-01-01'),(488254,'d005','1999-07-03','2000-01-17'),(488255,'d005','1988-12-27','9999-01-01'),(488256,'d009','1991-05-07','9999-01-01'),(488257,'d007','1997-08-27','9999-01-01'),(488258,'d004','1997-01-24','9999-01-01'),(488259,'d005','1989-01-10','9999-01-01'),(488260,'d007','1991-03-13','1995-12-12'),(488261,'d005','1998-07-02','9999-01-01'),(488262,'d004','1990-11-07','9999-01-01'),(488263,'d005','1986-08-21','9999-01-01'),(488264,'d005','1993-09-11','9999-01-01'),(488265,'d007','1999-12-23','2000-09-02'),(488265,'d009','2000-09-02','9999-01-01'),(488266,'d001','1994-05-21','9999-01-01'),(488267,'d004','1993-05-14','1999-01-09'),(488268,'d005','1989-10-30','9999-01-01'),(488269,'d005','1989-08-08','9999-01-01'),(488270,'d004','1985-04-28','9999-01-01'),(488271,'d005','1989-01-09','9999-01-01'),(488272,'d005','1994-03-25','9999-01-01'),(488273,'d008','1995-05-11','9999-01-01'),(488274,'d005','1994-12-27','2002-07-04'),(488275,'d001','2000-03-03','9999-01-01'),(488275,'d007','1989-08-16','2000-03-03'),(488276,'d004','1989-10-23','9999-01-01'),(488277,'d005','1998-01-18','9999-01-01'),(488278,'d008','1995-03-28','9999-01-01'),(488279,'d007','1985-05-05','9999-01-01'),(488280,'d005','1986-01-15','9999-01-01'),(488281,'d008','1993-02-28','1998-04-19'),(488282,'d001','1995-05-02','9999-01-01'),(488283,'d004','1985-09-24','9999-01-01'),(488284,'d004','1992-03-26','9999-01-01'),(488285,'d004','1986-12-28','1992-03-05'),(488285,'d009','1992-03-05','9999-01-01'),(488286,'d002','1991-12-23','9999-01-01'),(488287,'d004','1999-11-04','9999-01-01'),(488288,'d002','1995-10-24','1997-06-30'),(488289,'d005','1994-09-30','9999-01-01'),(488290,'d004','1986-03-26','1995-09-24'),(488291,'d005','1993-02-02','9999-01-01'),(488292,'d005','1991-10-31','9999-01-01'),(488293,'d005','1987-08-05','9999-01-01'),(488294,'d001','1986-11-16','9999-01-01'),(488295,'d001','1996-02-29','9999-01-01'),(488295,'d007','1995-10-29','1996-02-29'),(488296,'d004','1989-01-19','9999-01-01'),(488297,'d008','1991-05-05','2000-12-10'),(488298,'d009','1990-07-12','9999-01-01'),(488299,'d005','1990-09-09','1992-02-24'),(488300,'d004','1989-05-21','9999-01-01'),(488301,'d005','1986-08-28','9999-01-01'),(488302,'d004','1990-02-14','9999-01-01'),(488303,'d005','1986-09-20','9999-01-01'),(488304,'d004','1991-11-18','9999-01-01'),(488305,'d001','1999-02-11','9999-01-01'),(488306,'d004','1994-05-07','1999-04-04'),(488306,'d006','1999-04-04','2001-04-04'),(488307,'d008','1993-01-10','9999-01-01'),(488308,'d005','1989-04-20','9999-01-01'),(488309,'d007','1992-05-30','9999-01-01'),(488310,'d006','1992-03-18','1995-06-15'),(488311,'d004','1998-09-16','9999-01-01'),(488312,'d005','1989-12-15','9999-01-01'),(488313,'d009','1994-05-18','9999-01-01'),(488314,'d001','2000-04-26','9999-01-01');
INSERT INTO `dept_emp` VALUES (488314,'d003','1993-05-01','2000-04-26'),(488315,'d005','1988-03-13','9999-01-01'),(488316,'d007','1994-09-04','9999-01-01'),(488317,'d008','1993-03-16','2001-05-24'),(488318,'d005','1996-04-06','9999-01-01'),(488319,'d009','1997-12-31','9999-01-01'),(488320,'d006','1993-09-20','9999-01-01'),(488321,'d004','1990-05-23','9999-01-01'),(488322,'d003','1989-01-22','9999-01-01'),(488323,'d006','1996-01-29','9999-01-01'),(488324,'d004','1985-12-21','1987-03-26'),(488324,'d009','1987-03-26','9999-01-01'),(488325,'d003','1992-07-24','1993-07-17'),(488326,'d004','1998-04-01','9999-01-01'),(488327,'d006','1989-08-28','9999-01-01'),(488328,'d007','1987-12-18','9999-01-01'),(488329,'d004','1991-03-16','9999-01-01'),(488330,'d006','1999-07-15','1999-11-01'),(488331,'d004','1990-06-18','9999-01-01'),(488332,'d004','1993-02-26','9999-01-01'),(488333,'d004','2001-02-06','9999-01-01'),(488333,'d005','1992-10-16','2001-02-06'),(488334,'d004','1995-12-09','9999-01-01'),(488335,'d005','1988-08-18','9999-01-01'),(488336,'d008','1997-06-11','9999-01-01'),(488337,'d004','1996-07-14','1997-02-27'),(488338,'d004','1986-06-17','9999-01-01'),(488339,'d006','1987-08-08','9999-01-01'),(488340,'d005','1999-12-10','9999-01-01'),(488341,'d007','1998-02-17','9999-01-01'),(488342,'d004','1991-02-03','9999-01-01'),(488343,'d001','1987-05-22','9999-01-01'),(488344,'d005','1995-03-21','9999-01-01'),(488344,'d009','1994-02-02','1995-03-21'),(488345,'d005','1995-08-05','1999-12-28'),(488346,'d005','1995-09-10','9999-01-01'),(488347,'d007','1992-06-10','9999-01-01'),(488348,'d005','1992-06-18','9999-01-01'),(488349,'d005','1992-02-06','9999-01-01'),(488350,'d004','1998-03-28','9999-01-01'),(488351,'d009','1988-04-09','1993-11-07'),(488352,'d007','1989-12-06','9999-01-01'),(488353,'d005','1996-05-04','9999-01-01'),(488354,'d004','1986-02-01','1994-11-24'),(488354,'d009','1994-11-24','2002-05-21'),(488355,'d005','1992-08-04','9999-01-01'),(488356,'d009','1988-07-09','1991-02-09'),(488357,'d002','1997-07-17','9999-01-01'),(488358,'d001','1987-01-18','1988-04-30'),(488359,'d009','1992-07-07','1998-06-10'),(488360,'d007','1988-11-12','9999-01-01'),(488361,'d009','1990-08-15','9999-01-01'),(488362,'d001','1995-08-13','9999-01-01'),(488363,'d004','2000-06-22','9999-01-01'),(488363,'d005','1998-10-11','2000-06-22'),(488364,'d004','1992-03-31','9999-01-01'),(488365,'d005','1986-07-28','9999-01-01'),(488366,'d009','1989-02-17','9999-01-01'),(488367,'d007','1991-07-04','1993-12-21'),(488368,'d008','1998-11-23','9999-01-01'),(488369,'d005','1999-02-21','9999-01-01'),(488370,'d001','1992-06-24','1998-10-10'),(488371,'d005','1999-04-16','2000-11-23'),(488371,'d008','2000-11-23','2001-07-26'),(488372,'d008','1987-10-30','9999-01-01'),(488373,'d009','1996-05-09','9999-01-01'),(488374,'d002','1988-10-17','9999-01-01'),(488375,'d009','1994-09-29','9999-01-01'),(488376,'d002','1995-05-23','9999-01-01'),(488377,'d006','1999-03-29','9999-01-01'),(488378,'d005','1992-08-04','9999-01-01'),(488379,'d009','1999-09-21','9999-01-01'),(488380,'d005','1999-08-05','2001-01-03'),(488381,'d002','2001-08-29','9999-01-01'),(488381,'d003','1985-06-10','2001-08-29'),(488382,'d005','1986-01-30','9999-01-01'),(488383,'d004','1997-08-14','9999-01-01'),(488384,'d005','1999-07-28','9999-01-01'),(488385,'d009','1991-11-30','1993-03-26'),(488386,'d003','1993-08-27','1993-09-09'),(488387,'d005','1993-01-03','9999-01-01'),(488388,'d008','1994-08-31','9999-01-01'),(488389,'d005','1989-02-15','9999-01-01'),(488390,'d005','1995-12-14','1998-12-03'),(488390,'d006','1994-02-05','1995-12-14'),(488391,'d005','1990-11-20','9999-01-01'),(488392,'d004','1990-04-05','9999-01-01'),(488393,'d006','1988-07-14','9999-01-01'),(488394,'d005','1999-09-24','9999-01-01'),(488395,'d003','1993-07-03','9999-01-01'),(488396,'d005','1992-12-11','1997-08-31'),(488397,'d004','1996-01-08','9999-01-01'),(488398,'d004','1991-06-30','9999-01-01'),(488399,'d004','1998-02-16','9999-01-01'),(488399,'d005','1997-07-03','1998-02-16'),(488400,'d007','1985-07-12','9999-01-01'),(488401,'d007','1986-04-13','1996-08-30'),(488402,'d005','1993-12-28','9999-01-01'),(488403,'d007','1987-09-08','1995-07-16'),(488404,'d007','1988-02-13','1995-05-07'),(488405,'d007','1991-10-16','9999-01-01'),(488406,'d009','1989-08-03','9999-01-01'),(488407,'d008','1991-03-27','9999-01-01'),(488408,'d005','1989-11-19','9999-01-01'),(488409,'d004','1990-02-11','1999-12-12'),(488410,'d001','1995-02-09','9999-01-01'),(488410,'d007','1991-01-18','1995-02-09'),(488411,'d005','1987-09-03','9999-01-01'),(488412,'d005','1992-01-05','9999-01-01'),(488413,'d003','1989-10-16','9999-01-01'),(488414,'d005','1987-06-21','1991-07-13'),(488415,'d001','1990-02-12','9999-01-01'),(488416,'d004','1986-02-01','1998-09-07'),(488417,'d005','1992-12-06','9999-01-01'),(488418,'d005','1989-02-01','9999-01-01'),(488419,'d004','1987-08-25','9999-01-01'),(488420,'d004','1993-05-27','1994-09-21'),(488420,'d006','1994-09-21','9999-01-01'),(488421,'d004','1992-01-16','9999-01-01'),(488422,'d009','1997-02-09','9999-01-01'),(488423,'d005','1991-10-05','9999-01-01'),(488424,'d005','1989-09-01','9999-01-01'),(488425,'d006','1994-03-01','1997-01-11'),(488426,'d008','1990-09-10','9999-01-01'),(488427,'d001','1986-11-27','9999-01-01'),(488428,'d002','1986-03-09','9999-01-01'),(488429,'d004','1998-11-20','9999-01-01'),(488429,'d008','1992-09-26','1998-11-20'),(488430,'d009','1994-05-01','9999-01-01'),(488431,'d005','1991-01-17','9999-01-01'),(488432,'d007','1992-11-18','1999-10-05'),(488433,'d007','1990-12-08','9999-01-01'),(488434,'d001','1995-01-12','9999-01-01'),(488435,'d004','1992-01-29','9999-01-01'),(488436,'d005','1985-06-17','9999-01-01'),(488437,'d007','1990-04-12','9999-01-01'),(488438,'d005','1985-02-05','1989-03-15'),(488438,'d008','1989-03-15','9999-01-01'),(488439,'d005','1994-09-01','9999-01-01'),(488440,'d005','1988-07-18','1997-04-28'),(488441,'d006','1999-08-22','9999-01-01'),(488442,'d003','1987-11-18','9999-01-01'),(488443,'d006','1989-10-11','9999-01-01'),(488444,'d004','1998-12-10','9999-01-01'),(488445,'d005','1992-06-30','9999-01-01'),(488446,'d004','1990-07-09','9999-01-01'),(488447,'d007','1995-08-31','9999-01-01'),(488448,'d007','1998-01-11','1999-07-05'),(488448,'d009','1999-07-05','9999-01-01'),(488449,'d009','1989-06-12','1991-04-12'),(488450,'d005','1989-08-05','1990-02-02'),(488451,'d004','1989-09-18','9999-01-01'),(488452,'d007','1999-10-20','9999-01-01'),(488453,'d007','1988-07-23','9999-01-01'),(488454,'d004','1997-07-21','9999-01-01'),(488455,'d005','1994-10-12','9999-01-01'),(488456,'d007','1986-05-28','9999-01-01'),(488457,'d006','1988-02-19','9999-01-01'),(488458,'d004','2000-12-16','9999-01-01'),(488458,'d006','2000-01-03','2000-12-16'),(488459,'d007','1987-01-04','1995-10-03'),(488460,'d005','1995-10-03','9999-01-01'),(488461,'d007','1999-10-01','9999-01-01'),(488462,'d007','1986-04-02','9999-01-01'),(488463,'d007','1994-05-20','9999-01-01'),(488464,'d005','1986-06-03','9999-01-01'),(488465,'d005','1994-04-27','9999-01-01'),(488466,'d006','1997-11-21','2000-10-20'),(488467,'d005','1996-04-05','9999-01-01'),(488468,'d004','2000-07-16','9999-01-01'),(488468,'d005','1993-02-06','2000-07-16'),(488469,'d007','1995-01-27','9999-01-01'),(488470,'d008','1998-01-18','2002-06-12'),(488471,'d007','1999-04-03','9999-01-01'),(488472,'d005','1991-11-21','9999-01-01'),(488473,'d003','1993-11-15','9999-01-01'),(488474,'d001','1991-06-09','9999-01-01'),(488475,'d006','1998-08-23','9999-01-01'),(488476,'d004','1987-12-24','1996-03-08'),(488477,'d004','1994-07-12','9999-01-01'),(488477,'d009','1986-06-01','1994-07-12'),(488478,'d002','1988-06-28','9999-01-01'),(488479,'d005','1987-06-19','9999-01-01'),(488480,'d004','1994-08-19','9999-01-01'),(488481,'d005','1992-02-26','9999-01-01'),(488482,'d005','1999-12-05','9999-01-01'),(488483,'d004','1991-12-30','1993-04-11'),(488484,'d004','1986-01-09','9999-01-01'),(488485,'d007','1991-09-02','9999-01-01'),(488486,'d005','1991-04-20','9999-01-01'),(488487,'d009','1998-02-25','9999-01-01'),(488488,'d004','1988-01-17','1993-01-20'),(488488,'d006','1993-01-20','9999-01-01'),(488489,'d009','1992-05-17','9999-01-01'),(488490,'d009','1985-06-27','1993-10-31'),(488491,'d001','1992-09-26','9999-01-01'),(488492,'d002','1995-04-04','9999-01-01'),(488493,'d004','1993-02-09','9999-01-01'),(488494,'d007','1999-10-03','2001-08-04'),(488495,'d005','1991-12-16','9999-01-01'),(488496,'d004','2000-08-29','9999-01-01'),(488496,'d005','1988-12-18','2000-08-29'),(488497,'d009','1989-03-09','9999-01-01'),(488498,'d005','1997-08-21','9999-01-01'),(488499,'d007','1992-02-09','9999-01-01'),(488500,'d005','1985-10-23','9999-01-01'),(488501,'d004','1991-11-19','9999-01-01'),(488502,'d005','1994-10-17','1995-07-30'),(488503,'d002','1998-05-11','9999-01-01'),(488504,'d008','1998-05-12','9999-01-01'),(488505,'d001','1990-04-09','9999-01-01'),(488506,'d006','1987-01-28','9999-01-01'),(488507,'d004','1992-12-22','1996-07-08'),(488507,'d006','1996-07-08','9999-01-01'),(488508,'d009','1993-11-26','9999-01-01'),(488509,'d008','1993-05-24','9999-01-01'),(488510,'d001','1998-03-17','9999-01-01'),(488511,'d007','1988-03-20','1995-05-12'),(488512,'d007','1990-02-03','9999-01-01'),(488513,'d005','1992-08-17','9999-01-01'),(488514,'d005','1993-10-19','9999-01-01'),(488515,'d005','1987-04-08','1996-01-13'),(488516,'d004','1999-02-23','9999-01-01'),(488516,'d009','1996-02-06','1999-02-23'),(488517,'d001','1987-01-02','9999-01-01'),(488518,'d004','1987-12-26','9999-01-01'),(488519,'d007','1993-04-20','9999-01-01'),(488520,'d005','1990-09-03','9999-01-01'),(488521,'d005','1993-10-02','9999-01-01'),(488522,'d005','1993-08-01','9999-01-01'),(488523,'d005','1992-10-09','2000-05-28'),(488524,'d005','1993-10-20','1994-01-31'),(488525,'d007','1987-04-10','9999-01-01'),(488526,'d002','1996-07-21','1998-12-03'),(488526,'d007','1998-12-03','9999-01-01'),(488527,'d005','1993-06-28','9999-01-01'),(488528,'d005','1986-11-07','9999-01-01'),(488529,'d004','1986-11-26','9999-01-01'),(488530,'d002','1995-06-02','9999-01-01'),(488531,'d001','1986-11-11','9999-01-01'),(488532,'d004','1986-07-06','9999-01-01'),(488533,'d005','1997-09-02','1999-04-30'),(488534,'d003','1996-07-16','1997-01-09'),(488535,'d004','1996-01-20','9999-01-01'),(488536,'d005','1986-06-08','1993-06-14'),(488536,'d008','1993-06-14','9999-01-01'),(488537,'d008','1998-03-16','9999-01-01'),(488538,'d006','1996-05-16','9999-01-01'),(488539,'d004','1998-05-02','9999-01-01'),(488540,'d002','1996-04-12','9999-01-01'),(488541,'d002','1986-07-05','9999-01-01'),(488542,'d005','1992-04-09','9999-01-01'),(488543,'d005','1985-02-12','1998-08-01'),(488544,'d005','1991-08-18','9999-01-01'),(488545,'d005','1987-04-03','1994-07-23'),(488545,'d008','1994-07-23','9999-01-01'),(488546,'d006','1989-01-14','9999-01-01'),(488547,'d004','1992-07-01','9999-01-01'),(488548,'d007','1994-06-13','9999-01-01'),(488549,'d005','1998-06-29','9999-01-01'),(488550,'d005','1989-02-23','9999-01-01'),(488551,'d004','1993-04-03','1995-04-23'),(488552,'d007','1992-11-13','9999-01-01'),(488553,'d004','1991-06-16','9999-01-01'),(488554,'d005','1995-07-02','9999-01-01'),(488555,'d004','1998-03-07','1999-02-15'),(488555,'d006','1999-02-15','9999-01-01'),(488556,'d005','1990-06-29','9999-01-01'),(488557,'d003','1989-03-06','1991-11-22'),(488558,'d007','1996-08-15','9999-01-01'),(488559,'d005','1995-10-23','9999-01-01'),(488560,'d004','1989-11-18','1991-10-29'),(488561,'d005','1998-04-16','9999-01-01'),(488562,'d007','1985-06-24','9999-01-01'),(488563,'d005','1999-03-15','9999-01-01'),(488564,'d004','1991-09-05','9999-01-01'),(488565,'d004','1995-01-03','9999-01-01'),(488565,'d005','1993-03-13','1995-01-03'),(488566,'d002','1999-05-19','9999-01-01'),(488567,'d004','1992-05-17','9999-01-01'),(488568,'d009','1990-06-24','1995-05-02'),(488569,'d006','1993-03-20','9999-01-01'),(488570,'d006','1990-02-10','9999-01-01'),(488571,'d007','1986-08-20','1991-06-23'),(488572,'d004','1995-10-17','9999-01-01'),(488573,'d007','1996-01-14','1996-12-12'),(488574,'d006','1999-12-28','9999-01-01'),(488575,'d004','2000-06-01','2001-11-19'),(488575,'d006','1998-07-14','2000-06-01'),(488576,'d006','1986-04-15','9999-01-01'),(488577,'d004','1989-12-03','9999-01-01'),(488578,'d004','1991-07-05','9999-01-01'),(488579,'d003','1986-10-18','9999-01-01'),(488580,'d004','1988-02-20','9999-01-01'),(488581,'d008','1992-10-18','1997-08-14'),(488582,'d004','1985-02-12','9999-01-01'),(488583,'d005','1989-10-26','9999-01-01'),(488584,'d001','1998-06-12','2001-04-17'),(488584,'d007','2001-04-17','2002-02-10'),(488585,'d005','1988-02-21','9999-01-01'),(488586,'d001','1997-01-09','9999-01-01'),(488587,'d005','1988-10-12','9999-01-01'),(488588,'d003','1992-08-10','1994-11-14'),(488589,'d004','1986-02-16','1987-01-20'),(488590,'d004','1986-01-10','9999-01-01'),(488591,'d009','1993-06-16','9999-01-01'),(488592,'d004','1989-12-27','2000-01-26'),(488593,'d005','1988-03-10','9999-01-01'),(488594,'d004','1990-12-15','1998-03-12'),(488594,'d006','1998-03-12','9999-01-01'),(488595,'d004','1999-01-22','9999-01-01'),(488596,'d005','1990-06-27','9999-01-01'),(488597,'d001','1994-04-23','9999-01-01'),(488598,'d004','1988-01-12','1993-07-05'),(488599,'d005','1987-05-16','2002-05-14'),(488600,'d008','1985-05-19','9999-01-01'),(488601,'d006','2000-01-16','9999-01-01'),(488602,'d009','1999-12-30','9999-01-01'),(488603,'d007','1989-05-21','2000-04-26'),(488603,'d009','2000-04-26','9999-01-01'),(488604,'d005','1989-04-23','1994-11-27'),(488605,'d004','1994-03-13','9999-01-01'),(488606,'d002','1987-01-30','9999-01-01'),(488607,'d007','1989-07-06','9999-01-01'),(488608,'d004','1991-06-28','9999-01-01'),(488609,'d004','1988-07-02','9999-01-01'),(488610,'d007','1987-10-03','9999-01-01'),(488611,'d005','1988-01-21','9999-01-01'),(488612,'d007','1987-12-02','9999-01-01'),(488613,'d004','1997-06-19','2001-04-05'),(488614,'d007','1985-08-16','1990-12-17'),(488614,'d009','1990-12-17','9999-01-01'),(488615,'d003','1989-06-23','9999-01-01'),(488616,'d004','1992-12-12','9999-01-01'),(488617,'d007','1999-10-20','9999-01-01'),(488618,'d002','1987-02-25','9999-01-01'),(488619,'d004','1998-04-11','9999-01-01'),(488620,'d005','1992-07-28','9999-01-01'),(488621,'d008','1997-05-16','9999-01-01'),(488622,'d005','1993-06-26','2002-02-24'),(488623,'d005','1993-01-08','1994-06-17'),(488623,'d008','1994-06-17','1999-11-05'),(488624,'d005','1998-08-27','2001-04-25'),(488625,'d004','1998-10-12','9999-01-01'),(488626,'d006','1998-06-01','9999-01-01'),(488627,'d005','1986-03-06','9999-01-01'),(488628,'d007','1987-09-15','1995-05-20'),(488629,'d003','1991-12-28','9999-01-01'),(488630,'d007','1998-05-04','9999-01-01'),(488631,'d007','1988-11-12','9999-01-01'),(488632,'d007','1999-11-22','2001-02-10'),(488633,'d007','1999-05-13','2001-06-23'),(488633,'d009','2001-06-23','9999-01-01'),(488634,'d005','1994-02-16','9999-01-01'),(488635,'d002','1989-09-12','9999-01-01'),(488636,'d005','1993-09-25','9999-01-01'),(488637,'d004','1993-08-16','9999-01-01'),(488638,'d002','1994-02-04','9999-01-01'),(488639,'d006','1995-12-14','2002-06-25'),(488640,'d004','1989-05-02','9999-01-01'),(488641,'d005','1995-01-04','9999-01-01'),(488642,'d004','1986-06-09','9999-01-01'),(488643,'d005','1998-06-05','9999-01-01'),(488644,'d004','1989-01-22','9999-01-01'),(488644,'d005','1987-12-29','1989-01-22'),(488645,'d005','1997-11-12','2001-09-24'),(488646,'d004','1994-03-15','9999-01-01'),(488647,'d005','1993-01-10','2001-12-13'),(488648,'d005','1998-11-17','9999-01-01'),(488649,'d005','1994-06-09','9999-01-01'),(488650,'d008','1995-05-26','9999-01-01'),(488651,'d001','1993-02-11','9999-01-01'),(488652,'d004','1993-08-29','9999-01-01'),(488653,'d002','1994-06-29','1995-04-06'),(488653,'d007','1995-04-06','9999-01-01'),(488654,'d005','1990-09-10','1991-08-13'),(488655,'d008','1986-03-23','9999-01-01'),(488656,'d004','1998-02-07','9999-01-01'),(488657,'d005','1991-09-03','9999-01-01'),(488658,'d006','1986-02-22','9999-01-01'),(488659,'d007','1997-05-26','9999-01-01'),(488660,'d004','1985-05-05','1994-09-25'),(488661,'d005','1986-02-27','9999-01-01'),(488662,'d004','1988-07-19','9999-01-01'),(488663,'d002','1993-12-30','9999-01-01'),(488664,'d005','2001-12-27','9999-01-01'),(488664,'d008','1993-10-06','2001-12-27'),(488665,'d005','1988-04-29','9999-01-01'),(488666,'d004','1996-03-27','1998-03-07'),(488667,'d005','1998-01-05','9999-01-01'),(488668,'d003','1998-08-01','9999-01-01'),(488669,'d003','1999-08-09','9999-01-01'),(488670,'d009','1993-08-20','9999-01-01'),(488671,'d009','1987-08-12','9999-01-01'),(488672,'d004','1999-08-24','9999-01-01'),(488673,'d001','2001-11-19','9999-01-01'),(488673,'d007','1994-08-06','2001-11-19'),(488674,'d007','1988-06-20','9999-01-01'),(488675,'d001','1998-06-26','2000-03-14'),(488676,'d009','1994-07-09','9999-01-01'),(488677,'d001','1987-11-05','9999-01-01'),(488678,'d009','1986-04-19','1995-03-21'),(488679,'d007','1994-01-04','9999-01-01'),(488680,'d007','1999-09-11','9999-01-01'),(488681,'d004','1999-05-30','9999-01-01'),(488682,'d005','1987-12-08','1998-08-12'),(488682,'d008','1998-08-12','9999-01-01'),(488683,'d008','1995-02-13','9999-01-01'),(488684,'d006','1994-06-17','1998-06-22'),(488685,'d005','1990-06-23','1992-02-25'),(488686,'d005','1991-05-21','9999-01-01'),(488687,'d008','1986-10-08','9999-01-01'),(488688,'d004','1986-03-22','1993-12-25'),(488689,'d005','1993-09-18','9999-01-01'),(488690,'d005','1986-03-02','9999-01-01'),(488691,'d005','1997-10-06','9999-01-01'),(488692,'d004','1998-02-27','2000-10-10'),(488692,'d009','1998-01-13','1998-02-27'),(488693,'d005','1993-03-10','9999-01-01'),(488694,'d004','1999-04-16','9999-01-01'),(488695,'d003','1989-06-26','9999-01-01'),(488696,'d005','1993-08-07','9999-01-01'),(488697,'d004','1999-10-19','9999-01-01'),(488698,'d002','1998-08-22','9999-01-01'),(488699,'d007','1996-08-16','9999-01-01'),(488700,'d004','2000-01-18','9999-01-01'),(488700,'d009','1997-04-23','2000-01-18'),(488701,'d005','1996-01-22','1997-02-28'),(488702,'d004','1991-04-12','9999-01-01'),(488703,'d005','1994-10-17','9999-01-01'),(488704,'d005','1991-10-15','9999-01-01'),(488705,'d004','1988-03-18','9999-01-01'),(488706,'d004','1990-12-11','1992-08-09'),(488707,'d007','1990-03-01','9999-01-01'),(488708,'d002','1997-11-28','9999-01-01'),(488709,'d005','1994-02-21','1996-05-22'),(488709,'d008','1996-05-22','9999-01-01'),(488710,'d003','1996-03-02','9999-01-01'),(488711,'d004','1995-11-04','9999-01-01'),(488712,'d004','1987-07-20','2001-02-27'),(488713,'d007','1987-08-09','9999-01-01'),(488714,'d003','1992-06-01','9999-01-01'),(488715,'d007','1997-11-08','9999-01-01'),(488716,'d005','1992-01-26','9999-01-01'),(488717,'d005','1997-08-07','1999-06-28'),(488718,'d007','1989-02-25','9999-01-01'),(488719,'d005','1995-12-06','9999-01-01'),(488720,'d004','1995-03-24','2001-02-18'),(488720,'d009','2001-02-18','9999-01-01'),(488721,'d003','1991-07-31','9999-01-01'),(488722,'d004','2000-01-19','9999-01-01'),(488723,'d007','1985-04-13','9999-01-01'),(488724,'d008','1997-03-18','9999-01-01'),(488725,'d007','1997-03-29','1998-01-03'),(488726,'d008','1987-05-06','9999-01-01'),(488727,'d005','1985-09-02','9999-01-01'),(488728,'d005','1992-06-21','9999-01-01'),(488729,'d007','1990-05-25','1992-12-09'),(488729,'d009','1992-12-09','9999-01-01'),(488730,'d004','1998-12-23','9999-01-01'),(488731,'d007','1992-11-26','9999-01-01'),(488732,'d005','1992-05-28','1994-12-08'),(488733,'d004','1995-04-06','9999-01-01'),(488734,'d004','1995-04-09','9999-01-01'),(488735,'d005','1985-10-29','1997-11-19'),(488736,'d007','1995-03-13','1995-12-26'),(488737,'d005','1996-08-28','9999-01-01'),(488737,'d008','1994-01-28','1996-08-28'),(488738,'d005','1994-10-15','9999-01-01'),(488739,'d004','1998-06-14','9999-01-01'),(488740,'d002','1993-10-28','9999-01-01'),(488741,'d007','1999-07-31','9999-01-01'),(488742,'d001','1997-06-29','1999-10-28'),(488743,'d001','1987-09-23','9999-01-01'),(488744,'d005','1999-10-08','9999-01-01'),(488745,'d005','1992-04-18','9999-01-01'),(488746,'d004','1986-08-03','9999-01-01'),(488747,'d004','1991-10-02','1997-02-26'),(488747,'d009','1997-02-26','9999-01-01'),(488748,'d006','1989-01-25','2001-11-23'),(488749,'d008','1989-01-08','9999-01-01'),(488750,'d007','1989-01-08','9999-01-01'),(488751,'d003','1986-11-23','9999-01-01'),(488752,'d001','1994-02-09','9999-01-01'),(488753,'d004','1995-02-01','1998-08-07'),(488754,'d004','1993-06-10','9999-01-01'),(488755,'d004','1994-07-07','9999-01-01'),(488756,'d005','2000-06-27','9999-01-01'),(488756,'d009','1993-12-19','2000-06-27'),(488757,'d001','1995-04-10','9999-01-01'),(488758,'d005','1993-02-21','9999-01-01'),(488759,'d005','1994-04-14','9999-01-01'),(488760,'d002','1988-04-11','9999-01-01'),(488761,'d005','1987-03-24','1991-08-08'),(488762,'d003','1995-09-05','9999-01-01'),(488763,'d007','1986-04-24','9999-01-01'),(488764,'d005','1989-03-19','9999-01-01'),(488765,'d001','1986-05-06','1999-04-17'),(488765,'d009','1999-04-17','9999-01-01'),(488766,'d005','1989-12-24','9999-01-01'),(488767,'d009','1988-04-09','9999-01-01'),(488768,'d007','1988-09-15','9999-01-01'),(488769,'d004','1992-11-16','1997-02-14'),(488770,'d004','1986-03-06','9999-01-01'),(488771,'d004','1986-10-22','9999-01-01'),(488772,'d005','1992-12-15','9999-01-01'),(488773,'d005','2001-03-01','9999-01-01'),(488773,'d009','1989-12-17','2001-03-01'),(488774,'d005','1997-10-10','9999-01-01'),(488775,'d005','1999-04-22','2000-07-31'),(488776,'d005','1994-02-09','9999-01-01'),(488777,'d004','1985-10-22','9999-01-01'),(488778,'d007','1985-08-14','1992-12-05'),(488779,'d005','1992-12-24','1993-05-06'),(488780,'d005','1989-03-21','9999-01-01'),(488781,'d001','1999-02-21','2001-05-22'),(488782,'d004','1997-09-28','9999-01-01'),(488783,'d004','2000-01-24','9999-01-01'),(488783,'d005','1997-11-05','2000-01-24'),(488784,'d006','1989-10-17','9999-01-01'),(488785,'d004','1999-04-10','9999-01-01'),(488786,'d004','1999-05-02','9999-01-01'),(488787,'d007','1998-11-15','9999-01-01'),(488788,'d009','1990-09-21','9999-01-01'),(488789,'d007','1985-11-06','9999-01-01'),(488790,'d004','1997-01-11','1998-08-19'),(488791,'d005','1994-12-25','1997-02-25'),(488791,'d008','1997-02-25','9999-01-01'),(488792,'d004','1995-11-14','9999-01-01'),(488793,'d004','1998-06-01','9999-01-01'),(488794,'d007','1987-03-11','9999-01-01'),(488795,'d005','1999-02-17','1999-08-07'),(488796,'d004','1993-07-10','9999-01-01'),(488797,'d004','1992-07-02','9999-01-01'),(488798,'d007','1988-01-30','9999-01-01'),(488799,'d001','1992-04-21','9999-01-01'),(488799,'d003','1988-11-25','1992-04-21'),(488800,'d007','1988-07-28','1996-07-11'),(488801,'d004','1996-09-18','9999-01-01'),(488802,'d003','1996-09-08','9999-01-01'),(488803,'d007','1986-05-14','9999-01-01'),(488804,'d004','1989-07-22','1990-08-15'),(488805,'d005','1989-09-30','9999-01-01'),(488806,'d004','1986-06-14','9999-01-01'),(488807,'d004','1994-01-27','9999-01-01'),(488808,'d009','1997-09-25','1999-10-04'),(488809,'d008','1986-11-20','1991-06-28'),(488810,'d002','1998-03-23','2000-01-26'),(488810,'d003','2000-01-26','9999-01-01'),(488811,'d009','1986-01-28','1994-08-06'),(488812,'d003','1996-12-03','9999-01-01'),(488813,'d007','1987-09-16','9999-01-01'),(488814,'d001','1987-11-24','9999-01-01'),(488815,'d002','1988-10-26','9999-01-01'),(488816,'d004','1997-01-30','9999-01-01'),(488817,'d004','1995-03-26','1997-02-14'),(488818,'d003','1985-02-14','9999-01-01'),(488819,'d005','1996-09-09','9999-01-01'),(488820,'d004','1996-08-12','9999-01-01'),(488821,'d002','1991-09-06','1998-12-12'),(488821,'d007','1998-12-12','9999-01-01'),(488822,'d004','1989-04-07','9999-01-01'),(488823,'d007','1995-08-17','1998-08-19'),(488824,'d004','1987-11-29','9999-01-01'),(488825,'d005','1987-05-14','9999-01-01'),(488826,'d004','1989-12-13','9999-01-01'),(488827,'d004','1990-12-25','9999-01-01'),(488828,'d004','1997-11-26','9999-01-01'),(488829,'d009','1996-12-30','9999-01-01'),(488830,'d004','1996-06-29','9999-01-01'),(488831,'d005','1987-05-27','9999-01-01'),(488832,'d004','1990-04-20','1990-11-07'),(488832,'d006','1990-11-07','1993-06-02'),(488833,'d004','1986-10-23','1993-12-26'),(488834,'d001','1987-03-26','9999-01-01'),(488835,'d005','1988-11-08','9999-01-01'),(488836,'d005','1993-09-05','9999-01-01'),(488837,'d001','1996-06-22','9999-01-01'),(488838,'d004','1991-10-11','9999-01-01'),(488839,'d007','1991-07-05','9999-01-01'),(488840,'d001','1989-12-15','9999-01-01'),(488841,'d001','1993-07-26','1999-09-01'),(488841,'d007','1991-11-02','1993-07-26'),(488842,'d007','1986-07-02','9999-01-01'),(488843,'d004','1990-04-18','9999-01-01'),(488844,'d005','1990-06-09','9999-01-01'),(488845,'d003','1992-09-01','1999-12-23'),(488846,'d004','1985-09-03','9999-01-01'),(488847,'d004','1987-04-09','9999-01-01'),(488848,'d006','1997-04-26','9999-01-01'),(488849,'d007','1999-09-01','2002-02-15'),(488850,'d004','1993-05-19','9999-01-01'),(488851,'d005','1996-01-08','9999-01-01'),(488852,'d001','1988-07-10','9999-01-01'),(488852,'d007','1986-08-23','1988-07-10'),(488853,'d006','1995-12-03','1998-10-05'),(488854,'d004','1998-10-06','9999-01-01'),(488855,'d005','1991-04-20','9999-01-01'),(488856,'d007','1989-06-26','9999-01-01'),(488857,'d007','1985-10-08','9999-01-01'),(488858,'d006','1985-02-09','9999-01-01'),(488859,'d004','1987-01-21','9999-01-01'),(488860,'d001','1986-10-14','2000-04-08'),(488860,'d007','2000-04-08','2002-02-13'),(488861,'d005','1992-11-17','9999-01-01'),(488862,'d001','1986-02-02','2000-02-26'),(488863,'d001','1993-11-04','1997-04-26'),(488864,'d004','1989-03-07','1989-03-27'),(488865,'d005','1989-12-08','9999-01-01'),(488866,'d001','1990-09-05','9999-01-01'),(488867,'d005','1993-04-16','9999-01-01'),(488868,'d003','1992-03-28','9999-01-01'),(488869,'d004','1993-12-05','1996-07-08'),(488869,'d009','1996-07-08','1997-08-05'),(488870,'d009','1991-06-20','1995-01-05'),(488871,'d007','1997-12-30','9999-01-01'),(488872,'d004','1998-09-23','9999-01-01'),(488873,'d005','1999-06-06','9999-01-01'),(488874,'d005','1994-07-08','9999-01-01'),(488875,'d001','1994-10-04','9999-01-01'),(488876,'d005','1988-10-23','1992-11-29'),(488877,'d007','1986-10-17','9999-01-01'),(488878,'d001','1997-06-21','9999-01-01'),(488879,'d001','1997-06-08','1998-06-11'),(488879,'d007','1998-06-11','9999-01-01'),(488880,'d001','1990-10-24','1994-12-14'),(488881,'d006','1998-03-28','9999-01-01'),(488882,'d005','1986-05-26','9999-01-01'),(488883,'d004','1988-03-13','9999-01-01'),(488884,'d002','1999-07-23','9999-01-01'),(488885,'d004','1987-03-21','9999-01-01'),(488886,'d007','1990-08-17','9999-01-01'),(488887,'d003','1987-02-04','9999-01-01'),(488888,'d005','1996-06-21','9999-01-01'),(488889,'d001','1990-04-16','1992-12-25'),(488889,'d007','1985-05-14','1990-04-16'),(488890,'d008','1989-01-02','9999-01-01'),(488891,'d005','1985-02-10','9999-01-01'),(488892,'d008','1990-04-12','9999-01-01'),(488893,'d007','1991-06-19','9999-01-01'),(488894,'d004','1985-02-11','9999-01-01'),(488895,'d004','1999-11-26','9999-01-01'),(488896,'d007','1989-08-05','9999-01-01'),(488897,'d007','1993-08-26','9999-01-01'),(488898,'d005','1988-04-23','1989-10-09'),(488898,'d008','1989-10-09','2001-05-01'),(488899,'d007','1996-05-28','9999-01-01'),(488900,'d005','1988-10-02','1998-05-27'),(488901,'d005','1999-01-20','9999-01-01'),(488902,'d004','1992-01-25','9999-01-01'),(488903,'d005','1986-06-22','1992-05-13'),(488904,'d004','1990-11-17','1999-06-20'),(488905,'d001','1994-07-05','9999-01-01'),(488906,'d004','1995-09-06','9999-01-01'),(488907,'d004','1987-04-24','1999-09-07'),(488907,'d009','1999-09-07','9999-01-01'),(488908,'d009','1987-08-18','9999-01-01'),(488909,'d003','1993-01-03','1998-06-12'),(488910,'d004','1985-03-13','9999-01-01'),(488911,'d001','1988-06-01','9999-01-01'),(488912,'d004','1993-01-11','9999-01-01'),(488913,'d008','1997-08-15','9999-01-01'),(488914,'d005','1994-06-21','9999-01-01'),(488915,'d005','1985-02-24','9999-01-01'),(488916,'d003','1999-07-12','2001-08-19'),(488917,'d001','1993-06-27','9999-01-01'),(488918,'d001','1992-05-15','1992-07-05'),(488918,'d007','1992-07-05','9999-01-01'),(488919,'d004','1994-08-23','9999-01-01'),(488920,'d008','1987-08-27','1999-11-22'),(488921,'d004','1998-06-18','9999-01-01'),(488922,'d007','1992-05-21','9999-01-01'),(488923,'d007','1986-03-27','9999-01-01'),(488924,'d007','1991-10-14','1992-04-07'),(488925,'d001','1989-07-26','9999-01-01'),(488926,'d001','1996-05-25','9999-01-01'),(488927,'d003','1998-10-24','9999-01-01'),(488928,'d007','1988-01-26','9999-01-01'),(488929,'d004','1985-03-21','1987-01-26'),(488929,'d009','1987-01-26','1987-10-23'),(488930,'d008','1999-12-11','9999-01-01'),(488931,'d005','1986-11-05','9999-01-01'),(488932,'d004','1986-11-14','9999-01-01'),(488933,'d005','1992-08-18','1996-12-30'),(488934,'d001','1992-01-29','9999-01-01'),(488935,'d009','1999-10-31','9999-01-01'),(488936,'d004','1991-02-07','1999-04-26'),(488937,'d004','1995-05-30','9999-01-01'),(488938,'d001','1998-10-30','1998-11-22'),(488938,'d007','1998-11-22','9999-01-01'),(488939,'d006','1987-02-22','9999-01-01'),(488940,'d003','1988-06-06','9999-01-01'),(488941,'d003','1993-07-09','9999-01-01'),(488942,'d002','1995-05-02','9999-01-01'),(488943,'d007','1991-01-09','9999-01-01'),(488944,'d004','1989-07-06','9999-01-01'),(488945,'d005','1991-05-07','1998-11-04'),(488946,'d005','1997-12-06','9999-01-01'),(488947,'d004','1985-06-19','2000-05-03'),(488947,'d006','2000-05-03','9999-01-01'),(488948,'d004','1996-07-04','9999-01-01'),(488949,'d005','1999-06-21','9999-01-01'),(488950,'d005','1998-12-16','2002-02-02'),(488951,'d001','1987-05-24','1989-04-02'),(488952,'d007','1985-07-28','9999-01-01'),(488953,'d007','1987-03-14','9999-01-01'),(488954,'d005','1993-05-21','9999-01-01'),(488955,'d004','1999-04-26','2000-07-08'),(488955,'d009','2000-07-08','9999-01-01'),(488956,'d007','1989-04-21','9999-01-01'),(488957,'d004','1985-07-01','9999-01-01'),(488958,'d003','1993-04-15','9999-01-01'),(488959,'d005','1994-02-07','2000-11-26'),(488960,'d005','1990-01-28','9999-01-01'),(488961,'d007','1994-04-26','9999-01-01'),(488962,'d005','1997-11-14','9999-01-01'),(488963,'d002','1988-01-31','9999-01-01'),(488964,'d004','1992-08-22','9999-01-01'),(488965,'d004','1997-06-04','1998-02-10'),(488965,'d008','1988-09-10','1997-06-04'),(488966,'d005','1993-11-05','9999-01-01'),(488967,'d005','1988-01-29','9999-01-01'),(488968,'d008','1994-09-16','9999-01-01'),(488969,'d007','2000-01-27','9999-01-01'),(488970,'d004','1993-01-27','9999-01-01'),(488971,'d006','1991-03-04','9999-01-01'),(488972,'d004','1986-12-14','2001-11-09'),(488973,'d004','1992-08-29','9999-01-01'),(488974,'d005','1991-10-07','9999-01-01'),(488975,'d005','1988-05-10','9999-01-01'),(488976,'d004','2001-08-25','9999-01-01'),(488976,'d006','1999-07-19','2001-08-25'),(488977,'d007','1989-05-11','9999-01-01'),(488978,'d008','1992-12-10','9999-01-01'),(488979,'d005','1989-03-07','9999-01-01'),(488980,'d006','1990-05-26','9999-01-01'),(488981,'d007','1988-01-14','1995-07-30'),(488982,'d004','1986-07-13','9999-01-01'),(488983,'d005','1994-08-17','9999-01-01'),(488984,'d002','1986-02-28','1992-11-12'),(488984,'d007','1992-11-12','9999-01-01'),(488985,'d005','1991-07-19','9999-01-01'),(488986,'d009','1989-03-29','2001-05-29'),(488987,'d004','1989-04-28','9999-01-01'),(488988,'d007','1985-07-14','9999-01-01'),(488989,'d004','1998-10-08','9999-01-01'),(488990,'d005','1994-05-06','9999-01-01'),(488991,'d001','1997-01-13','9999-01-01'),(488992,'d007','1985-08-01','9999-01-01'),(488993,'d005','1989-06-30','1993-07-17'),(488994,'d004','1989-07-05','1991-04-27'),(488994,'d009','1991-04-27','9999-01-01'),(488995,'d004','1985-02-13','9999-01-01'),(488996,'d003','1990-07-20','9999-01-01'),(488997,'d005','1987-09-10','9999-01-01'),(488998,'d004','1989-03-10','9999-01-01'),(488999,'d004','1994-03-22','1998-10-20'),(489000,'d005','1989-02-03','9999-01-01'),(489001,'d007','1995-12-11','9999-01-01'),(489002,'d004','1986-05-26','9999-01-01'),(489003,'d008','1999-02-23','9999-01-01'),(489004,'d005','1997-10-02','9999-01-01'),(489004,'d006','1995-01-23','1997-10-02'),(489005,'d003','1993-07-03','9999-01-01'),(489006,'d005','1992-05-04','1998-12-01'),(489007,'d005','1990-02-26','9999-01-01'),(489008,'d003','1993-08-10','9999-01-01'),(489009,'d003','1991-05-11','1992-02-07'),(489010,'d004','1986-01-08','9999-01-01'),(489011,'d005','1986-05-14','9999-01-01'),(489012,'d005','1993-12-13','9999-01-01'),(489013,'d009','1985-03-15','1987-09-19'),(489014,'d005','1989-12-01','2002-05-13'),(489014,'d008','2002-05-13','9999-01-01'),(489015,'d004','1989-04-03','9999-01-01'),(489016,'d009','1997-02-06','9999-01-01'),(489017,'d004','1991-01-31','9999-01-01'),(489018,'d004','1986-10-10','9999-01-01'),(489019,'d009','1994-04-09','9999-01-01'),(489020,'d007','1996-09-09','9999-01-01'),(489021,'d002','1988-08-06','9999-01-01'),(489022,'d006','1991-10-12','1998-03-26'),(489023,'d004','1997-11-07','9999-01-01'),(489024,'d001','1992-08-28','9999-01-01'),(489024,'d007','1988-05-10','1992-08-28'),(489025,'d005','1988-05-15','9999-01-01'),(489026,'d005','1998-10-20','9999-01-01'),(489027,'d005','1989-11-30','9999-01-01'),(489028,'d007','1998-04-05','9999-01-01'),(489029,'d007','1993-06-02','9999-01-01'),(489030,'d005','1993-10-09','1993-11-05'),(489031,'d007','1998-12-13','9999-01-01'),(489032,'d005','1993-12-28','1994-10-08'),(489032,'d008','1994-10-08','1996-06-02'),(489033,'d006','1988-08-11','9999-01-01'),(489034,'d007','1988-01-07','9999-01-01'),(489035,'d004','1997-07-19','9999-01-01'),(489036,'d009','1991-06-22','1998-07-17'),(489037,'d005','1993-03-18','9999-01-01'),(489038,'d004','1999-03-08','9999-01-01'),(489039,'d003','1990-11-21','1992-07-20'),(489040,'d005','1994-07-09','9999-01-01'),(489041,'d005','1993-11-11','9999-01-01'),(489042,'d008','1992-05-01','9999-01-01'),(489043,'d004','2001-02-21','9999-01-01'),(489043,'d005','1994-06-03','2001-02-21'),(489044,'d007','1999-05-20','9999-01-01'),(489045,'d005','1988-12-14','9999-01-01'),(489046,'d008','1988-11-27','9999-01-01'),(489047,'d005','1989-05-02','1991-08-20'),(489048,'d003','1989-12-06','9999-01-01'),(489049,'d002','1995-07-02','1999-01-30'),(489050,'d005','1986-08-12','9999-01-01'),(489051,'d004','1993-08-19','9999-01-01'),(489051,'d005','1990-12-28','1993-08-19'),(489052,'d005','1990-02-09','9999-01-01'),(489053,'d005','1986-02-14','9999-01-01'),(489054,'d004','1988-08-27','9999-01-01'),(489055,'d005','1985-09-17','9999-01-01'),(489056,'d002','1989-01-06','1999-10-12'),(489057,'d004','1991-07-28','9999-01-01'),(489058,'d005','1991-05-27','9999-01-01'),(489059,'d001','1990-07-26','2000-09-09'),(489060,'d005','1990-02-28','9999-01-01'),(489061,'d004','1991-09-27','9999-01-01'),(489061,'d005','1988-09-05','1991-09-27'),(489062,'d004','1995-03-31','9999-01-01'),(489063,'d007','1994-01-06','9999-01-01'),(489064,'d004','1985-06-18','1997-02-15'),(489065,'d005','1989-03-10','1996-09-19'),(489066,'d005','1994-06-18','9999-01-01'),(489067,'d009','1992-03-05','9999-01-01'),(489068,'d007','1996-03-17','1999-02-13'),(489069,'d008','1997-02-23','9999-01-01'),(489070,'d004','1992-10-10','1996-04-10'),(489070,'d009','1996-04-10','9999-01-01'),(489071,'d008','1991-08-07','9999-01-01'),(489072,'d005','1987-05-24','9999-01-01'),(489073,'d002','1986-01-17','9999-01-01'),(489074,'d005','1992-09-25','9999-01-01'),(489075,'d008','1994-02-16','9999-01-01'),(489076,'d009','1993-10-24','2000-02-18'),(489077,'d005','1991-10-06','9999-01-01'),(489078,'d005','1993-03-25','9999-01-01'),(489079,'d002','1998-05-07','2001-09-20'),(489079,'d007','2001-09-20','9999-01-01'),(489080,'d005','1990-11-29','9999-01-01'),(489081,'d005','1988-11-14','9999-01-01'),(489082,'d005','1986-02-28','9999-01-01'),(489083,'d001','1989-08-11','1996-02-20'),(489084,'d005','1990-07-20','9999-01-01'),(489085,'d006','1990-05-24','9999-01-01'),(489086,'d006','1994-10-27','9999-01-01'),(489087,'d004','1987-06-03','2000-05-29'),(489087,'d009','2000-05-29','9999-01-01'),(489088,'d003','1986-10-31','9999-01-01'),(489089,'d003','1995-06-14','9999-01-01'),(489090,'d002','1998-07-21','9999-01-01'),(489091,'d007','1994-04-04','9999-01-01'),(489092,'d002','1989-08-15','2001-03-20'),(489093,'d007','1989-09-13','9999-01-01'),(489094,'d001','1995-02-12','9999-01-01'),(489095,'d007','1999-05-23','1999-06-26'),(489096,'d003','1988-08-18','9999-01-01'),(489097,'d004','1990-06-16','9999-01-01'),(489098,'d004','1994-06-11','1994-07-04'),(489098,'d009','1994-07-04','1996-03-31'),(489099,'d006','1999-07-20','9999-01-01'),(489100,'d002','1998-10-21','2001-07-14'),(489101,'d008','1991-09-25','9999-01-01'),(489102,'d006','1989-10-06','1995-11-17'),(489103,'d005','1995-06-23','9999-01-01'),(489104,'d004','1998-04-18','9999-01-01'),(489105,'d004','1994-04-17','1996-01-02'),(489106,'d001','1999-07-19','2002-01-14'),(489107,'d004','1989-06-25','1999-03-12'),(489107,'d009','1999-03-12','9999-01-01'),(489108,'d008','1993-05-15','9999-01-01'),(489109,'d005','1991-11-28','9999-01-01'),(489110,'d002','1996-04-30','9999-01-01'),(489111,'d004','1994-03-28','9999-01-01'),(489112,'d004','1995-08-24','2002-06-06'),(489113,'d007','1997-08-28','2002-06-10'),(489114,'d004','1986-04-30','1997-08-07'),(489115,'d002','1996-10-23','9999-01-01'),(489116,'d004','1996-07-20','9999-01-01'),(489116,'d005','1995-04-23','1996-07-20'),(489117,'d005','1988-02-08','9999-01-01'),(489118,'d009','1996-08-10','9999-01-01'),(489119,'d005','1989-11-26','1993-02-11'),(489120,'d005','1995-04-11','9999-01-01'),(489121,'d007','1993-07-09','9999-01-01'),(489122,'d008','1989-10-15','9999-01-01'),(489123,'d007','1998-12-03','9999-01-01'),(489124,'d004','2000-01-06','9999-01-01'),(489125,'d003','1999-04-24','9999-01-01'),(489126,'d005','1996-04-13','9999-01-01'),(489126,'d008','1994-05-21','1996-04-13'),(489127,'d007','1994-03-06','1998-08-06'),(489128,'d007','1994-03-02','9999-01-01'),(489129,'d003','1991-10-02','9999-01-01'),(489130,'d005','1992-06-08','9999-01-01'),(489131,'d006','1997-01-07','9999-01-01'),(489132,'d004','1995-04-09','9999-01-01'),(489133,'d004','1996-01-18','9999-01-01'),(489134,'d004','1999-07-10','9999-01-01'),(489135,'d003','1992-03-21','1992-06-06'),(489136,'d004','2001-02-16','9999-01-01'),(489136,'d006','1996-09-06','2001-02-16'),(489137,'d007','1995-07-20','9999-01-01'),(489138,'d005','1991-02-05','9999-01-01'),(489139,'d005','1996-03-23','9999-01-01'),(489140,'d005','1991-02-12','9999-01-01'),(489141,'d006','1993-06-30','2001-05-24'),(489142,'d004','1992-11-09','9999-01-01'),(489143,'d007','1997-03-07','9999-01-01'),(489144,'d005','1992-06-12','1998-10-27'),(489145,'d005','2002-07-23','9999-01-01'),(489145,'d006','1997-06-23','2002-07-23'),(489146,'d005','1986-12-31','9999-01-01'),(489147,'d004','1997-10-30','9999-01-01'),(489148,'d002','1998-01-12','2000-01-05'),(489149,'d004','1992-01-24','1992-08-06'),(489150,'d004','1990-04-10','9999-01-01'),(489151,'d006','1986-05-30','9999-01-01'),(489152,'d004','1991-05-01','1993-08-24'),(489153,'d004','2000-12-29','9999-01-01'),(489153,'d005','1996-09-02','2000-12-29'),(489154,'d004','1989-04-23','9999-01-01'),(489155,'d005','1998-09-13','9999-01-01'),(489156,'d007','1999-07-01','9999-01-01'),(489157,'d005','1993-11-07','9999-01-01'),(489158,'d005','1997-12-03','9999-01-01'),(489159,'d003','1986-04-05','9999-01-01'),(489160,'d001','1998-07-17','9999-01-01'),(489161,'d004','1997-08-05','1998-05-16'),(489162,'d004','2000-01-20','9999-01-01'),(489162,'d005','1991-01-15','2000-01-20'),(489163,'d007','1996-08-19','9999-01-01'),(489164,'d004','1998-10-15','9999-01-01'),(489165,'d002','1997-03-12','9999-01-01'),(489166,'d005','1999-06-26','9999-01-01'),(489167,'d005','1991-02-15','9999-01-01'),(489168,'d004','1996-07-27','9999-01-01'),(489169,'d005','1999-05-19','9999-01-01'),(489170,'d005','2000-01-02','2002-05-30'),(489171,'d004','1989-03-07','9999-01-01'),(489172,'d004','1998-09-03','9999-01-01'),(489173,'d002','1995-04-08','1995-05-02'),(489173,'d007','1995-05-02','1995-08-30'),(489174,'d008','1999-12-08','9999-01-01'),(489175,'d007','1991-02-12','9999-01-01'),(489176,'d006','1989-06-08','9999-01-01'),(489177,'d004','1988-08-09','9999-01-01'),(489178,'d007','1986-04-03','1995-10-05'),(489179,'d005','1987-03-12','9999-01-01'),(489180,'d004','1986-04-25','9999-01-01'),(489181,'d007','1993-06-09','1996-11-29'),(489181,'d009','1996-11-29','9999-01-01'),(489182,'d005','1989-03-09','9999-01-01'),(489183,'d001','1996-06-23','9999-01-01'),(489184,'d008','1988-07-12','9999-01-01'),(489185,'d005','1997-02-05','9999-01-01'),(489186,'d003','1986-02-27','1986-09-19'),(489187,'d006','1993-02-07','9999-01-01'),(489188,'d005','1999-07-06','9999-01-01'),(489189,'d004','1988-11-05','9999-01-01'),(489190,'d001','1992-08-06','9999-01-01'),(489191,'d004','1996-08-04','9999-01-01'),(489191,'d008','1995-09-11','1996-08-04'),(489192,'d001','1988-01-03','9999-01-01'),(489193,'d004','1990-02-04','9999-01-01'),(489194,'d005','1992-01-24','9999-01-01'),(489195,'d001','1987-10-09','1997-07-29'),(489196,'d005','1994-03-09','9999-01-01'),(489197,'d004','1994-05-25','9999-01-01'),(489198,'d008','1989-03-13','9999-01-01'),(489199,'d007','1997-11-28','9999-01-01'),(489200,'d004','1996-06-19','2000-06-23'),(489200,'d006','2000-06-23','9999-01-01'),(489201,'d005','1998-10-19','9999-01-01'),(489202,'d005','1995-03-21','2002-01-23'),(489203,'d004','1988-04-18','1994-12-11'),(489204,'d005','1986-08-20','9999-01-01'),(489205,'d003','1998-02-21','9999-01-01'),(489206,'d004','1992-02-25','9999-01-01'),(489207,'d007','1999-01-07','9999-01-01'),(489208,'d003','1985-06-02','9999-01-01'),(489209,'d005','1985-04-04','2002-07-25'),(489209,'d008','2002-07-25','9999-01-01'),(489210,'d004','1998-05-09','9999-01-01'),(489211,'d005','1988-03-19','1994-08-23'),(489212,'d006','1988-01-04','1998-07-31'),(489213,'d007','1992-09-23','9999-01-01'),(489214,'d002','1989-10-12','9999-01-01'),(489215,'d005','1999-08-28','9999-01-01'),(489216,'d002','1993-10-08','9999-01-01'),(489217,'d005','1996-01-11','9999-01-01'),(489218,'d004','1998-02-18','1998-08-19'),(489218,'d009','1998-08-19','9999-01-01'),(489219,'d008','1999-12-20','2001-09-27'),(489220,'d004','1987-01-28','9999-01-01'),(489221,'d008','1988-06-05','9999-01-01'),(489222,'d005','1989-02-27','9999-01-01'),(489223,'d006','1996-11-21','9999-01-01'),(489224,'d007','1986-05-01','9999-01-01'),(489225,'d004','1995-01-25','9999-01-01'),(489226,'d005','1986-05-24','9999-01-01'),(489227,'d006','1988-07-02','1996-05-28'),(489228,'d004','1994-07-23','9999-01-01'),(489228,'d005','1986-02-16','1994-07-23'),(489229,'d007','1986-11-13','9999-01-01'),(489230,'d009','1988-02-23','9999-01-01'),(489231,'d007','1995-04-26','9999-01-01'),(489232,'d009','1998-01-17','9999-01-01'),(489233,'d008','1999-11-05','9999-01-01'),(489234,'d005','1992-10-20','9999-01-01'),(489235,'d006','1998-06-14','9999-01-01'),(489236,'d004','1993-09-09','1994-02-14'),(489237,'d004','2001-12-29','9999-01-01'),(489237,'d005','1986-07-03','2001-12-29'),(489238,'d002','1990-04-29','9999-01-01'),(489239,'d004','1996-12-08','9999-01-01'),(489240,'d005','1989-07-03','9999-01-01'),(489241,'d008','1993-08-01','1995-11-08'),(489242,'d004','1985-06-14','9999-01-01'),(489243,'d002','1986-04-03','9999-01-01'),(489244,'d004','1986-05-04','9999-01-01'),(489245,'d004','1989-07-04','9999-01-01'),(489246,'d004','1986-03-27','1996-04-20'),(489246,'d009','1996-04-20','9999-01-01'),(489247,'d009','1992-12-22','9999-01-01'),(489248,'d009','1997-11-10','1997-12-08'),(489249,'d003','1990-02-22','9999-01-01'),(489250,'d005','1989-06-15','9999-01-01'),(489251,'d004','1997-02-13','9999-01-01'),(489252,'d007','1990-10-15','9999-01-01'),(489253,'d004','1998-07-02','9999-01-01'),(489254,'d007','1992-11-14','9999-01-01'),(489255,'d003','1999-06-26','9999-01-01'),(489256,'d001','1987-04-07','1989-06-08'),(489256,'d007','1986-04-16','1987-04-07'),(489257,'d008','1986-12-09','9999-01-01'),(489258,'d005','1992-07-28','1996-01-21'),(489259,'d008','1995-09-20','9999-01-01'),(489260,'d007','1991-02-03','1999-05-31'),(489261,'d006','1995-05-25','9999-01-01'),(489262,'d004','1992-04-26','9999-01-01'),(489263,'d009','1987-06-16','1996-12-13'),(489264,'d008','1998-07-29','9999-01-01'),(489265,'d001','1994-11-26','9999-01-01'),(489266,'d006','1990-06-22','9999-01-01'),(489267,'d004','1998-09-14','1999-03-29'),(489267,'d005','1998-01-14','1998-09-14'),(489268,'d005','1999-07-17','9999-01-01'),(489269,'d005','1988-04-01','9999-01-01'),(489270,'d005','1989-01-01','1997-10-28'),(489271,'d003','1996-10-07','9999-01-01'),(489272,'d005','1999-06-15','9999-01-01'),(489273,'d005','1993-06-10','9999-01-01'),(489274,'d007','1988-01-26','9999-01-01'),(489275,'d007','1985-09-17','9999-01-01'),(489276,'d004','1988-09-14','9999-01-01'),(489277,'d005','1990-11-17','1990-12-28'),(489277,'d008','1990-12-28','1996-01-21'),(489278,'d008','1988-12-02','9999-01-01'),(489279,'d004','1992-02-22','9999-01-01'),(489280,'d001','1999-10-28','9999-01-01'),(489281,'d005','1991-10-22','9999-01-01'),(489282,'d002','1987-02-24','9999-01-01'),(489283,'d009','1987-10-30','1994-05-02'),(489284,'d009','1985-08-12','9999-01-01'),(489285,'d001','1998-08-27','9999-01-01'),(489286,'d005','1992-11-18','9999-01-01'),(489287,'d004','1998-01-03','2000-11-13'),(489287,'d009','2000-11-13','9999-01-01'),(489288,'d008','1989-11-30','9999-01-01'),(489289,'d006','1992-05-16','9999-01-01'),(489290,'d005','1994-02-28','9999-01-01'),(489291,'d004','1999-01-04','9999-01-01'),(489292,'d007','1988-01-22','2000-01-08'),(489293,'d005','1997-09-22','9999-01-01'),(489294,'d006','1994-07-11','9999-01-01'),(489295,'d002','1987-11-23','9999-01-01'),(489296,'d005','1987-02-03','1994-08-23'),(489296,'d008','1994-08-23','9999-01-01'),(489297,'d001','1999-10-16','9999-01-01'),(489298,'d008','1995-11-15','9999-01-01'),(489299,'d004','1991-03-31','9999-01-01'),(489300,'d006','1996-07-16','9999-01-01'),(489301,'d008','1988-08-04','1991-12-07'),(489302,'d005','1992-09-19','9999-01-01'),(489303,'d005','1997-10-13','9999-01-01'),(489304,'d001','1998-10-23','2001-01-04'),(489305,'d007','1998-11-26','9999-01-01'),(489306,'d007','1989-04-30','9999-01-01'),(489307,'d007','1995-10-04','1999-08-20'),(489307,'d009','1999-08-20','2001-02-05'),(489308,'d007','1994-04-15','9999-01-01'),(489309,'d008','1993-09-28','9999-01-01'),(489310,'d003','1986-08-10','9999-01-01'),(489311,'d009','1991-07-16','9999-01-01'),(489312,'d004','1989-12-09','9999-01-01'),(489313,'d005','1992-12-26','9999-01-01'),(489314,'d004','1991-03-31','1995-07-24'),(489315,'d007','1994-12-21','9999-01-01'),(489316,'d008','1996-05-20','9999-01-01'),(489317,'d006','1992-11-05','9999-01-01'),(489318,'d004','1986-10-05','9999-01-01'),(489318,'d005','1985-05-13','1986-10-05'),(489319,'d007','1985-04-16','1987-07-22'),(489320,'d004','1992-06-21','9999-01-01'),(489321,'d007','1987-09-02','9999-01-01'),(489322,'d005','1985-10-30','9999-01-01'),(489323,'d005','1998-04-09','2000-07-22'),(489324,'d008','1992-12-24','9999-01-01'),(489325,'d008','1987-08-27','9999-01-01'),(489326,'d004','1993-06-18','9999-01-01'),(489327,'d005','1996-06-25','9999-01-01'),(489328,'d002','1989-04-29','1998-08-31'),(489328,'d003','1998-08-31','9999-01-01'),(489329,'d005','1989-07-26','9999-01-01'),(489330,'d005','1998-08-19','9999-01-01'),(489331,'d003','1989-02-17','9999-01-01'),(489332,'d004','1990-01-31','1991-01-03'),(489333,'d005','1997-07-31','9999-01-01'),(489334,'d003','1996-01-01','9999-01-01'),(489335,'d005','1986-11-28','1997-11-07'),(489336,'d004','1987-10-02','9999-01-01'),(489337,'d005','1987-07-10','1999-10-16'),(489338,'d004','1993-06-25','9999-01-01'),(489338,'d005','1992-11-29','1993-06-25'),(489339,'d005','1989-11-10','9999-01-01'),(489340,'d008','1995-05-14','9999-01-01'),(489341,'d005','1985-10-02','9999-01-01'),(489342,'d004','1987-05-18','1998-04-03'),(489343,'d005','1987-11-25','9999-01-01'),(489344,'d006','1996-07-24','9999-01-01'),(489345,'d004','1992-12-25','9999-01-01'),(489346,'d008','1993-08-29','9999-01-01'),(489347,'d004','1998-12-29','9999-01-01'),(489348,'d001','1995-02-03','9999-01-01'),(489349,'d002','1988-10-24','2000-11-21'),(489349,'d007','2000-11-21','9999-01-01'),(489350,'d008','1985-05-21','9999-01-01'),(489351,'d005','1999-08-12','1999-09-10'),(489352,'d008','1985-03-18','9999-01-01'),(489353,'d004','1994-11-22','9999-01-01'),(489354,'d001','1993-03-17','9999-01-01'),(489355,'d005','1995-02-01','9999-01-01'),(489356,'d005','1986-12-30','9999-01-01'),(489357,'d007','1992-11-13','9999-01-01'),(489358,'d005','1991-07-16','2000-04-08'),(489359,'d003','1994-12-22','9999-01-01'),(489360,'d005','1999-09-06','9999-01-01'),(489360,'d006','1996-05-21','1999-09-06'),(489361,'d009','1988-02-14','9999-01-01'),(489362,'d009','1991-02-17','9999-01-01'),(489363,'d004','1994-06-08','9999-01-01'),(489364,'d004','1987-10-02','1996-02-02'),(489365,'d004','1986-06-05','9999-01-01'),(489366,'d009','1997-02-13','9999-01-01'),(489367,'d002','1987-09-30','9999-01-01'),(489368,'d004','1987-09-16','2001-03-29'),(489368,'d006','2001-03-29','9999-01-01'),(489369,'d004','1998-05-05','9999-01-01'),(489370,'d009','1999-10-20','9999-01-01'),(489371,'d007','1989-01-01','1993-11-12'),(489372,'d004','1997-06-01','9999-01-01'),(489373,'d008','1995-01-20','1995-07-14'),(489374,'d001','1988-05-04','9999-01-01'),(489375,'d002','1992-10-22','9999-01-01'),(489376,'d004','1986-08-30','9999-01-01'),(489377,'d004','1999-11-08','2000-02-10'),(489377,'d009','2000-02-10','9999-01-01'),(489378,'d004','1985-11-15','9999-01-01'),(489379,'d006','1999-07-27','1999-08-22'),(489380,'d005','1996-11-22','9999-01-01'),(489381,'d005','1996-03-25','9999-01-01'),(489382,'d004','1997-07-18','9999-01-01'),(489383,'d007','1995-08-09','1999-01-02'),(489384,'d005','1991-11-02','9999-01-01'),(489385,'d007','1986-10-03','9999-01-01'),(489386,'d001','1991-06-30','2002-07-16'),(489386,'d009','2002-07-16','9999-01-01'),(489387,'d002','1987-11-05','9999-01-01'),(489388,'d004','1998-05-13','9999-01-01'),(489389,'d006','1991-08-05','9999-01-01'),(489390,'d008','1996-06-03','9999-01-01'),(489391,'d004','1991-05-04','1998-01-20'),(489392,'d005','1987-03-08','9999-01-01'),(489393,'d005','1996-06-28','9999-01-01'),(489394,'d009','1993-01-15','9999-01-01'),(489395,'d007','1990-02-16','9999-01-01'),(489396,'d004','1992-03-20','1992-11-26'),(489397,'d001','2000-09-23','9999-01-01'),(489397,'d007','1992-07-07','2000-09-23'),(489398,'d009','1985-08-09','9999-01-01'),(489399,'d001','1993-05-15','9999-01-01'),(489400,'d004','1989-09-25','9999-01-01'),(489401,'d004','1993-08-31','9999-01-01'),(489402,'d005','1988-09-27','9999-01-01'),(489403,'d004','1998-09-12','2000-11-29'),(489404,'d005','1997-12-03','9999-01-01'),(489405,'d007','1993-10-07','1997-08-23'),(489405,'d009','1997-08-23','9999-01-01'),(489406,'d004','1994-01-25','9999-01-01'),(489407,'d001','1988-11-26','9999-01-01'),(489408,'d006','1995-02-14','2001-03-15'),(489409,'d001','1990-08-20','9999-01-01'),(489410,'d007','1985-05-02','9999-01-01'),(489411,'d004','1991-01-16','9999-01-01'),(489412,'d004','1994-11-19','9999-01-01'),(489413,'d004','1998-08-27','9999-01-01'),(489414,'d005','1990-05-09','1995-04-19'),(489414,'d008','1995-04-19','9999-01-01'),(489415,'d004','1988-11-26','1999-10-15'),(489416,'d005','1988-10-09','9999-01-01'),(489417,'d005','1990-04-09','9999-01-01'),(489418,'d005','1992-10-13','1992-11-28'),(489419,'d005','1985-08-14','9999-01-01'),(489420,'d004','1993-03-13','9999-01-01'),(489421,'d009','1997-11-27','1998-06-20'),(489422,'d004','1996-05-20','9999-01-01'),(489423,'d004','1992-11-12','9999-01-01'),(489424,'d004','2000-02-12','2000-02-19'),(489424,'d005','1999-08-05','2000-02-12'),(489425,'d004','1999-12-10','9999-01-01'),(489426,'d005','1989-08-19','1997-03-03'),(489427,'d003','1991-09-24','9999-01-01'),(489428,'d005','1997-11-18','9999-01-01'),(489429,'d005','1988-03-23','9999-01-01'),(489430,'d004','1993-06-22','9999-01-01'),(489431,'d005','1992-11-02','1996-10-28'),(489432,'d004','1996-08-11','1996-09-22'),(489432,'d006','1996-09-22','9999-01-01'),(489433,'d007','1994-07-24','9999-01-01'),(489434,'d001','1990-06-16','9999-01-01'),(489435,'d003','1994-09-24','1995-10-16'),(489436,'d002','1998-12-25','9999-01-01'),(489437,'d003','1985-03-19','9999-01-01'),(489438,'d002','1993-10-17','9999-01-01'),(489439,'d009','1994-11-02','9999-01-01'),(489440,'d007','1987-10-24','9999-01-01'),(489441,'d001','1995-04-11','2001-12-17'),(489442,'d005','1990-08-13','9999-01-01'),(489443,'d002','1986-08-15','1993-03-20'),(489443,'d003','1993-03-20','9999-01-01'),(489444,'d007','1988-08-15','9999-01-01'),(489445,'d005','1989-03-01','9999-01-01'),(489446,'d004','1994-05-12','9999-01-01'),(489447,'d007','1994-07-23','1997-12-31'),(489448,'d002','1994-02-17','9999-01-01'),(489449,'d008','1999-02-17','9999-01-01'),(489450,'d005','1987-03-09','9999-01-01'),(489451,'d004','1995-10-12','9999-01-01'),(489452,'d007','1994-11-29','9999-01-01'),(489453,'d005','1985-11-14','2002-04-14'),(489453,'d008','2002-04-14','9999-01-01'),(489454,'d008','1999-05-07','9999-01-01'),(489455,'d002','1998-01-01','1999-08-11'),(489456,'d001','1995-05-30','9999-01-01'),(489457,'d007','1993-10-14','1998-10-10'),(489458,'d009','1993-10-08','9999-01-01'),(489459,'d008','1998-05-14','9999-01-01'),(489460,'d002','1991-04-13','9999-01-01'),(489461,'d003','1993-06-14','9999-01-01'),(489462,'d005','1985-04-09','9999-01-01'),(489463,'d005','1986-06-23','9999-01-01'),(489464,'d005','1993-09-20','1998-10-13'),(489464,'d008','1998-10-13','9999-01-01'),(489465,'d004','1995-02-15','1998-11-06'),(489466,'d004','1985-08-25','9999-01-01'),(489467,'d004','1987-08-28','9999-01-01'),(489468,'d005','1993-08-17','9999-01-01'),(489469,'d005','1989-11-28','9999-01-01'),(489470,'d007','1987-05-04','1987-08-18'),(489471,'d005','1999-01-02','9999-01-01'),(489472,'d008','1998-05-10','9999-01-01'),(489473,'d003','1989-05-08','9999-01-01'),(489474,'d004','1985-05-06','1993-12-12'),(489474,'d009','1993-12-12','9999-01-01'),(489475,'d003','1986-04-21','2001-04-08'),(489476,'d008','1986-05-25','9999-01-01'),(489477,'d005','1994-10-22','9999-01-01'),(489478,'d005','1994-01-12','9999-01-01'),(489479,'d002','1999-03-06','9999-01-01'),(489480,'d001','1995-06-17','9999-01-01'),(489481,'d007','1994-11-05','9999-01-01'),(489482,'d005','1992-08-28','9999-01-01'),(489483,'d006','1985-05-17','9999-01-01'),(489484,'d005','1997-06-04','1998-11-12'),(489484,'d008','1998-11-12','1999-08-29'),(489485,'d005','1997-05-18','9999-01-01'),(489486,'d008','1985-09-18','9999-01-01'),(489487,'d005','1991-12-14','9999-01-01'),(489488,'d005','1998-12-31','9999-01-01'),(489489,'d001','1997-12-17','9999-01-01'),(489490,'d004','1991-09-28','2000-08-11'),(489491,'d005','1992-07-30','9999-01-01'),(489492,'d008','1985-03-17','9999-01-01'),(489493,'d005','1996-12-03','9999-01-01'),(489494,'d005','1991-10-20','2001-04-21'),(489494,'d008','2001-04-21','9999-01-01'),(489495,'d002','1989-11-25','9999-01-01'),(489496,'d005','1998-08-25','2002-02-11'),(489497,'d005','1985-07-03','9999-01-01'),(489498,'d006','1986-09-10','9999-01-01'),(489499,'d004','1986-01-14','9999-01-01'),(489500,'d002','1985-11-28','9999-01-01'),(489501,'d007','1990-04-11','9999-01-01'),(489502,'d006','1999-10-26','9999-01-01'),(489503,'d004','1986-12-30','1990-08-02'),(489504,'d007','1998-09-21','9999-01-01'),(489505,'d004','1985-06-30','1993-09-16'),(489505,'d006','1993-09-16','1997-12-18'),(489506,'d007','1990-11-03','1999-11-25'),(489507,'d005','1993-07-23','1996-03-02'),(489508,'d005','1996-03-29','9999-01-01'),(489509,'d001','1999-09-29','9999-01-01'),(489510,'d005','1988-05-21','9999-01-01'),(489511,'d007','1996-11-02','9999-01-01'),(489512,'d007','1986-03-25','9999-01-01'),(489513,'d001','2000-03-17','9999-01-01'),(489513,'d007','1986-08-18','2000-03-17'),(489514,'d004','1988-08-15','9999-01-01'),(489515,'d005','1996-03-29','2000-05-23'),(489516,'d005','1987-02-16','9999-01-01'),(489517,'d005','1998-10-06','9999-01-01'),(489518,'d004','1999-12-04','9999-01-01'),(489519,'d004','1991-01-01','9999-01-01'),(489520,'d005','1999-09-27','9999-01-01'),(489521,'d002','1985-05-14','1985-08-22'),(489522,'d005','1997-10-04','2000-12-15'),(489522,'d008','2000-12-15','9999-01-01'),(489523,'d004','1988-11-18','9999-01-01'),(489524,'d008','1996-08-21','9999-01-01'),(489525,'d005','1986-03-24','9999-01-01'),(489526,'d005','1992-08-21','9999-01-01'),(489527,'d005','1996-10-23','9999-01-01'),(489528,'d008','1994-07-24','9999-01-01'),(489529,'d007','1993-08-21','9999-01-01'),(489530,'d005','1988-02-17','1990-07-09'),(489531,'d007','1993-06-18','9999-01-01'),(489532,'d004','1999-09-23','9999-01-01'),(489533,'d005','2001-08-22','9999-01-01'),(489533,'d008','1999-02-23','2001-08-22'),(489534,'d005','1995-01-31','9999-01-01'),(489535,'d003','1987-10-26','1993-10-23'),(489536,'d005','1998-06-28','9999-01-01'),(489537,'d008','1993-08-16','9999-01-01'),(489538,'d004','1987-07-17','9999-01-01'),(489539,'d005','1990-10-11','9999-01-01'),(489540,'d004','1990-09-23','9999-01-01'),(489541,'d008','1992-03-07','9999-01-01'),(489542,'d004','1995-05-16','1999-01-14'),(489542,'d006','1999-01-14','2002-05-06'),(489543,'d005','1998-09-28','9999-01-01'),(489544,'d006','1991-01-29','9999-01-01'),(489545,'d004','1995-01-14','9999-01-01'),(489546,'d001','1988-04-18','9999-01-01'),(489547,'d004','1993-11-23','1996-04-06'),(489548,'d005','1998-07-31','9999-01-01'),(489549,'d006','1996-02-27','9999-01-01'),(489550,'d004','1990-10-13','9999-01-01'),(489551,'d001','1987-05-05','9999-01-01'),(489551,'d003','1985-08-15','1987-05-05'),(489552,'d001','1993-03-08','1997-01-14'),(489553,'d001','1993-11-30','9999-01-01'),(489554,'d007','1992-04-10','9999-01-01'),(489555,'d007','1996-01-27','9999-01-01'),(489556,'d009','1998-05-10','9999-01-01'),(489557,'d007','1996-08-08','9999-01-01'),(489558,'d005','1997-05-19','9999-01-01'),(489559,'d001','1992-09-17','1997-04-24'),(489559,'d007','1990-07-04','1992-09-17'),(489560,'d005','1987-04-25','9999-01-01'),(489561,'d007','1995-10-19','9999-01-01'),(489562,'d004','1995-11-20','9999-01-01'),(489563,'d001','1994-04-10','9999-01-01'),(489564,'d005','1986-06-05','1994-12-26'),(489565,'d003','1996-12-24','9999-01-01'),(489566,'d009','1987-11-27','9999-01-01'),(489567,'d002','1988-11-11','1989-06-20'),(489568,'d004','1999-04-06','9999-01-01'),(489568,'d005','1997-12-05','1999-04-06'),(489569,'d005','1999-11-13','9999-01-01'),(489570,'d003','1990-02-27','9999-01-01'),(489571,'d004','1993-06-07','9999-01-01'),(489572,'d008','1995-06-15','9999-01-01'),(489573,'d004','2000-01-17','9999-01-01'),(489574,'d005','1999-12-27','9999-01-01'),(489575,'d004','1986-08-07','9999-01-01'),(489576,'d005','1989-10-17','2001-02-24'),(489577,'d004','1994-05-13','2000-11-25'),(489577,'d006','2000-11-25','2001-09-18'),(489578,'d005','1994-10-20','9999-01-01'),(489579,'d007','1990-02-19','9999-01-01'),(489580,'d005','1993-12-27','9999-01-01'),(489581,'d006','1989-08-04','9999-01-01'),(489582,'d004','1985-07-07','9999-01-01'),(489583,'d004','1992-04-20','9999-01-01'),(489584,'d003','1996-01-04','9999-01-01'),(489585,'d007','1987-05-18','1997-09-11'),(489586,'d003','1998-12-27','2001-06-11'),(489587,'d001','1998-10-25','9999-01-01'),(489587,'d007','1998-04-18','1998-10-25'),(489588,'d004','1994-05-08','9999-01-01'),(489589,'d004','1998-07-04','9999-01-01'),(489590,'d007','1995-08-30','1998-08-01'),(489591,'d004','1989-02-27','9999-01-01'),(489592,'d004','1991-04-24','9999-01-01'),(489593,'d004','1995-10-31','9999-01-01'),(489594,'d009','1985-03-28','9999-01-01'),(489595,'d004','1988-01-27','1993-03-12'),(489595,'d009','1993-03-12','9999-01-01'),(489596,'d005','1991-02-11','9999-01-01'),(489597,'d008','1992-11-04','9999-01-01'),(489598,'d002','1994-12-04','9999-01-01'),(489599,'d007','1989-08-16','1999-02-26'),(489600,'d005','1989-10-12','9999-01-01'),(489601,'d003','1994-04-11','9999-01-01'),(489602,'d007','1991-08-03','9999-01-01'),(489603,'d004','1988-01-16','2000-10-11'),(489603,'d006','2000-10-11','9999-01-01'),(489604,'d005','1986-05-03','9999-01-01'),(489605,'d009','1995-05-19','9999-01-01'),(489606,'d003','1996-03-08','2001-05-10'),(489607,'d003','1989-10-22','9999-01-01'),(489608,'d007','1995-01-20','9999-01-01'),(489609,'d004','1993-10-06','9999-01-01'),(489610,'d006','1991-01-02','9999-01-01'),(489611,'d005','1989-06-04','9999-01-01'),(489612,'d004','1996-11-05','9999-01-01'),(489612,'d009','1986-05-21','1996-11-05'),(489613,'d005','1990-11-09','2001-04-05'),(489614,'d004','1997-08-06','9999-01-01'),(489615,'d005','1989-02-25','9999-01-01'),(489616,'d001','1989-09-02','9999-01-01'),(489617,'d005','1989-12-11','1991-02-02'),(489618,'d004','1985-08-29','9999-01-01'),(489619,'d005','1999-11-07','9999-01-01'),(489620,'d005','1994-05-02','9999-01-01'),(489620,'d006','1993-12-20','1994-05-02'),(489621,'d005','1998-11-17','9999-01-01'),(489622,'d004','1985-11-23','9999-01-01'),(489623,'d008','1989-11-10','9999-01-01'),(489624,'d007','1989-02-15','1995-04-02'),(489625,'d005','1988-03-06','9999-01-01'),(489626,'d009','1997-07-18','9999-01-01'),(489627,'d004','1997-12-16','9999-01-01'),(489628,'d005','1992-09-30','9999-01-01'),(489629,'d008','1999-02-26','9999-01-01'),(489630,'d005','1989-05-05','1997-11-30'),(489630,'d008','1997-11-30','1998-12-19'),(489631,'d009','1999-02-26','9999-01-01'),(489632,'d004','1994-10-27','1996-02-05'),(489633,'d009','1987-04-10','1993-03-08'),(489634,'d009','1985-07-31','9999-01-01'),(489635,'d005','1993-10-27','9999-01-01'),(489636,'d003','1985-08-18','9999-01-01'),(489637,'d002','1997-07-16','9999-01-01'),(489638,'d001','1987-06-21','9999-01-01'),(489639,'d007','1986-05-06','9999-01-01'),(489640,'d005','1998-12-02','2001-08-05'),(489640,'d008','2001-08-05','9999-01-01'),(489641,'d005','1987-02-26','1996-02-17'),(489642,'d006','1993-02-16','9999-01-01'),(489643,'d005','1999-01-02','9999-01-01'),(489644,'d005','1986-08-12','1996-01-26'),(489645,'d007','1985-02-10','9999-01-01'),(489646,'d002','1998-04-26','9999-01-01'),(489647,'d007','1990-03-26','9999-01-01'),(489648,'d008','1987-11-03','9999-01-01'),(489649,'d004','1999-07-27','2000-09-05'),(489649,'d006','2000-09-05','2001-03-30'),(489650,'d005','1993-08-17','9999-01-01'),(489651,'d004','1998-09-30','9999-01-01'),(489652,'d003','1989-10-23','9999-01-01'),(489653,'d005','1996-03-17','9999-01-01'),(489654,'d005','1992-10-13','9999-01-01'),(489655,'d007','1991-05-21','9999-01-01'),(489656,'d004','1999-11-14','9999-01-01'),(489657,'d005','1999-08-20','2000-12-10'),(489657,'d008','2000-12-10','2001-05-12'),(489658,'d009','1985-09-23','1998-01-22'),(489659,'d006','1992-07-17','2000-04-09'),(489660,'d004','1987-12-23','9999-01-01'),(489661,'d006','1995-02-24','9999-01-01'),(489662,'d002','1994-05-11','9999-01-01'),(489663,'d001','1992-04-17','9999-01-01'),(489664,'d002','1996-03-01','9999-01-01'),(489665,'d004','1999-11-06','2000-08-19'),(489666,'d006','1993-02-19','9999-01-01'),(489667,'d007','1993-02-24','9999-01-01'),(489668,'d007','1996-09-06','2001-07-31'),(489668,'d009','2001-07-31','9999-01-01'),(489669,'d005','1985-02-03','9999-01-01'),(489670,'d004','1991-04-22','1992-02-05'),(489671,'d005','1987-05-31','9999-01-01'),(489672,'d005','1998-01-28','9999-01-01'),(489673,'d005','1996-11-04','9999-01-01'),(489674,'d004','1988-02-02','9999-01-01'),(489675,'d005','1997-10-12','2000-08-05'),(489676,'d007','1999-01-06','9999-01-01'),(489677,'d004','1986-03-27','1987-02-25'),(489677,'d009','1987-02-25','9999-01-01'),(489678,'d003','1997-02-01','9999-01-01'),(489679,'d004','1988-08-22','9999-01-01'),(489680,'d004','1987-07-31','9999-01-01'),(489681,'d005','1995-01-10','9999-01-01'),(489682,'d008','1986-02-06','9999-01-01'),(489683,'d005','1994-01-06','2002-03-12'),(489684,'d007','1999-05-14','9999-01-01'),(489685,'d004','1999-04-25','9999-01-01'),(489686,'d007','1998-07-30','9999-01-01'),(489687,'d004','1990-09-21','1994-07-31'),(489687,'d006','1994-07-31','9999-01-01'),(489688,'d001','1986-04-18','9999-01-01'),(489689,'d005','1999-11-15','9999-01-01'),(489690,'d008','1993-06-21','9999-01-01'),(489691,'d002','1991-09-05','2002-05-07'),(489692,'d005','1988-09-16','9999-01-01'),(489693,'d005','1999-02-15','9999-01-01'),(489694,'d004','1985-05-15','1993-02-24'),(489695,'d005','1989-08-15','9999-01-01'),(489696,'d005','1997-04-22','9999-01-01'),(489697,'d008','1997-07-08','9999-01-01'),(489698,'d007','1987-09-07','1995-12-07'),(489698,'d009','1995-12-07','9999-01-01'),(489699,'d008','1985-09-25','1997-11-20'),(489700,'d004','1987-06-26','9999-01-01'),(489701,'d007','1991-07-01','9999-01-01'),(489702,'d003','1987-03-27','9999-01-01'),(489703,'d007','1990-11-10','9999-01-01'),(489704,'d005','1992-10-22','9999-01-01'),(489705,'d005','1985-12-04','1989-10-19'),(489706,'d004','1994-08-05','9999-01-01'),(489707,'d004','1998-12-08','9999-01-01'),(489708,'d007','1990-11-29','1992-03-25'),(489708,'d009','1992-03-25','1999-05-28'),(489709,'d004','1990-12-07','9999-01-01'),(489710,'d005','1990-07-11','9999-01-01'),(489711,'d005','1993-05-16','9999-01-01'),(489712,'d007','1999-04-09','2001-10-13'),(489713,'d002','1991-09-28','9999-01-01'),(489714,'d005','1985-03-11','9999-01-01'),(489715,'d004','1996-10-09','2001-05-06'),(489716,'d004','1990-06-04','1990-08-29'),(489716,'d006','1990-08-29','9999-01-01'),(489717,'d003','1989-11-22','1997-09-30'),(489718,'d004','1998-01-29','9999-01-01'),(489719,'d009','1998-05-10','9999-01-01'),(489720,'d004','1990-08-30','9999-01-01'),(489721,'d007','1995-09-09','9999-01-01'),(489722,'d007','1993-03-23','1999-11-27'),(489723,'d005','1995-12-19','9999-01-01'),(489724,'d009','1993-06-19','9999-01-01'),(489725,'d001','1994-06-01','1996-09-13'),(489725,'d009','1996-09-13','9999-01-01'),(489726,'d003','1990-11-29','1999-12-04'),(489727,'d007','1991-03-07','9999-01-01'),(489728,'d005','1993-12-06','9999-01-01'),(489729,'d009','1993-01-06','1995-07-11'),(489730,'d005','1988-12-20','1997-02-13'),(489731,'d003','1986-07-20','1997-11-14'),(489732,'d004','1997-11-24','9999-01-01'),(489733,'d008','1994-07-08','2000-02-29'),(489734,'d001','1988-10-01','9999-01-01'),(489735,'d001','1999-09-10','2001-10-25'),(489735,'d007','1998-04-24','1999-09-10'),(489736,'d004','1989-10-04','9999-01-01'),(489737,'d007','1999-05-28','9999-01-01'),(489738,'d006','1993-01-01','9999-01-01'),(489739,'d004','1996-04-19','9999-01-01'),(489740,'d004','1985-10-13','9999-01-01'),(489741,'d004','1996-08-06','1998-11-28'),(489742,'d008','1990-04-04','9999-01-01'),(489743,'d007','1994-11-21','1997-01-29'),(489744,'d001','1990-04-15','9999-01-01'),(489745,'d004','1996-05-15','9999-01-01'),(489746,'d005','1987-09-18','2000-08-01'),(489746,'d008','2000-08-01','9999-01-01'),(489747,'d005','2000-01-10','9999-01-01'),(489748,'d008','1990-03-13','9999-01-01'),(489749,'d006','1993-10-26','9999-01-01'),(489750,'d005','1997-05-23','1998-06-02'),(489751,'d005','1997-04-18','9999-01-01'),(489752,'d003','1989-05-11','9999-01-01'),(489753,'d007','1994-01-10','9999-01-01'),(489754,'d001','1997-11-27','9999-01-01'),(489755,'d002','1994-12-30','1999-12-04'),(489755,'d003','1999-12-04','9999-01-01'),(489756,'d002','1992-06-09','9999-01-01'),(489757,'d005','1994-02-14','2001-10-25'),(489758,'d005','1987-05-06','9999-01-01'),(489759,'d004','1988-12-10','9999-01-01'),(489760,'d007','1994-06-17','9999-01-01'),(489761,'d005','1987-10-01','9999-01-01'),(489762,'d005','1995-09-30','1998-01-10'),(489763,'d005','1997-07-10','9999-01-01'),(489764,'d002','1995-09-21','1996-01-15'),(489764,'d003','1996-01-15','9999-01-01'),(489765,'d007','1989-05-22','9999-01-01'),(489766,'d004','1998-12-10','9999-01-01'),(489767,'d007','1991-02-07','9999-01-01'),(489768,'d005','1993-05-27','9999-01-01'),(489769,'d004','1994-02-06','9999-01-01'),(489770,'d009','1993-12-01','9999-01-01'),(489771,'d003','1989-06-23','1995-03-16'),(489772,'d005','1995-04-01','9999-01-01'),(489773,'d005','1992-11-30','9999-01-01'),(489774,'d004','1994-06-26','1999-10-31'),(489775,'d004','1999-02-21','9999-01-01'),(489775,'d008','1994-06-22','1999-02-21'),(489776,'d001','1997-06-05','9999-01-01'),(489777,'d005','1995-02-13','9999-01-01'),(489778,'d005','1989-09-14','9999-01-01'),(489779,'d008','1997-03-26','9999-01-01'),(489780,'d004','1988-03-30','9999-01-01'),(489781,'d004','1991-03-06','9999-01-01'),(489782,'d005','1986-06-06','9999-01-01'),(489783,'d005','1995-11-06','1996-05-26'),(489783,'d008','1996-05-26','1998-07-14'),(489784,'d002','1991-04-06','9999-01-01'),(489785,'d009','1998-09-27','9999-01-01'),(489786,'d008','1996-05-19','9999-01-01'),(489787,'d004','1994-05-09','9999-01-01'),(489788,'d005','1991-05-06','9999-01-01'),(489789,'d005','1989-08-07','9999-01-01'),(489790,'d004','1992-04-20','9999-01-01'),(489791,'d007','1998-01-09','2002-05-23'),(489792,'d002','1999-05-11','9999-01-01'),(489793,'d004','1991-12-29','9999-01-01'),(489794,'d001','1999-06-30','9999-01-01'),(489794,'d007','1997-02-28','1999-06-30'),(489795,'d005','1997-12-20','9999-01-01'),(489796,'d009','1991-06-06','9999-01-01'),(489797,'d007','1990-10-01','9999-01-01'),(489798,'d005','1999-11-11','9999-01-01'),(489799,'d007','1999-11-24','9999-01-01'),(489800,'d003','1986-04-20','1987-08-09'),(489801,'d004','1987-04-14','9999-01-01'),(489802,'d002','1990-07-12','1993-10-01'),(489803,'d004','1997-09-17','2000-03-25'),(489803,'d006','2000-03-25','9999-01-01'),(489804,'d007','1999-10-06','9999-01-01'),(489805,'d004','1987-03-20','9999-01-01'),(489806,'d002','1993-04-28','9999-01-01'),(489807,'d004','1992-04-26','1997-01-21'),(489808,'d004','1988-02-01','1991-12-25'),(489809,'d004','1990-10-29','9999-01-01'),(489810,'d006','1999-09-17','2000-09-20'),(489811,'d001','1989-08-13','9999-01-01'),(489812,'d004','1993-12-14','9999-01-01'),(489812,'d005','1993-02-02','1993-12-14'),(489813,'d004','1995-01-25','1996-11-30'),(489814,'d004','1990-03-02','9999-01-01'),(489815,'d005','1994-02-23','2001-09-26'),(489816,'d004','1989-11-08','9999-01-01'),(489817,'d008','1996-02-05','9999-01-01'),(489818,'d004','1997-09-10','9999-01-01'),(489819,'d008','1986-05-11','9999-01-01'),(489820,'d005','1993-12-30','9999-01-01'),(489821,'d005','1992-09-06','9999-01-01'),(489822,'d005','1996-11-19','1999-05-07'),(489822,'d008','1999-05-07','1999-05-20'),(489823,'d005','1986-08-27','9999-01-01'),(489824,'d005','1999-03-08','9999-01-01'),(489825,'d004','1988-11-05','9999-01-01'),(489826,'d001','1987-12-07','9999-01-01'),(489827,'d007','1998-10-13','9999-01-01'),(489828,'d006','1991-09-13','9999-01-01'),(489829,'d004','1993-04-19','9999-01-01'),(489830,'d001','1993-04-24','9999-01-01'),(489830,'d007','1990-09-01','1993-04-24'),(489831,'d009','1998-02-13','2000-01-09'),(489832,'d005','1988-01-24','9999-01-01'),(489833,'d004','1999-01-14','9999-01-01'),(489834,'d005','1989-09-18','1995-04-09'),(489835,'d005','1987-07-11','9999-01-01'),(489836,'d004','1993-01-30','9999-01-01'),(489837,'d005','1988-08-01','1998-04-11'),(489838,'d005','1992-11-04','9999-01-01'),(489839,'d004','1994-05-12','9999-01-01'),(489840,'d001','1997-03-11','9999-01-01'),(489840,'d007','1995-03-07','1997-03-11'),(489841,'d005','1998-10-10','9999-01-01'),(489842,'d005','1995-11-03','9999-01-01'),(489843,'d005','1997-03-18','9999-01-01'),(489844,'d003','1987-08-23','2001-04-05'),(489845,'d008','1999-02-21','1999-04-05'),(489846,'d005','1988-08-26','9999-01-01'),(489847,'d008','1999-06-10','9999-01-01'),(489848,'d005','1994-01-29','1998-10-14'),(489849,'d001','1994-09-13','9999-01-01'),(489849,'d007','1989-01-20','1994-09-13'),(489850,'d005','1989-01-09','1993-12-09'),(489851,'d007','1999-07-24','9999-01-01'),(489852,'d008','1988-08-24','9999-01-01'),(489853,'d009','1991-09-03','9999-01-01'),(489854,'d007','1991-08-06','9999-01-01'),(489855,'d008','1989-11-16','9999-01-01'),(489856,'d004','1991-05-21','9999-01-01'),(489857,'d002','1991-12-08','1997-08-10'),(489858,'d008','1987-03-30','9999-01-01'),(489859,'d004','1995-05-09','1999-06-13'),(489859,'d009','1999-06-13','9999-01-01'),(489860,'d007','1986-09-13','9999-01-01'),(489861,'d003','1996-03-18','9999-01-01'),(489862,'d005','1999-06-25','9999-01-01'),(489863,'d007','1994-02-04','1994-09-21'),(489864,'d001','1998-02-15','9999-01-01'),(489865,'d005','1998-06-09','9999-01-01'),(489866,'d003','1986-11-25','9999-01-01'),(489867,'d004','1999-01-24','9999-01-01'),(489868,'d001','1987-12-07','9999-01-01'),(489868,'d007','1985-06-22','1987-12-07'),(489869,'d009','1995-09-19','2001-09-27'),(489870,'d006','1997-11-26','9999-01-01'),(489871,'d007','1992-11-16','9999-01-01'),(489872,'d007','1985-11-01','9999-01-01'),(489873,'d008','1986-04-14','9999-01-01'),(489874,'d002','1991-07-14','9999-01-01'),(489875,'d004','1998-09-09','1999-03-02'),(489876,'d004','1993-04-26','2000-06-03'),(489877,'d003','1988-11-25','9999-01-01'),(489878,'d002','1990-10-03','1999-08-08'),(489878,'d007','1999-08-08','9999-01-01'),(489879,'d009','1985-02-07','9999-01-01'),(489880,'d007','1987-12-20','9999-01-01'),(489881,'d004','1990-04-05','9999-01-01'),(489882,'d004','1987-06-07','9999-01-01'),(489883,'d005','1986-12-31','1999-10-29'),(489884,'d007','1998-01-20','9999-01-01'),(489885,'d005','1986-01-24','9999-01-01'),(489886,'d004','1996-01-14','1998-01-15'),(489886,'d006','1998-01-15','9999-01-01'),(489887,'d004','1987-01-13','1994-10-14'),(489888,'d002','1985-11-11','9999-01-01'),(489889,'d006','1986-11-05','9999-01-01'),(489890,'d002','1986-06-03','9999-01-01'),(489891,'d005','1999-04-07','9999-01-01'),(489892,'d004','1986-01-30','9999-01-01'),(489893,'d005','1986-04-29','9999-01-01'),(489894,'d004','1994-01-17','2000-03-06'),(489895,'d004','2001-03-18','9999-01-01'),(489895,'d006','1991-12-14','2001-03-18'),(489896,'d001','1987-03-18','9999-01-01'),(489897,'d004','1988-05-29','9999-01-01'),(489898,'d007','1989-08-23','1996-04-04'),(489899,'d007','1991-04-01','9999-01-01'),(489900,'d002','1995-08-26','9999-01-01'),(489901,'d007','1988-07-12','9999-01-01'),(489902,'d001','1998-09-17','9999-01-01'),(489903,'d007','1995-10-30','9999-01-01'),(489904,'d006','1988-10-17','1993-09-07'),(489905,'d001','1996-10-04','9999-01-01'),(489905,'d007','1996-01-10','1996-10-04'),(489906,'d007','1985-02-05','9999-01-01'),(489907,'d008','1994-11-30','1996-05-28'),(489908,'d004','1987-12-15','9999-01-01'),(489909,'d004','1986-09-27','9999-01-01'),(489910,'d006','1991-09-05','9999-01-01'),(489911,'d005','1988-06-06','9999-01-01'),(489912,'d005','1998-12-30','9999-01-01'),(489913,'d007','1988-10-27','1990-11-17'),(489913,'d009','1990-11-17','1991-05-08'),(489914,'d005','1990-04-25','9999-01-01'),(489915,'d007','1988-03-07','9999-01-01'),(489916,'d006','1998-05-01','9999-01-01'),(489917,'d007','1995-01-10','9999-01-01'),(489918,'d002','1987-05-10','9999-01-01'),(489919,'d005','1992-12-23','9999-01-01'),(489920,'d005','1999-04-05','9999-01-01'),(489921,'d005','1996-05-07','9999-01-01'),(489922,'d004','1990-05-04','1997-10-27'),(489922,'d006','1997-10-27','2001-08-26'),(489923,'d004','1998-09-24','9999-01-01'),(489924,'d005','1998-10-08','9999-01-01'),(489925,'d005','2000-01-13','9999-01-01'),(489926,'d007','1991-01-31','1991-03-11'),(489927,'d004','1986-04-11','9999-01-01'),(489928,'d005','1997-07-26','9999-01-01'),(489929,'d001','1989-05-12','9999-01-01'),(489930,'d004','1999-12-26','2000-08-19'),(489930,'d006','2000-08-19','2002-06-11'),(489931,'d004','1990-08-16','9999-01-01'),(489932,'d008','1986-07-08','9999-01-01'),(489933,'d009','1998-07-03','9999-01-01'),(489934,'d007','1991-02-24','9999-01-01'),(489935,'d004','1999-12-11','2000-06-16'),(489936,'d009','1985-08-14','9999-01-01'),(489937,'d007','1988-02-04','9999-01-01'),(489938,'d003','1988-01-06','1988-06-01'),(489939,'d004','1986-03-29','9999-01-01'),(489940,'d009','1992-06-12','9999-01-01'),(489941,'d005','1995-09-24','2001-12-01'),(489941,'d008','2001-12-01','9999-01-01'),(489942,'d004','1994-03-15','9999-01-01'),(489943,'d009','1987-02-28','9999-01-01'),(489944,'d001','1990-03-14','9999-01-01'),(489945,'d009','1995-10-27','9999-01-01'),(489946,'d007','1989-08-21','9999-01-01'),(489947,'d003','1994-11-05','1996-01-24'),(489948,'d004','1991-07-11','9999-01-01'),(489949,'d006','1994-08-22','9999-01-01'),(489950,'d005','1997-06-04','1997-09-08'),(489950,'d008','1997-09-08','1999-02-21'),(489951,'d007','1988-01-11','9999-01-01'),(489952,'d002','1993-01-08','9999-01-01'),(489953,'d005','1999-04-30','9999-01-01'),(489954,'d005','1987-07-31','9999-01-01'),(489955,'d009','1997-10-10','9999-01-01'),(489956,'d002','1986-06-25','9999-01-01'),(489957,'d005','1993-12-26','9999-01-01'),(489958,'d005','1989-06-10','9999-01-01'),(489959,'d004','1990-07-10','1993-03-30'),(489959,'d006','1993-03-30','1994-07-30'),(489960,'d005','1991-12-26','9999-01-01'),(489961,'d007','1996-08-09','9999-01-01'),(489962,'d005','1985-07-24','1994-04-20'),(489963,'d007','1988-12-27','9999-01-01'),(489964,'d005','1999-08-06','9999-01-01'),(489965,'d005','1987-10-25','9999-01-01'),(489966,'d004','1985-10-29','9999-01-01'),(489967,'d002','1997-07-25','2000-06-05'),(489967,'d003','2000-06-05','9999-01-01'),(489968,'d007','1985-08-03','1994-03-17'),(489969,'d004','1985-11-05','9999-01-01'),(489970,'d005','1996-12-11','9999-01-01'),(489971,'d004','1998-08-02','9999-01-01'),(489972,'d006','1996-02-23','9999-01-01'),(489973,'d003','1992-03-08','1993-01-31'),(489974,'d007','1988-09-13','2001-08-09'),(489975,'d004','1989-09-29','9999-01-01'),(489976,'d001','2000-03-22','2000-12-13'),(489976,'d007','1996-01-13','2000-03-22'),(489977,'d005','1988-07-27','9999-01-01'),(489978,'d004','1989-11-28','1996-04-06'),(489979,'d007','1985-06-16','9999-01-01'),(489980,'d008','1991-12-09','9999-01-01'),(489981,'d005','1993-11-15','9999-01-01'),(489982,'d004','1988-10-19','1999-09-04'),(489983,'d004','1986-09-12','9999-01-01'),(489984,'d004','1995-05-05','9999-01-01'),(489984,'d006','1995-03-13','1995-05-05'),(489985,'d005','1988-07-01','9999-01-01'),(489986,'d007','1999-05-05','9999-01-01'),(489987,'d009','1999-02-28','9999-01-01'),(489988,'d007','1985-12-27','9999-01-01'),(489989,'d009','1989-06-25','9999-01-01'),(489990,'d007','1996-12-15','9999-01-01'),(489991,'d008','1994-02-26','2000-02-13'),(489992,'d007','1991-07-02','9999-01-01'),(489993,'d005','1986-06-21','9999-01-01'),(489994,'d004','1989-06-06','1989-09-08'),(489994,'d009','1989-09-08','1995-06-07'),(489995,'d007','1994-10-11','9999-01-01'),(489996,'d005','1993-04-01','1995-07-03'),(489997,'d005','1987-02-28','9999-01-01'),(489998,'d003','1990-11-28','9999-01-01'),(489999,'d005','1987-03-28','9999-01-01'),(490000,'d005','1999-05-27','9999-01-01'),(490001,'d001','1985-06-17','9999-01-01'),(490002,'d007','1999-07-19','9999-01-01'),(490003,'d007','1993-03-29','9999-01-01'),(490004,'d004','1991-01-02','1999-04-14'),(490004,'d006','1999-04-14','9999-01-01'),(490005,'d005','1996-12-07','1998-11-26'),(490006,'d007','1996-11-22','9999-01-01'),(490007,'d005','1994-05-22','2002-06-17'),(490008,'d004','1992-01-01','9999-01-01'),(490009,'d001','1993-08-15','9999-01-01'),(490010,'d004','1999-11-23','9999-01-01'),(490011,'d005','1993-06-09','1999-04-09'),(490012,'d007','1986-03-28','9999-01-01'),(490013,'d005','1994-04-26','9999-01-01'),(490014,'d009','1989-05-28','9999-01-01'),(490015,'d002','1990-02-22','1998-07-28'),(490015,'d007','1998-07-28','9999-01-01'),(490016,'d007','1985-12-24','1996-07-09'),(490017,'d004','1986-11-04','9999-01-01'),(490018,'d001','1997-02-09','1998-03-05'),(490019,'d007','1991-02-01','9999-01-01'),(490020,'d009','1995-02-21','9999-01-01'),(490021,'d003','1995-08-22','9999-01-01'),(490022,'d006','1986-02-06','9999-01-01'),(490023,'d007','1998-07-26','9999-01-01'),(490024,'d004','1991-11-28','9999-01-01'),(490025,'d005','1986-03-07','9999-01-01'),(490026,'d001','1989-11-04','1990-12-14'),(490026,'d007','1988-09-09','1989-11-04'),(490027,'d004','1998-03-01','9999-01-01'),(490028,'d005','1999-08-22','9999-01-01'),(490029,'d001','1997-05-20','9999-01-01'),(490030,'d002','1998-09-07','2000-09-10'),(490031,'d009','1988-01-18','9999-01-01'),(490032,'d005','1986-08-03','9999-01-01'),(490033,'d004','1989-04-09','9999-01-01'),(490034,'d003','1998-12-24','2000-08-20'),(490035,'d004','1990-06-02','1990-10-18'),(490035,'d006','1990-10-18','1991-03-28'),(490036,'d006','1994-06-20','9999-01-01'),(490037,'d007','1985-05-21','9999-01-01'),(490038,'d004','1999-05-04','9999-01-01'),(490039,'d007','1996-10-29','9999-01-01'),(490040,'d004','1992-12-31','9999-01-01'),(490041,'d005','1993-07-21','9999-01-01'),(490042,'d004','1998-02-08','9999-01-01'),(490043,'d002','1999-03-09','1999-08-15'),(490044,'d007','1987-04-02','9999-01-01'),(490045,'d007','1998-08-29','1999-09-12'),(490045,'d009','1999-09-12','2000-06-19'),(490046,'d004','1990-12-21','9999-01-01'),(490047,'d003','1987-05-29','9999-01-01'),(490048,'d002','1997-01-11','9999-01-01'),(490049,'d004','1992-10-25','9999-01-01'),(490050,'d004','1989-01-22','9999-01-01'),(490051,'d005','1997-08-10','9999-01-01'),(490052,'d005','1997-08-24','9999-01-01'),(490053,'d005','1996-05-04','1999-12-20'),(490054,'d008','1988-05-06','9999-01-01'),(490055,'d007','1996-09-16','9999-01-01'),(490056,'d004','1993-07-24','9999-01-01'),(490056,'d005','1988-12-30','1993-07-24'),(490057,'d005','1997-07-08','9999-01-01'),(490058,'d004','1996-10-25','1997-10-15'),(490059,'d005','1999-12-13','9999-01-01'),(490060,'d004','1985-06-05','9999-01-01'),(490061,'d009','1999-11-03','9999-01-01'),(490062,'d005','1990-11-17','1996-06-04'),(490063,'d007','1997-09-19','9999-01-01'),(490064,'d006','1986-09-09','2001-07-28'),(490065,'d001','1997-11-06','9999-01-01'),(490066,'d005','1998-12-17','9999-01-01'),(490066,'d008','1997-03-21','1998-12-17'),(490067,'d005','1986-07-27','9999-01-01'),(490068,'d007','1986-02-14','9999-01-01'),(490069,'d004','1996-04-16','9999-01-01'),(490070,'d001','1986-09-16','9999-01-01'),(490071,'d005','1986-11-07','9999-01-01'),(490072,'d001','1990-06-14','9999-01-01'),(490073,'d004','1987-06-13','1989-09-17'),(490074,'d004','1992-01-06','9999-01-01'),(490075,'d005','1990-10-23','1994-02-20'),(490075,'d008','1994-02-20','9999-01-01'),(490076,'d005','1986-08-03','9999-01-01'),(490077,'d002','1992-12-07','9999-01-01'),(490078,'d004','1986-03-27','1992-09-14'),(490079,'d002','1990-05-09','9999-01-01'),(490080,'d002','1989-07-06','1995-11-04'),(490081,'d004','1989-04-19','9999-01-01'),(490082,'d009','1990-03-22','9999-01-01'),(490083,'d001','2000-05-08','9999-01-01'),(490083,'d007','1997-11-03','2000-05-08'),(490084,'d002','1991-07-29','9999-01-01'),(490085,'d005','1985-11-14','9999-01-01'),(490086,'d004','1997-04-20','9999-01-01'),(490087,'d006','1986-07-12','1999-03-20'),(490088,'d008','1992-07-13','9999-01-01'),(490089,'d007','1999-03-14','9999-01-01'),(490090,'d007','1989-10-07','9999-01-01'),(490091,'d006','1999-03-05','9999-01-01'),(490092,'d007','1986-03-27','9999-01-01'),(490093,'d004','1991-12-25','9999-01-01'),(490093,'d005','1985-06-22','1991-12-25'),(490094,'d004','1992-09-22','9999-01-01'),(490095,'d001','1999-06-12','9999-01-01'),(490096,'d003','1999-03-09','1999-11-27'),(490097,'d008','1990-10-23','9999-01-01'),(490098,'d002','1997-01-29','9999-01-01'),(490099,'d004','1995-06-10','1997-01-29'),(490100,'d008','1998-02-04','9999-01-01'),(490101,'d004','1989-04-30','9999-01-01'),(490102,'d005','1999-10-10','9999-01-01'),(490103,'d004','1993-07-28','1995-09-05'),(490103,'d006','1995-09-05','9999-01-01'),(490104,'d007','1998-02-26','9999-01-01'),(490105,'d004','1995-03-06','9999-01-01'),(490106,'d005','1991-01-08','9999-01-01'),(490107,'d002','1998-08-17','2000-06-04'),(490108,'d005','1985-12-10','9999-01-01'),(490109,'d005','1992-06-22','9999-01-01'),(490110,'d001','1994-11-15','9999-01-01'),(490111,'d005','1997-05-29','9999-01-01'),(490112,'d004','1990-11-20','9999-01-01'),(490113,'d004','2000-05-04','9999-01-01'),(490113,'d005','1986-04-18','2000-05-04'),(490114,'d007','1996-05-18','9999-01-01'),(490115,'d008','1998-11-14','2001-10-09'),(490116,'d008','1991-08-23','9999-01-01'),(490117,'d005','1993-05-07','2000-12-15'),(490118,'d008','1995-08-07','9999-01-01'),(490119,'d005','1988-01-30','9999-01-01'),(490120,'d004','1999-01-01','9999-01-01'),(490121,'d004','2002-06-15','9999-01-01'),(490121,'d005','1998-01-04','2002-06-15'),(490122,'d007','1985-10-28','9999-01-01'),(490123,'d005','1999-07-02','9999-01-01'),(490124,'d009','1989-11-10','9999-01-01'),(490125,'d005','1987-09-12','1993-02-20'),(490126,'d009','1995-10-11','9999-01-01'),(490127,'d002','1987-07-01','9999-01-01'),(490128,'d005','1987-03-05','9999-01-01'),(490129,'d005','1986-05-27','9999-01-01'),(490130,'d001','1992-12-29','2001-09-14'),(490130,'d007','2001-09-14','9999-01-01'),(490131,'d005','1987-11-22','9999-01-01'),(490132,'d001','1999-03-14','9999-01-01'),(490133,'d001','1991-05-12','9999-01-01'),(490134,'d002','1993-03-07','1999-05-16'),(490135,'d005','1999-06-26','9999-01-01'),(490136,'d003','1996-11-27','9999-01-01'),(490137,'d006','1990-06-01','2001-06-22'),(490138,'d004','1998-03-10','9999-01-01'),(490139,'d005','1998-06-01','9999-01-01'),(490140,'d004','1987-08-18','9999-01-01'),(490140,'d005','1987-03-13','1987-08-18'),(490141,'d008','1986-09-02','9999-01-01'),(490142,'d004','1988-03-16','9999-01-01'),(490143,'d005','1991-01-05','9999-01-01'),(490144,'d004','1995-06-29','9999-01-01'),(490145,'d007','1992-05-18','9999-01-01'),(490146,'d007','1991-10-05','1994-01-31'),(490147,'d008','1992-06-18','9999-01-01'),(490148,'d001','1991-07-30','9999-01-01'),(490148,'d007','1990-03-23','1991-07-30'),(490149,'d005','1990-11-26','9999-01-01'),(490150,'d006','1985-07-08','1994-04-14'),(490151,'d008','1989-06-19','9999-01-01'),(490152,'d004','1998-02-07','9999-01-01'),(490153,'d005','1993-09-12','9999-01-01'),(490154,'d007','1994-03-12','9999-01-01'),(490155,'d005','1989-04-25','1991-08-23'),(490156,'d004','1988-03-21','1997-09-06'),(490156,'d009','1997-09-06','9999-01-01'),(490157,'d004','1998-12-30','2000-08-07'),(490158,'d005','1989-06-23','9999-01-01'),(490159,'d003','1996-07-16','9999-01-01'),(490160,'d003','1989-10-18','9999-01-01'),(490161,'d005','1999-11-01','9999-01-01'),(490162,'d004','1995-07-26','9999-01-01'),(490163,'d009','1985-06-11','1996-12-24'),(490164,'d004','1992-10-24','9999-01-01'),(490165,'d006','1991-07-02','9999-01-01'),(490166,'d001','2001-07-15','9999-01-01'),(490166,'d003','1987-12-07','2001-07-15'),(490167,'d007','1993-03-16','9999-01-01'),(490168,'d004','1987-11-11','9999-01-01'),(490169,'d009','1987-05-25','9999-01-01'),(490170,'d005','1990-09-19','9999-01-01'),(490171,'d009','1998-05-29','9999-01-01'),(490172,'d006','1986-03-29','1996-02-18'),(490173,'d005','1992-06-09','9999-01-01'),(490174,'d008','1997-08-20','9999-01-01'),(490175,'d002','1998-11-01','2001-03-20'),(490175,'d003','2001-03-20','9999-01-01'),(490176,'d004','1988-10-25','9999-01-01'),(490177,'d004','1989-11-27','9999-01-01'),(490178,'d004','1990-05-30','1992-02-23'),(490179,'d004','1990-06-22','9999-01-01'),(490180,'d006','1997-02-16','9999-01-01'),(490181,'d005','1985-07-31','9999-01-01'),(490182,'d002','1993-05-09','9999-01-01'),(490183,'d004','1986-06-20','1992-02-11'),(490183,'d009','1992-02-11','9999-01-01'),(490184,'d004','1997-12-23','9999-01-01'),(490185,'d009','1992-08-08','1999-11-16'),(490186,'d004','1997-05-15','9999-01-01'),(490187,'d007','1985-08-18','9999-01-01'),(490188,'d003','1988-01-29','9999-01-01'),(490189,'d001','1996-04-11','9999-01-01'),(490190,'d004','1996-06-22','9999-01-01'),(490191,'d005','2000-03-10','2001-09-17'),(490191,'d006','1999-09-29','2000-03-10'),(490192,'d004','1998-05-29','9999-01-01'),(490193,'d004','1990-05-04','9999-01-01'),(490194,'d005','1999-11-04','9999-01-01'),(490195,'d005','1992-08-04','9999-01-01'),(490196,'d003','1998-07-22','9999-01-01'),(490197,'d004','1989-11-24','9999-01-01'),(490198,'d005','1987-08-29','9999-01-01'),(490199,'d001','1996-05-20','1996-06-26'),(490199,'d007','1996-01-11','1996-05-20'),(490200,'d005','1989-08-26','1994-06-22'),(490201,'d004','1996-05-31','9999-01-01'),(490202,'d007','1994-02-24','1994-05-09'),(490203,'d007','1995-01-12','2002-04-16'),(490204,'d007','1985-07-24','9999-01-01'),(490205,'d007','1991-06-16','9999-01-01'),(490206,'d005','1986-10-30','9999-01-01'),(490207,'d004','1993-10-03','9999-01-01'),(490208,'d006','1990-07-26','9999-01-01'),(490209,'d006','1988-12-12','1999-01-27'),(490210,'d002','1991-05-22','1995-02-14'),(490210,'d003','1995-02-14','9999-01-01'),(490211,'d006','1989-01-19','9999-01-01'),(490212,'d005','1993-02-12','9999-01-01'),(490213,'d003','1995-01-06','9999-01-01'),(490214,'d005','1987-07-27','9999-01-01'),(490215,'d007','1995-12-16','9999-01-01'),(490216,'d002','1994-03-18','9999-01-01'),(490217,'d005','1995-01-20','1998-08-24'),(490218,'d009','1997-03-17','9999-01-01'),(490219,'d004','2001-12-16','9999-01-01'),(490219,'d009','1991-09-03','2001-12-16'),(490220,'d001','1995-06-25','9999-01-01'),(490221,'d007','1999-12-24','9999-01-01'),(490222,'d004','1991-09-13','9999-01-01'),(490223,'d005','1990-08-13','9999-01-01'),(490224,'d003','1986-07-08','1990-10-25'),(490225,'d003','1992-01-02','9999-01-01'),(490226,'d007','1987-05-12','9999-01-01'),(490227,'d001','1992-11-14','1994-08-06'),(490227,'d007','1994-08-06','1996-05-08'),(490228,'d005','1992-08-25','9999-01-01'),(490229,'d004','1990-04-13','9999-01-01'),(490230,'d004','1988-08-13','9999-01-01'),(490231,'d008','1987-03-15','9999-01-01'),(490232,'d004','1994-03-29','2001-08-01'),(490233,'d002','1998-02-12','9999-01-01'),(490234,'d007','1995-05-17','9999-01-01'),(490235,'d007','1992-06-03','9999-01-01'),(490236,'d004','1995-07-30','9999-01-01'),(490237,'d001','1991-07-02','1993-01-14'),(490237,'d007','1991-02-19','1991-07-02'),(490238,'d006','1997-09-03','2002-07-28'),(490239,'d007','1992-07-22','9999-01-01'),(490240,'d007','1996-06-18','2000-10-26'),(490241,'d007','1995-01-02','9999-01-01'),(490242,'d007','1997-08-25','9999-01-01'),(490243,'d004','1996-07-27','9999-01-01'),(490244,'d008','1992-03-05','9999-01-01'),(490245,'d007','1996-11-09','2000-03-29'),(490245,'d009','2000-03-29','9999-01-01'),(490246,'d007','1995-08-29','9999-01-01'),(490247,'d001','1998-01-19','9999-01-01'),(490248,'d003','1987-07-23','1997-05-04'),(490249,'d004','1986-07-04','9999-01-01'),(490250,'d007','1989-10-17','9999-01-01'),(490251,'d007','1988-04-15','9999-01-01'),(490252,'d007','1988-12-25','9999-01-01'),(490253,'d004','1986-12-06','9999-01-01'),(490254,'d008','1990-03-03','9999-01-01'),(490255,'d006','1993-08-03','9999-01-01'),(490256,'d004','1988-10-07','1988-10-25'),(490256,'d005','1988-06-11','1988-10-07'),(490257,'d002','1993-05-10','9999-01-01'),(490258,'d003','1991-12-02','9999-01-01'),(490259,'d004','1993-08-29','9999-01-01'),(490260,'d007','1987-02-03','1990-09-09'),(490261,'d002','1996-04-05','9999-01-01'),(490262,'d005','1993-06-14','9999-01-01'),(490263,'d007','1997-12-05','9999-01-01'),(490264,'d001','1986-07-23','9999-01-01'),(490265,'d005','1996-06-25','9999-01-01'),(490266,'d004','1997-01-29','9999-01-01'),(490266,'d005','1994-04-27','1997-01-29'),(490267,'d005','1995-08-28','2000-10-28'),(490268,'d009','1994-09-18','9999-01-01'),(490269,'d004','1999-05-14','9999-01-01'),(490270,'d007','1999-12-19','9999-01-01'),(490271,'d003','1993-05-30','9999-01-01'),(490272,'d003','1998-10-18','9999-01-01'),(490273,'d009','1995-06-14','9999-01-01'),(490274,'d005','1993-09-24','1997-12-02'),(490274,'d008','1997-12-02','9999-01-01'),(490275,'d005','1990-04-22','1992-07-20'),(490276,'d005','1987-07-13','9999-01-01'),(490277,'d002','1986-12-08','9999-01-01'),(490278,'d004','1999-10-14','9999-01-01'),(490279,'d005','1987-01-04','1988-03-11'),(490280,'d005','1990-06-12','9999-01-01'),(490281,'d006','1992-05-31','9999-01-01'),(490282,'d009','1989-01-11','9999-01-01'),(490283,'d005','1989-01-14','9999-01-01'),(490284,'d007','1986-08-07','9999-01-01'),(490285,'d004','1987-01-01','9999-01-01'),(490285,'d005','1986-12-13','1987-01-01'),(490286,'d002','1988-07-25','1999-11-21'),(490287,'d004','1988-05-16','9999-01-01'),(490288,'d005','1986-10-08','9999-01-01'),(490289,'d004','1985-08-31','1989-01-15'),(490290,'d005','1989-02-17','9999-01-01'),(490291,'d004','1999-09-28','9999-01-01'),(490292,'d005','1992-07-14','9999-01-01'),(490293,'d004','1996-05-11','9999-01-01'),(490294,'d005','1998-09-08','9999-01-01'),(490295,'d005','1999-03-10','2001-08-31'),(490296,'d004','1997-10-31','1999-08-03'),(490296,'d006','1999-08-03','1999-08-18'),(490297,'d004','1985-08-12','9999-01-01'),(490298,'d006','1999-06-14','9999-01-01'),(490299,'d007','1992-10-02','9999-01-01'),(490300,'d004','1998-04-01','9999-01-01'),(490301,'d005','1987-12-30','1990-06-10'),(490302,'d005','1999-11-05','9999-01-01'),(490303,'d008','1992-01-30','9999-01-01'),(490304,'d005','1995-09-22','9999-01-01'),(490305,'d009','1994-09-25','9999-01-01'),(490306,'d003','1987-02-21','9999-01-01'),(490307,'d004','2001-08-08','9999-01-01'),(490307,'d005','1996-11-14','2001-08-08'),(490308,'d005','1991-06-04','9999-01-01'),(490309,'d005','1996-03-03','1997-09-16'),(490310,'d005','1986-02-27','9999-01-01'),(490311,'d001','1995-11-23','9999-01-01'),(490312,'d007','1992-03-15','9999-01-01'),(490313,'d007','1986-11-22','9999-01-01'),(490314,'d008','1993-12-26','9999-01-01'),(490315,'d009','1994-02-01','1999-03-19'),(490316,'d005','1998-09-25','2000-01-26'),(490316,'d006','1996-07-04','1998-09-25'),(490317,'d005','1988-03-18','9999-01-01'),(490318,'d005','1985-07-17','9999-01-01'),(490319,'d007','1988-01-13','9999-01-01'),(490320,'d007','1998-06-29','9999-01-01'),(490321,'d005','2000-01-16','9999-01-01'),(490322,'d004','1999-09-13','9999-01-01'),(490323,'d005','1990-08-11','1995-04-17'),(490324,'d007','1999-12-09','2000-02-13'),(490324,'d009','2000-02-13','9999-01-01'),(490325,'d004','1997-10-26','9999-01-01'),(490326,'d008','1985-12-29','9999-01-01'),(490327,'d004','1988-03-25','9999-01-01'),(490328,'d005','1997-09-28','9999-01-01'),(490329,'d008','1995-03-23','9999-01-01'),(490330,'d004','1996-12-23','9999-01-01'),(490331,'d008','1985-06-04','9999-01-01'),(490332,'d005','1995-11-19','1996-01-23'),(490333,'d003','1995-01-18','1995-09-13'),(490334,'d004','1987-01-01','9999-01-01'),(490335,'d001','1995-11-07','9999-01-01'),(490335,'d007','1986-11-24','1995-11-07'),(490336,'d007','1989-04-29','9999-01-01'),(490337,'d004','1993-04-29','9999-01-01'),(490338,'d006','1993-07-15','9999-01-01'),(490339,'d005','1996-05-30','9999-01-01'),(490340,'d004','1988-08-18','9999-01-01'),(490341,'d002','1991-04-04','2002-03-15'),(490342,'d004','1998-02-26','2001-02-26'),(490343,'d005','1989-12-19','9999-01-01'),(490344,'d004','1988-01-22','1993-03-01'),(490344,'d006','1993-03-01','9999-01-01'),(490345,'d004','2000-01-31','9999-01-01'),(490346,'d005','1990-01-04','9999-01-01'),(490347,'d005','1992-10-25','9999-01-01'),(490348,'d007','1986-07-07','9999-01-01'),(490349,'d003','1996-05-04','9999-01-01'),(490350,'d002','1990-10-18','2002-03-29'),(490351,'d007','1985-11-03','9999-01-01'),(490352,'d005','1999-12-22','9999-01-01'),(490353,'d001','1998-04-03','1998-10-22'),(490353,'d009','1998-10-22','9999-01-01'),(490354,'d005','1986-06-18','9999-01-01'),(490355,'d005','1991-07-17','1997-11-11'),(490356,'d005','1995-12-20','9999-01-01'),(490357,'d001','1989-02-19','9999-01-01'),(490358,'d005','1992-03-11','1999-02-25'),(490359,'d003','1988-11-12','9999-01-01'),(490360,'d009','1985-04-01','9999-01-01'),(490361,'d004','1989-12-03','1992-04-13'),(490361,'d009','1992-04-13','9999-01-01'),(490362,'d002','1998-11-02','9999-01-01'),(490363,'d008','1993-07-25','9999-01-01'),(490364,'d007','1998-01-29','9999-01-01'),(490365,'d004','1990-09-20','9999-01-01'),(490366,'d008','1990-08-07','9999-01-01'),(490367,'d007','1987-06-20','1996-03-29'),(490368,'d005','1987-05-27','1996-07-20'),(490369,'d004','1985-06-06','9999-01-01'),(490370,'d001','2000-02-04','9999-01-01'),(490370,'d003','1995-08-16','2000-02-04'),(490371,'d007','1995-07-12','1997-07-01'),(490372,'d008','1998-09-25','9999-01-01'),(490373,'d004','1989-01-24','9999-01-01'),(490374,'d005','1998-03-23','2002-01-27'),(490375,'d005','1988-11-04','9999-01-01'),(490376,'d007','1996-11-12','1999-11-12'),(490377,'d004','1989-04-23','9999-01-01'),(490378,'d007','1998-07-23','9999-01-01'),(490379,'d003','1985-03-15','9999-01-01'),(490380,'d004','1992-04-04','9999-01-01'),(490381,'d004','2000-04-03','9999-01-01'),(490381,'d009','1992-04-14','2000-04-03'),(490382,'d007','1992-11-22','9999-01-01'),(490383,'d007','1995-11-07','9999-01-01'),(490384,'d004','1990-08-06','9999-01-01'),(490385,'d007','1992-04-16','1996-03-28'),(490386,'d006','1995-02-28','9999-01-01'),(490387,'d002','1998-05-19','9999-01-01'),(490388,'d002','1997-02-16','9999-01-01'),(490389,'d007','1996-05-10','9999-01-01'),(490390,'d004','1996-12-28','9999-01-01'),(490390,'d006','1988-01-01','1996-12-28'),(490391,'d002','1995-06-29','9999-01-01'),(490392,'d009','1993-03-24','9999-01-01'),(490393,'d001','1997-03-18','2000-05-25'),(490394,'d005','1989-05-31','1989-11-07'),(490395,'d005','1988-07-03','9999-01-01'),(490396,'d002','1996-02-22','9999-01-01'),(490397,'d007','1987-02-07','9999-01-01'),(490398,'d004','1991-11-25','9999-01-01'),(490398,'d005','1988-12-27','1991-11-25'),(490399,'d007','1997-02-20','2002-05-30'),(490400,'d005','1994-01-10','1994-08-28'),(490401,'d004','1990-05-31','9999-01-01'),(490402,'d004','1995-10-28','9999-01-01'),(490403,'d009','1998-12-18','1999-01-16'),(490404,'d004','1992-02-22','9999-01-01'),(490405,'d004','1994-10-31','9999-01-01'),(490406,'d007','1988-06-27','9999-01-01'),(490407,'d007','1997-05-28','9999-01-01'),(490408,'d004','1992-08-12','9999-01-01'),(490409,'d001','2000-01-08','9999-01-01'),(490409,'d007','1998-12-12','2000-01-08'),(490410,'d005','1995-10-22','9999-01-01'),(490411,'d003','1991-12-05','9999-01-01'),(490412,'d005','1989-03-04','1998-03-28'),(490413,'d002','1998-11-28','9999-01-01'),(490414,'d001','1990-10-30','9999-01-01'),(490415,'d007','1992-04-07','9999-01-01'),(490416,'d005','1985-03-14','9999-01-01'),(490417,'d007','1987-09-16','1996-06-22'),(490417,'d009','1996-06-22','9999-01-01'),(490418,'d001','1998-12-31','2002-06-12'),(490419,'d006','1996-02-18','9999-01-01'),(490420,'d005','1997-09-01','9999-01-01'),(490421,'d008','1993-02-16','9999-01-01'),(490422,'d004','1985-07-18','1988-01-06'),(490423,'d003','1995-11-19','9999-01-01'),(490424,'d004','1991-10-30','9999-01-01'),(490425,'d004','1999-04-05','9999-01-01'),(490426,'d005','1996-01-02','1997-04-21'),(490426,'d008','1997-04-21','1997-05-04'),(490427,'d009','1995-01-03','9999-01-01'),(490428,'d007','1986-01-21','9999-01-01'),(490429,'d003','1986-09-02','9999-01-01'),(490430,'d005','1988-02-19','9999-01-01'),(490431,'d009','1999-03-26','9999-01-01'),(490432,'d003','1988-11-07','9999-01-01'),(490433,'d001','1998-01-10','9999-01-01'),(490434,'d007','1997-09-08','1997-12-10'),(490435,'d004','2000-01-18','9999-01-01'),(490436,'d004','1993-01-13','9999-01-01'),(490436,'d008','1989-11-10','1993-01-13'),(490437,'d001','1989-01-21','9999-01-01'),(490438,'d005','1985-02-19','9999-01-01'),(490439,'d007','1985-06-11','9999-01-01'),(490440,'d007','1989-08-23','9999-01-01'),(490441,'d008','1994-01-29','9999-01-01'),(490442,'d009','1999-12-29','9999-01-01'),(490443,'d003','1993-04-07','1993-04-08'),(490444,'d007','1993-03-10','1993-05-04'),(490444,'d009','1993-05-04','1993-06-01'),(490445,'d004','1986-05-08','9999-01-01'),(490446,'d008','1999-05-02','9999-01-01'),(490447,'d007','1987-07-03','1995-08-16'),(490448,'d004','1995-04-05','9999-01-01'),(490449,'d005','1990-09-07','9999-01-01'),(490450,'d006','1986-11-30','9999-01-01'),(490451,'d005','1996-03-29','9999-01-01'),(490452,'d009','1996-03-24','9999-01-01'),(490453,'d005','1994-06-24','9999-01-01'),(490454,'d004','1999-08-13','1999-11-24'),(490454,'d006','1999-11-24','9999-01-01'),(490455,'d001','1997-09-12','9999-01-01'),(490456,'d006','1990-08-03','1997-09-09'),(490457,'d005','1993-05-28','2001-09-14'),(490458,'d009','1998-01-23','9999-01-01'),(490459,'d005','1987-01-07','1994-02-18'),(490460,'d005','1996-01-25','9999-01-01'),(490461,'d004','1994-07-04','9999-01-01'),(490462,'d004','1998-10-24','9999-01-01'),(490463,'d004','1991-12-22','9999-01-01'),(490464,'d004','1985-02-27','9999-01-01'),(490465,'d004','1995-01-25','1995-07-03'),(490465,'d005','1992-05-06','1995-01-25'),(490466,'d005','1991-01-19','1999-01-03'),(490467,'d004','1989-11-12','9999-01-01'),(490468,'d007','1987-01-03','9999-01-01'),(490469,'d004','1993-03-11','1998-01-28'),(490470,'d004','1996-07-23','9999-01-01'),(490471,'d008','1991-01-22','9999-01-01'),(490472,'d004','1996-08-25','9999-01-01'),(490473,'d007','1997-11-13','9999-01-01'),(490474,'d002','1997-07-11','9999-01-01'),(490475,'d001','2002-01-04','9999-01-01'),(490475,'d007','1991-09-14','2002-01-04'),(490476,'d004','1985-03-14','9999-01-01'),(490477,'d008','1991-02-17','1995-04-03'),(490478,'d004','1997-12-18','9999-01-01'),(490479,'d008','1994-01-15','9999-01-01'),(490480,'d009','1998-10-23','9999-01-01'),(490481,'d002','1988-11-11','2002-02-28'),(490482,'d004','1995-08-12','2000-03-26'),(490483,'d007','1987-09-02','9999-01-01'),(490484,'d009','1996-03-24','9999-01-01'),(490485,'d005','1989-05-18','1990-09-05'),(490485,'d008','1990-09-05','9999-01-01'),(490486,'d004','1997-08-31','1998-01-10'),(490487,'d002','1998-10-10','9999-01-01'),(490488,'d004','1994-04-19','1996-08-29'),(490489,'d008','1996-06-03','9999-01-01'),(490490,'d004','1990-02-28','1992-08-13'),(490491,'d004','1997-02-21','9999-01-01'),(490492,'d006','1998-01-04','9999-01-01'),(490493,'d005','1989-04-15','9999-01-01'),(490494,'d001','1987-07-23','2001-11-15'),(490494,'d009','2001-11-15','9999-01-01'),(490495,'d005','1997-03-31','9999-01-01'),(490496,'d005','1986-08-28','9999-01-01'),(490497,'d004','1994-06-21','2000-01-17'),(490498,'d004','1985-12-12','9999-01-01'),(490499,'d005','1985-03-15','1997-09-24'),(490500,'d003','1985-02-02','9999-01-01'),(490501,'d001','1989-01-15','9999-01-01'),(490502,'d005','1990-03-21','9999-01-01'),(490503,'d005','1987-10-30','1992-07-13'),(490504,'d005','1989-06-04','1996-03-05'),(490505,'d004','1992-09-15','1995-04-07'),(490505,'d006','1995-04-07','9999-01-01'),(490506,'d004','1992-10-24','9999-01-01'),(490507,'d007','1988-04-18','9999-01-01'),(490508,'d007','1989-04-03','9999-01-01'),(490509,'d004','1999-01-06','9999-01-01'),(490510,'d006','1988-11-26','9999-01-01'),(490511,'d002','1990-01-10','2001-08-15'),(490512,'d005','1989-02-14','9999-01-01'),(490513,'d005','1995-12-02','9999-01-01'),(490514,'d005','1995-05-16','9999-01-01'),(490515,'d004','1996-09-12','9999-01-01'),(490516,'d005','1995-01-08','2000-03-21'),(490516,'d008','2000-03-21','9999-01-01'),(490517,'d004','1997-01-05','9999-01-01'),(490518,'d008','1988-07-30','9999-01-01'),(490519,'d005','1991-02-25','1995-03-26'),(490520,'d004','1992-08-12','9999-01-01'),(490521,'d006','1992-07-16','9999-01-01'),(490522,'d007','1988-09-13','9999-01-01'),(490523,'d002','1989-12-06','9999-01-01'),(490524,'d002','1987-05-26','1991-11-13'),(490525,'d007','1988-01-07','1988-04-21'),(490526,'d004','1997-11-06','9999-01-01'),(490526,'d009','1996-05-05','1997-11-06'),(490527,'d002','1998-01-14','9999-01-01'),(490528,'d005','1993-01-12','9999-01-01'),(490529,'d005','1988-12-23','9999-01-01'),(490530,'d002','1990-04-06','9999-01-01'),(490531,'d003','1985-03-24','2002-04-21'),(490532,'d007','1998-01-10','9999-01-01'),(490533,'d007','1991-12-12','9999-01-01'),(490534,'d007','1998-04-13','9999-01-01'),(490535,'d002','1995-09-13','9999-01-01'),(490536,'d004','1994-03-23','1995-12-31'),(490536,'d005','1992-04-30','1994-03-23'),(490537,'d007','1990-02-03','9999-01-01'),(490538,'d004','1986-11-19','1998-11-11'),(490539,'d007','1992-10-23','9999-01-01'),(490540,'d001','1989-07-14','9999-01-01'),(490541,'d007','1996-08-12','9999-01-01'),(490542,'d007','1998-07-14','9999-01-01'),(490543,'d003','1993-08-05','9999-01-01'),(490544,'d007','1997-02-18','9999-01-01'),(490545,'d004','1994-11-17','9999-01-01'),(490546,'d005','1993-05-21','9999-01-01'),(490546,'d009','1989-07-21','1993-05-21'),(490547,'d004','1985-06-30','1996-05-21'),(490548,'d005','1991-10-10','9999-01-01'),(490549,'d003','1991-11-09','9999-01-01'),(490550,'d006','1995-02-26','9999-01-01'),(490551,'d005','1998-11-07','9999-01-01'),(490552,'d005','1998-06-04','9999-01-01'),(490553,'d003','1990-03-12','9999-01-01'),(490554,'d007','1997-06-01','2001-10-04'),(490555,'d004','1996-02-21','9999-01-01'),(490555,'d005','1993-10-30','1996-02-21'),(490556,'d001','1992-04-03','9999-01-01'),(490557,'d004','1994-07-01','9999-01-01'),(490558,'d005','1996-01-16','9999-01-01'),(490559,'d004','1999-08-29','9999-01-01'),(490560,'d007','1994-04-06','2001-05-01'),(490561,'d009','1989-02-13','9999-01-01'),(490562,'d005','1991-03-02','9999-01-01'),(490563,'d005','1991-12-04','9999-01-01'),(490564,'d004','1986-11-28','1991-12-07'),(490565,'d004','1992-09-10','1997-04-05'),(490565,'d006','1997-04-05','9999-01-01'),(490566,'d001','1987-01-03','9999-01-01'),(490567,'d005','1985-08-25','9999-01-01'),(490568,'d005','1998-07-23','9999-01-01'),(490569,'d005','1999-04-13','9999-01-01'),(490570,'d001','1989-09-19','9999-01-01'),(490571,'d003','1992-08-03','1997-10-05'),(490572,'d005','1986-01-19','9999-01-01'),(490573,'d004','1996-09-26','9999-01-01'),(490574,'d004','1992-10-03','9999-01-01'),(490575,'d005','1990-12-19','1993-05-25'),(490575,'d008','1993-05-25','9999-01-01'),(490576,'d001','1997-08-13','9999-01-01'),(490577,'d004','1990-03-17','1992-12-26'),(490578,'d004','1997-11-26','9999-01-01'),(490579,'d007','1994-05-29','2001-03-07'),(490580,'d007','1999-02-18','1999-05-05'),(490581,'d007','1997-06-06','9999-01-01'),(490582,'d004','1985-05-19','9999-01-01'),(490583,'d007','1999-05-25','9999-01-01'),(490584,'d005','1999-12-18','9999-01-01'),(490585,'d004','1992-07-18','9999-01-01'),(490586,'d005','1991-07-28','1995-07-02'),(490586,'d008','1995-07-02','9999-01-01'),(490587,'d004','1996-12-20','1997-04-07'),(490588,'d008','1995-09-10','9999-01-01'),(490589,'d005','1996-07-29','9999-01-01'),(490590,'d005','1998-08-06','9999-01-01'),(490591,'d005','1989-09-14','9999-01-01'),(490592,'d009','1998-08-28','2001-03-09'),(490593,'d004','1985-10-10','9999-01-01'),(490594,'d005','1985-04-01','9999-01-01'),(490595,'d003','1989-04-14','1990-06-28'),(490596,'d001','1997-06-04','9999-01-01'),(490596,'d007','1993-07-13','1997-06-04'),(490597,'d004','1993-03-09','2000-03-21'),(490598,'d001','1999-11-09','9999-01-01'),(490599,'d007','1998-01-27','1998-07-14'),(490600,'d004','1999-02-07','9999-01-01'),(490601,'d007','1999-08-30','9999-01-01'),(490602,'d005','1991-05-12','9999-01-01'),(490603,'d005','1985-02-28','1985-12-18'),(490604,'d004','1994-02-07','9999-01-01'),(490605,'d004','1992-07-03','9999-01-01'),(490606,'d001','2002-04-29','9999-01-01'),(490606,'d007','1991-01-18','2002-04-29'),(490607,'d006','1988-04-19','9999-01-01'),(490608,'d007','1999-02-12','9999-01-01'),(490609,'d009','1988-08-15','1995-09-22'),(490610,'d007','1998-08-06','9999-01-01'),(490611,'d001','1988-01-17','9999-01-01'),(490612,'d005','1998-08-12','9999-01-01'),(490613,'d008','1988-11-15','9999-01-01'),(490614,'d001','2001-09-19','9999-01-01'),(490614,'d007','1987-06-05','2001-09-19'),(490615,'d005','1999-02-08','2000-08-21'),(490616,'d007','1991-09-04','9999-01-01'),(490617,'d004','1986-09-30','9999-01-01'),(490618,'d009','1995-12-11','9999-01-01'),(490619,'d005','1996-08-20','9999-01-01'),(490620,'d005','1997-03-31','9999-01-01'),(490621,'d005','1997-02-09','9999-01-01'),(490622,'d007','1992-12-24','1998-06-29'),(490623,'d005','1991-10-13','9999-01-01'),(490624,'d004','1992-09-30','1998-03-06'),(490624,'d005','1989-08-28','1992-09-30'),(490625,'d005','1990-02-23','9999-01-01'),(490626,'d004','1997-06-12','9999-01-01'),(490627,'d007','1986-03-26','9999-01-01'),(490628,'d003','1992-08-26','9999-01-01'),(490629,'d004','1985-11-15','9999-01-01'),(490630,'d007','1989-05-25','9999-01-01'),(490631,'d004','1994-12-18','1996-02-13'),(490632,'d004','1985-07-05','9999-01-01'),(490633,'d008','1991-11-24','1995-09-09'),(490634,'d004','1996-10-02','2000-10-24'),(490634,'d006','2000-10-24','9999-01-01'),(490635,'d005','1999-08-17','9999-01-01'),(490636,'d005','1987-06-29','9999-01-01'),(490637,'d005','1990-03-16','9999-01-01'),(490638,'d005','1989-04-19','9999-01-01'),(490639,'d004','1992-04-05','9999-01-01'),(490640,'d007','1987-08-13','9999-01-01'),(490641,'d004','1998-09-05','2001-02-19'),(490642,'d005','1993-12-31','1999-02-14'),(490643,'d001','1990-01-26','9999-01-01'),(490644,'d004','1989-09-23','9999-01-01'),(490645,'d004','1994-06-17','9999-01-01'),(490645,'d005','1994-03-25','1994-06-17'),(490646,'d005','1998-05-27','9999-01-01'),(490647,'d004','1992-02-09','9999-01-01'),(490648,'d009','1993-10-28','9999-01-01'),(490649,'d004','1996-12-11','9999-01-01'),(490650,'d003','1986-07-20','1988-01-06'),(490651,'d004','1992-07-12','9999-01-01'),(490652,'d008','1987-12-22','9999-01-01'),(490653,'d005','1988-09-18','9999-01-01'),(490654,'d001','1992-04-16','9999-01-01'),(490654,'d007','1989-11-18','1992-04-16'),(490655,'d004','1987-12-19','2002-03-27'),(490656,'d004','1991-05-25','9999-01-01'),(490657,'d005','1990-03-22','9999-01-01'),(490658,'d007','1998-09-13','9999-01-01'),(490659,'d005','1988-04-22','9999-01-01'),(490660,'d007','1988-01-11','9999-01-01'),(490661,'d002','1996-11-24','2001-06-29'),(490662,'d007','1997-12-02','1998-06-11'),(490663,'d007','1985-10-13','2002-05-21'),(490663,'d009','2002-05-21','9999-01-01'),(490664,'d005','1986-05-11','9999-01-01'),(490665,'d002','1992-10-24','9999-01-01'),(490666,'d007','1989-05-10','9999-01-01'),(490667,'d004','1986-10-14','9999-01-01'),(490668,'d005','1995-06-21','1998-05-25'),(490669,'d005','1985-11-21','1999-07-16'),(490670,'d009','1991-05-10','9999-01-01'),(490671,'d002','1994-05-21','9999-01-01'),(490672,'d007','1993-12-20','9999-01-01'),(490673,'d001','1990-10-26','9999-01-01'),(490673,'d007','1989-02-01','1990-10-26'),(490674,'d007','1990-03-23','9999-01-01'),(490675,'d007','1996-10-07','9999-01-01'),(490676,'d007','1997-11-26','9999-01-01'),(490677,'d005','1989-06-27','1995-08-21'),(490678,'d008','1986-11-17','9999-01-01'),(490679,'d004','1998-02-16','9999-01-01'),(490680,'d009','1985-11-12','9999-01-01'),(490681,'d007','1991-01-21','9999-01-01'),(490682,'d004','1991-02-10','9999-01-01'),(490683,'d004','1998-10-01','2001-05-29'),(490683,'d009','2001-05-29','9999-01-01'),(490684,'d002','1989-04-03','9999-01-01'),(490685,'d007','1992-03-24','9999-01-01'),(490686,'d006','1995-02-22','1997-04-28'),(490687,'d004','1995-01-05','9999-01-01'),(490688,'d005','1988-01-01','1999-08-26'),(490689,'d004','1985-12-14','9999-01-01'),(490690,'d009','1992-05-14','9999-01-01'),(490691,'d004','1988-02-12','9999-01-01'),(490692,'d005','1992-03-02','9999-01-01'),(490693,'d007','1998-01-15','2001-03-29'),(490693,'d009','2001-03-29','9999-01-01'),(490694,'d004','1996-10-24','9999-01-01'),(490695,'d004','1992-02-23','9999-01-01'),(490696,'d005','1987-07-03','1989-03-19'),(490697,'d004','1989-01-15','9999-01-01'),(490698,'d001','1988-06-20','9999-01-01'),(490699,'d005','1997-12-27','9999-01-01'),(490700,'d005','1993-06-15','1997-06-16'),(490701,'d005','1990-09-30','9999-01-01'),(490702,'d001','1999-05-10','1999-07-01'),(490702,'d007','1999-07-01','1999-07-22'),(490703,'d002','1989-02-26','9999-01-01'),(490704,'d007','2000-02-01','2000-08-11'),(490705,'d004','1985-10-17','1989-05-12'),(490706,'d004','1995-05-29','9999-01-01'),(490707,'d002','1999-05-07','9999-01-01'),(490708,'d006','1996-02-14','9999-01-01'),(490709,'d002','1992-05-15','9999-01-01'),(490710,'d001','1989-02-07','9999-01-01'),(490711,'d001','1999-01-04','2001-02-10'),(490711,'d009','2001-02-10','2002-05-12'),(490712,'d007','1993-07-23','9999-01-01'),(490713,'d007','1986-04-09','9999-01-01'),(490714,'d006','1998-04-17','9999-01-01'),(490715,'d005','1999-07-25','9999-01-01'),(490716,'d004','1990-05-27','9999-01-01'),(490717,'d003','1993-12-17','9999-01-01'),(490718,'d004','1986-12-18','1999-03-09'),(490719,'d005','1994-05-06','9999-01-01'),(490720,'d004','1996-08-19','2002-05-18'),(490720,'d006','2002-05-18','9999-01-01'),(490721,'d001','1998-03-26','9999-01-01'),(490722,'d007','1999-05-16','2000-01-24'),(490723,'d004','1989-06-28','9999-01-01'),(490724,'d003','1994-11-11','9999-01-01'),(490725,'d004','1987-05-15','9999-01-01'),(490726,'d004','1999-09-18','2001-08-05'),(490727,'d005','1986-03-16','9999-01-01'),(490728,'d002','1993-02-24','9999-01-01'),(490728,'d003','1991-01-27','1993-02-24'),(490729,'d007','1999-05-23','9999-01-01'),(490730,'d007','1990-05-09','9999-01-01'),(490731,'d006','1992-10-11','9999-01-01'),(490732,'d004','1992-06-26','9999-01-01'),(490733,'d009','1985-03-13','2001-07-20'),(490734,'d004','1992-10-16','9999-01-01'),(490735,'d005','1995-11-05','9999-01-01'),(490736,'d005','1998-11-03','9999-01-01'),(490737,'d004','1999-07-03','9999-01-01'),(490737,'d006','1992-10-19','1999-07-03'),(490738,'d007','1991-10-02','9999-01-01'),(490739,'d002','1995-01-05','9999-01-01'),(490740,'d005','1995-04-22','9999-01-01'),(490741,'d005','1994-11-22','9999-01-01'),(490742,'d001','1999-01-19','2001-03-19'),(490743,'d005','1999-01-01','9999-01-01'),(490744,'d001','1999-10-29','9999-01-01'),(490745,'d004','1993-04-23','9999-01-01'),(490746,'d002','1990-08-31','1993-06-30'),(490746,'d007','1993-06-30','9999-01-01'),(490747,'d008','1998-11-18','9999-01-01'),(490748,'d004','1994-12-27','9999-01-01'),(490749,'d001','1991-08-28','1995-08-24'),(490750,'d003','1986-10-30','9999-01-01'),(490751,'d004','1985-09-27','9999-01-01'),(490752,'d005','1994-04-22','1997-09-07'),(490753,'d003','1991-07-29','1993-07-02'),(490754,'d001','1987-02-19','9999-01-01'),(490755,'d004','1990-06-14','9999-01-01'),(490756,'d005','1995-06-18','9999-01-01'),(490757,'d005','1998-08-28','1999-06-24'),(490757,'d008','1999-06-24','9999-01-01'),(490758,'d005','1999-05-10','9999-01-01'),(490759,'d004','1997-10-19','9999-01-01'),(490760,'d001','1988-03-12','9999-01-01'),(490761,'d009','1991-01-03','9999-01-01'),(490762,'d005','1988-01-24','1996-08-12'),(490763,'d004','1995-04-02','9999-01-01'),(490764,'d008','1997-06-08','9999-01-01'),(490765,'d001','1996-10-02','1996-11-22'),(490766,'d005','1986-04-29','1990-01-20'),(490766,'d008','1990-01-20','9999-01-01'),(490767,'d001','1994-02-09','9999-01-01'),(490768,'d002','1997-10-05','9999-01-01'),(490769,'d004','1991-09-29','9999-01-01'),(490770,'d005','1986-04-22','9999-01-01'),(490771,'d003','1986-10-06','9999-01-01'),(490772,'d007','1988-06-21','9999-01-01'),(490773,'d004','1989-08-25','9999-01-01'),(490774,'d008','1997-02-22','1998-03-26'),(490775,'d007','1998-10-10','9999-01-01'),(490776,'d007','1994-05-17','9999-01-01'),(490777,'d004','1994-06-16','1999-01-04'),(490777,'d006','1999-01-04','9999-01-01'),(490778,'d005','1996-06-02','9999-01-01'),(490779,'d004','1998-07-08','1999-12-28'),(490780,'d003','1995-12-03','9999-01-01'),(490781,'d009','1999-03-30','9999-01-01'),(490782,'d004','1999-03-21','9999-01-01'),(490783,'d005','1999-10-23','9999-01-01'),(490784,'d007','1998-06-03','9999-01-01'),(490785,'d004','1995-07-26','1995-08-25'),(490785,'d009','1995-08-25','1995-10-07'),(490786,'d003','1997-03-22','9999-01-01'),(490787,'d009','1999-11-14','9999-01-01'),(490788,'d002','1993-11-16','9999-01-01'),(490789,'d004','1994-07-30','9999-01-01'),(490790,'d005','1998-03-26','9999-01-01'),(490791,'d005','1985-05-21','9999-01-01'),(490792,'d009','1995-06-28','9999-01-01'),(490793,'d009','1994-03-30','2000-07-26'),(490794,'d004','1995-01-23','1997-07-11'),(490794,'d009','1997-07-11','9999-01-01'),(490795,'d003','1999-03-07','9999-01-01'),(490796,'d004','1998-12-16','2000-09-07'),(490797,'d005','1986-08-16','9999-01-01'),(490798,'d008','1986-05-10','9999-01-01'),(490799,'d006','1998-04-30','9999-01-01'),(490800,'d006','1996-06-15','9999-01-01'),(490801,'d004','1990-03-22','9999-01-01'),(490802,'d009','1990-07-03','9999-01-01'),(490803,'d005','1986-12-14','1995-01-21'),(490804,'d007','1988-08-17','9999-01-01'),(490805,'d007','1999-11-08','1999-12-05'),(490805,'d009','1999-12-05','9999-01-01'),(490806,'d001','1997-10-12','1998-10-09'),(490807,'d005','1988-03-20','9999-01-01'),(490808,'d007','1997-01-19','9999-01-01'),(490809,'d005','1985-04-20','9999-01-01'),(490810,'d002','1994-11-12','1997-10-06'),(490811,'d009','1995-03-05','9999-01-01'),(490812,'d009','1999-04-15','9999-01-01'),(490813,'d005','1995-04-21','2002-02-22'),(490813,'d008','2002-02-22','9999-01-01'),(490814,'d004','2000-01-11','9999-01-01'),(490815,'d005','1994-03-25','9999-01-01'),(490816,'d005','1986-01-30','1986-10-23'),(490817,'d004','1990-01-30','9999-01-01'),(490818,'d003','1991-10-05','1998-08-14'),(490819,'d005','1997-11-30','9999-01-01'),(490820,'d003','1985-05-14','9999-01-01'),(490821,'d005','1988-08-03','1998-12-23'),(490822,'d001','2002-06-21','9999-01-01'),(490822,'d007','1997-12-13','2002-06-21'),(490823,'d007','1995-08-29','9999-01-01'),(490824,'d006','1990-04-25','9999-01-01'),(490825,'d004','1996-04-22','9999-01-01'),(490826,'d005','1997-07-20','9999-01-01'),(490827,'d007','1996-11-23','1997-02-22'),(490828,'d007','1999-03-18','9999-01-01'),(490829,'d007','1995-01-26','9999-01-01'),(490830,'d006','1996-05-01','9999-01-01'),(490831,'d009','1985-09-13','9999-01-01'),(490832,'d007','1997-10-12','2000-12-13'),(490832,'d009','2000-12-13','9999-01-01'),(490833,'d007','1998-11-11','9999-01-01'),(490834,'d005','1988-06-13','9999-01-01'),(490835,'d009','1994-08-10','9999-01-01'),(490836,'d008','1995-06-01','1996-04-23'),(490837,'d005','1993-02-18','9999-01-01'),(490838,'d004','1995-07-28','9999-01-01'),(490839,'d008','1987-12-09','9999-01-01'),(490840,'d005','1994-12-21','9999-01-01'),(490841,'d004','1990-04-04','1999-09-15'),(490841,'d009','1999-09-15','9999-01-01'),(490842,'d004','1990-08-20','9999-01-01'),(490843,'d002','1996-03-16','9999-01-01'),(490844,'d009','1991-12-02','2001-02-26'),(490845,'d009','1995-04-23','9999-01-01'),(490846,'d005','1988-10-15','9999-01-01'),(490847,'d009','1993-09-04','9999-01-01'),(490848,'d006','1997-02-19','9999-01-01'),(490849,'d001','1989-03-18','2000-02-14'),(490850,'d009','1988-08-04','9999-01-01'),(490851,'d005','1990-04-11','1990-05-27'),(490851,'d008','1990-03-26','1990-04-11'),(490852,'d004','1989-01-18','1992-02-07'),(490853,'d007','1990-08-18','9999-01-01'),(490854,'d004','1992-05-19','9999-01-01'),(490855,'d007','1996-12-20','9999-01-01'),(490856,'d005','1999-10-01','2001-10-16'),(490857,'d003','1988-08-23','9999-01-01'),(490858,'d004','1985-08-03','9999-01-01'),(490859,'d004','1996-11-22','9999-01-01'),(490860,'d005','1996-04-19','9999-01-01'),(490861,'d005','1996-08-24','9999-01-01'),(490861,'d008','1990-07-08','1996-08-24'),(490862,'d004','1995-11-02','9999-01-01'),(490863,'d002','1993-01-25','9999-01-01'),(490864,'d005','1992-10-12','9999-01-01'),(490865,'d005','1997-02-26','2001-09-08'),(490866,'d002','1998-12-17','9999-01-01'),(490867,'d005','1991-06-24','2001-10-28'),(490868,'d007','1995-07-02','9999-01-01'),(490869,'d004','1994-01-31','1994-02-04'),(490869,'d006','1994-02-04','9999-01-01'),(490870,'d007','1990-05-09','1994-06-05'),(490871,'d005','1989-07-28','9999-01-01'),(490872,'d004','1988-05-12','9999-01-01'),(490873,'d004','1991-11-02','9999-01-01'),(490874,'d004','1986-08-30','9999-01-01'),(490875,'d007','1994-02-07','9999-01-01'),(490876,'d004','1987-10-01','9999-01-01'),(490877,'d002','1999-06-16','2002-05-15'),(490877,'d003','1992-08-05','1999-06-16'),(490878,'d004','1999-07-31','9999-01-01'),(490879,'d005','1993-07-24','9999-01-01'),(490880,'d007','1985-12-27','9999-01-01'),(490881,'d003','1993-12-26','9999-01-01'),(490882,'d002','1990-03-13','9999-01-01'),(490883,'d002','1990-11-17','9999-01-01'),(490884,'d005','1990-03-09','9999-01-01'),(490885,'d005','1986-07-07','1997-10-11'),(490885,'d008','1997-10-11','9999-01-01'),(490886,'d005','1994-07-10','2001-06-12'),(490887,'d006','1986-06-28','9999-01-01'),(490888,'d004','1998-05-02','9999-01-01'),(490889,'d004','1988-01-29','9999-01-01'),(490890,'d003','1987-12-01','9999-01-01'),(490891,'d008','1985-03-22','9999-01-01'),(490892,'d005','1987-06-29','9999-01-01'),(490893,'d005','1992-05-27','9999-01-01'),(490894,'d004','2000-04-24','2002-06-08'),(490894,'d005','1998-05-20','2000-04-24'),(490895,'d001','1992-07-12','9999-01-01'),(490896,'d005','1994-05-10','9999-01-01'),(490897,'d004','1993-01-09','9999-01-01'),(490898,'d004','1991-05-05','9999-01-01'),(490899,'d005','1986-11-08','9999-01-01'),(490900,'d004','1996-09-23','9999-01-01'),(490901,'d005','1990-07-21','9999-01-01'),(490902,'d003','1985-12-11','9999-01-01'),(490903,'d007','1989-10-16','1995-01-01'),(490904,'d005','1995-03-14','9999-01-01'),(490905,'d005','1998-08-24','1998-10-31'),(490905,'d008','1998-10-31','9999-01-01'),(490906,'d004','1990-11-28','9999-01-01'),(490907,'d007','1989-09-28','9999-01-01'),(490908,'d004','1987-11-16','9999-01-01'),(490909,'d002','1993-02-08','1993-08-15'),(490910,'d005','1995-09-29','9999-01-01'),(490911,'d004','1987-07-03','9999-01-01'),(490912,'d005','1992-02-21','9999-01-01'),(490913,'d005','1993-10-22','9999-01-01'),(490914,'d004','1991-05-26','1992-07-11'),(490914,'d008','1991-05-04','1991-05-26'),(490915,'d004','1994-01-03','9999-01-01'),(490916,'d004','1991-03-07','9999-01-01'),(490917,'d002','1996-02-17','9999-01-01'),(490918,'d007','1992-02-20','1994-07-27'),(490919,'d005','1996-02-01','9999-01-01'),(490920,'d001','1989-07-25','9999-01-01'),(490921,'d005','1986-09-08','9999-01-01'),(490922,'d003','1990-07-31','1995-09-10'),(490923,'d004','2002-07-07','9999-01-01'),(490923,'d006','1995-08-02','2002-07-07'),(490924,'d009','1991-03-07','9999-01-01'),(490925,'d005','1987-10-18','9999-01-01'),(490926,'d006','1992-12-30','2000-12-12'),(490927,'d004','1995-10-07','9999-01-01'),(490928,'d004','1999-09-08','9999-01-01'),(490929,'d008','1996-02-26','9999-01-01'),(490930,'d007','1999-12-05','9999-01-01'),(490931,'d006','1991-02-11','9999-01-01'),(490932,'d004','1991-01-06','9999-01-01'),(490933,'d003','1993-09-04','9999-01-01'),(490934,'d004','1992-08-25','1993-01-13'),(490934,'d006','1993-01-13','9999-01-01'),(490935,'d002','1998-01-31','2002-04-01'),(490936,'d003','1999-07-21','9999-01-01'),(490937,'d004','1997-02-27','9999-01-01'),(490938,'d004','1996-10-30','9999-01-01'),(490939,'d002','1989-05-21','9999-01-01'),(490940,'d008','1989-05-28','9999-01-01'),(490941,'d001','1993-11-14','9999-01-01'),(490942,'d004','1993-04-26','9999-01-01'),(490943,'d004','1998-07-08','1998-12-09'),(490943,'d009','1998-12-09','9999-01-01'),(490944,'d005','1999-07-02','2002-07-14'),(490945,'d004','1986-08-29','9999-01-01'),(490946,'d004','1990-07-01','1997-05-13'),(490947,'d002','1994-04-25','9999-01-01'),(490948,'d005','1991-05-14','9999-01-01'),(490949,'d007','1985-05-02','9999-01-01'),(490950,'d005','1997-02-18','9999-01-01'),(490951,'d004','1997-01-01','9999-01-01'),(490952,'d004','1986-02-12','9999-01-01'),(490953,'d005','1995-06-20','9999-01-01'),(490954,'d004','1994-04-06','1997-03-23'),(490954,'d009','1997-03-23','9999-01-01'),(490955,'d004','1988-03-28','1998-12-18'),(490956,'d007','1997-07-30','9999-01-01'),(490957,'d005','1986-09-25','2001-03-11'),(490958,'d005','1994-07-12','9999-01-01'),(490959,'d003','1997-02-17','9999-01-01'),(490960,'d009','1986-06-03','9999-01-01'),(490961,'d007','1995-01-23','9999-01-01'),(490962,'d003','1987-05-16','9999-01-01'),(490963,'d004','1993-01-18','9999-01-01'),(490964,'d001','1995-12-28','9999-01-01'),(490965,'d005','1996-09-12','1997-04-01'),(490965,'d008','1997-04-01','2000-10-22'),(490966,'d005','1988-07-08','9999-01-01'),(490967,'d004','1988-04-19','9999-01-01'),(490968,'d004','1993-09-18','9999-01-01'),(490969,'d004','1997-03-23','9999-01-01'),(490970,'d005','1997-08-13','9999-01-01'),(490971,'d007','1990-06-05','1992-03-03'),(490972,'d004','1998-01-11','1998-12-31'),(490973,'d004','1995-11-02','1996-01-29'),(490973,'d005','1995-03-22','1995-11-02'),(490974,'d006','1993-03-24','9999-01-01'),(490975,'d008','1994-01-04','9999-01-01'),(490976,'d005','1994-06-07','2000-08-01'),(490977,'d006','1988-01-19','9999-01-01'),(490978,'d004','1990-01-04','9999-01-01'),(490979,'d005','1996-03-12','9999-01-01'),(490980,'d006','1985-07-08','9999-01-01'),(490981,'d005','1991-08-16','1995-02-01'),(490982,'d007','1993-09-11','9999-01-01'),(490983,'d004','1988-04-02','1988-05-08'),(490983,'d006','1988-05-08','1997-11-27'),(490984,'d009','1993-11-11','9999-01-01'),(490985,'d005','1986-09-11','9999-01-01'),(490986,'d004','1985-05-23','9999-01-01'),(490987,'d009','1987-08-05','9999-01-01'),(490988,'d009','1998-03-10','9999-01-01'),(490989,'d005','1991-05-08','9999-01-01'),(490990,'d005','1992-09-19','1994-10-26'),(490991,'d001','1995-07-06','9999-01-01'),(490992,'d005','1988-06-21','9999-01-01'),(490992,'d009','1987-08-03','1988-06-21'),(490993,'d004','1997-12-05','9999-01-01'),(490994,'d004','1996-09-02','9999-01-01'),(490995,'d005','1985-11-30','2002-06-28'),(490996,'d009','1995-05-25','9999-01-01'),(490997,'d004','1997-06-28','9999-01-01'),(490998,'d005','1989-05-01','9999-01-01'),(490999,'d005','1988-11-24','9999-01-01'),(491000,'d005','1997-01-25','9999-01-01'),(491000,'d008','1994-01-21','1997-01-25'),(491001,'d005','1991-05-04','9999-01-01'),(491002,'d008','1989-02-22','9999-01-01'),(491003,'d001','1985-11-20','9999-01-01'),(491004,'d005','1999-05-13','2000-09-26'),(491005,'d004','1986-10-19','9999-01-01'),(491006,'d005','1992-03-27','9999-01-01'),(491007,'d007','1999-06-26','9999-01-01'),(491008,'d005','1997-07-22','9999-01-01'),(491009,'d001','1998-09-20','9999-01-01'),(491010,'d004','1999-12-27','9999-01-01'),(491011,'d004','1999-11-27','9999-01-01'),(491011,'d005','1996-09-17','1999-11-27'),(491012,'d003','1996-02-17','2000-03-18'),(491013,'d005','1998-07-27','9999-01-01'),(491014,'d007','1995-02-27','9999-01-01'),(491015,'d007','1998-10-07','2000-02-19'),(491016,'d005','1999-07-30','9999-01-01'),(491017,'d006','1990-01-26','9999-01-01'),(491018,'d005','1985-12-24','9999-01-01'),(491019,'d005','1998-08-03','1999-06-29'),(491020,'d008','1989-01-05','9999-01-01'),(491021,'d009','1998-09-18','9999-01-01'),(491022,'d004','1995-01-05','2002-02-15'),(491022,'d006','2002-02-15','9999-01-01'),(491023,'d004','1989-11-19','1995-08-09'),(491024,'d005','1990-04-16','9999-01-01'),(491025,'d007','1987-03-01','9999-01-01'),(491026,'d007','1991-12-23','9999-01-01'),(491027,'d005','1997-03-27','9999-01-01'),(491028,'d007','1988-03-25','9999-01-01'),(491029,'d005','1994-11-09','9999-01-01'),(491030,'d004','1987-05-21','9999-01-01'),(491031,'d002','1997-01-01','1997-08-08'),(491031,'d007','1997-08-08','9999-01-01'),(491032,'d009','1985-08-23','1990-11-11'),(491033,'d003','1992-08-19','9999-01-01'),(491034,'d007','1991-09-18','9999-01-01'),(491035,'d009','1987-09-01','9999-01-01'),(491036,'d005','1994-01-11','9999-01-01'),(491037,'d009','1997-04-04','9999-01-01'),(491038,'d005','1997-08-16','9999-01-01'),(491039,'d005','1990-12-28','1991-09-27'),(491040,'d004','1994-04-22','2001-01-14'),(491040,'d009','2001-01-14','9999-01-01'),(491041,'d006','1991-02-03','9999-01-01'),(491042,'d004','1985-12-27','2000-02-29'),(491043,'d004','1987-04-03','9999-01-01'),(491044,'d003','1989-06-07','9999-01-01'),(491045,'d005','1993-12-21','9999-01-01'),(491046,'d005','1999-08-21','9999-01-01'),(491047,'d006','1988-04-20','9999-01-01'),(491048,'d008','1992-06-14','9999-01-01'),(491049,'d007','1997-08-14','1997-08-14'),(491049,'d009','1997-08-14','1997-08-25'),(491050,'d005','1987-03-26','9999-01-01'),(491051,'d004','1986-10-31','9999-01-01'),(491052,'d005','1992-07-01','9999-01-01'),(491053,'d005','1992-06-13','9999-01-01'),(491054,'d005','1998-02-23','9999-01-01'),(491055,'d004','1993-09-09','9999-01-01'),(491056,'d005','1988-02-11','1989-10-20'),(491057,'d005','1997-09-28','9999-01-01'),(491058,'d004','1988-02-05','9999-01-01'),(491059,'d005','1987-05-18','9999-01-01'),(491060,'d004','1996-12-10','2002-06-14'),(491060,'d009','1996-08-24','1996-12-10'),(491061,'d005','1988-07-27','9999-01-01'),(491062,'d005','1998-12-20','9999-01-01'),(491063,'d001','1986-03-05','9999-01-01'),(491064,'d005','1990-08-06','9999-01-01'),(491065,'d008','1986-09-04','9999-01-01'),(491066,'d009','1985-07-09','9999-01-01'),(491067,'d006','1993-07-13','1994-10-27'),(491068,'d008','1991-06-24','9999-01-01'),(491069,'d005','1997-10-10','9999-01-01'),(491070,'d004','1988-02-15','1997-07-28'),(491070,'d005','1985-08-24','1988-02-15'),(491071,'d006','1986-05-15','9999-01-01'),(491072,'d004','1989-03-23','9999-01-01'),(491073,'d004','1989-06-17','9999-01-01'),(491074,'d007','1985-05-29','9999-01-01'),(491075,'d008','1988-12-24','9999-01-01'),(491076,'d001','1990-02-28','1990-03-21'),(491077,'d004','1986-10-14','9999-01-01'),(491078,'d002','1994-06-02','2000-07-21'),(491079,'d005','1992-02-04','9999-01-01'),(491080,'d007','1989-04-30','9999-01-01'),(491081,'d004','1992-04-25','1997-07-03'),(491081,'d006','1997-07-03','9999-01-01'),(491082,'d007','1991-11-21','9999-01-01'),(491083,'d003','1997-06-10','9999-01-01'),(491084,'d002','1993-04-02','1994-10-23'),(491085,'d005','1998-01-31','9999-01-01'),(491086,'d007','1993-06-09','1993-07-22'),(491087,'d005','1992-11-24','9999-01-01'),(491088,'d005','1992-04-26','9999-01-01'),(491089,'d005','1989-04-12','9999-01-01'),(491090,'d007','1988-10-22','9999-01-01'),(491091,'d004','1991-11-05','2000-06-18'),(491091,'d009','2000-06-18','9999-01-01'),(491092,'d005','1987-08-04','1993-08-14'),(491093,'d007','1998-03-07','9999-01-01'),(491094,'d004','1995-08-22','9999-01-01'),(491095,'d007','1992-12-05','9999-01-01'),(491096,'d006','1990-03-21','9999-01-01'),(491097,'d005','1991-12-11','9999-01-01'),(491098,'d004','1999-11-15','9999-01-01'),(491099,'d007','1987-11-17','2000-07-12'),(491099,'d009','2000-07-12','9999-01-01'),(491100,'d003','1992-08-03','1995-03-07'),(491101,'d004','1989-04-05','9999-01-01'),(491102,'d007','1998-09-15','9999-01-01'),(491103,'d003','1990-03-13','9999-01-01'),(491104,'d002','1989-01-04','9999-01-01'),(491105,'d005','1988-12-13','9999-01-01'),(491106,'d007','1987-08-28','9999-01-01'),(491107,'d004','1987-01-04','9999-01-01'),(491108,'d001','1990-01-27','1990-05-22'),(491109,'d001','1998-03-17','9999-01-01'),(491109,'d003','1997-10-11','1998-03-17'),(491110,'d009','1994-01-28','9999-01-01'),(491111,'d002','1999-04-06','2002-02-22'),(491112,'d005','1988-09-05','9999-01-01'),(491113,'d004','1995-06-21','9999-01-01'),(491114,'d001','1985-04-30','9999-01-01'),(491115,'d005','1992-09-13','9999-01-01'),(491116,'d009','1997-07-02','1998-11-25'),(491117,'d001','1992-02-27','2000-02-18'),(491117,'d007','2000-02-18','9999-01-01'),(491118,'d003','1990-11-14','1993-02-14'),(491119,'d004','1997-11-16','9999-01-01'),(491120,'d007','1986-10-03','9999-01-01'),(491121,'d007','1991-11-03','9999-01-01'),(491122,'d007','1988-11-18','9999-01-01'),(491123,'d005','1997-05-06','9999-01-01'),(491124,'d005','1993-03-16','9999-01-01'),(491125,'d007','1995-07-18','9999-01-01'),(491126,'d005','1989-03-19','9999-01-01'),(491127,'d004','1997-01-08','1997-06-11'),(491127,'d009','1997-06-11','1998-02-09'),(491128,'d004','1985-11-05','9999-01-01'),(491129,'d006','1989-02-13','9999-01-01'),(491130,'d007','1996-03-07','9999-01-01'),(491131,'d005','1991-03-16','9999-01-01'),(491132,'d008','1990-12-28','9999-01-01'),(491133,'d007','1988-05-04','9999-01-01'),(491134,'d004','1991-04-27','1996-03-16'),(491135,'d005','1987-07-05','9999-01-01'),(491136,'d009','1989-05-05','9999-01-01'),(491137,'d001','1998-03-23','9999-01-01'),(491138,'d005','2001-03-06','9999-01-01'),(491138,'d006','1998-01-22','2001-03-06'),(491139,'d007','1988-05-06','9999-01-01'),(491140,'d006','1995-03-25','9999-01-01'),(491141,'d008','1993-12-20','2001-07-13'),(491142,'d006','1992-05-12','9999-01-01'),(491143,'d007','1999-12-18','9999-01-01'),(491144,'d001','1988-05-09','9999-01-01'),(491145,'d001','1997-11-16','1999-11-12'),(491146,'d007','1985-05-30','1986-01-06'),(491147,'d007','1993-05-29','9999-01-01'),(491148,'d005','1991-04-20','9999-01-01'),(491149,'d004','1995-01-28','2000-03-23'),(491149,'d006','2000-03-23','9999-01-01'),(491150,'d006','1986-11-28','9999-01-01'),(491151,'d009','1993-12-11','1998-03-05'),(491152,'d008','1991-07-21','9999-01-01'),(491153,'d008','1985-07-13','9999-01-01'),(491154,'d001','1994-11-16','9999-01-01'),(491155,'d007','1986-08-11','1993-12-20'),(491156,'d005','1994-12-21','9999-01-01'),(491157,'d004','1991-02-15','1991-12-10'),(491157,'d009','1991-12-10','9999-01-01'),(491158,'d007','1985-07-12','9999-01-01'),(491159,'d005','1985-06-26','9999-01-01'),(491160,'d004','1988-06-18','1992-06-05'),(491161,'d005','1989-01-30','9999-01-01'),(491162,'d005','1994-08-29','9999-01-01'),(491163,'d003','1993-05-20','9999-01-01'),(491164,'d007','1993-02-23','9999-01-01'),(491165,'d004','2002-02-20','9999-01-01'),(491165,'d005','1987-02-08','2002-02-20'),(491166,'d007','1994-10-17','9999-01-01'),(491167,'d001','1986-04-06','1998-09-17'),(491168,'d005','1995-05-27','9999-01-01'),(491169,'d008','1995-12-03','1998-04-24'),(491170,'d008','1985-07-17','9999-01-01'),(491171,'d008','1993-07-27','9999-01-01'),(491172,'d004','1987-01-04','9999-01-01'),(491173,'d005','1991-10-13','9999-01-01'),(491174,'d005','1992-10-27','9999-01-01'),(491175,'d006','1991-04-17','1993-12-17'),(491176,'d004','1998-11-21','9999-01-01'),(491176,'d006','1992-01-26','1998-11-21'),(491177,'d004','1999-09-10','9999-01-01'),(491178,'d005','1991-01-29','9999-01-01'),(491179,'d004','1998-12-31','2001-01-18'),(491180,'d009','1992-06-25','9999-01-01'),(491181,'d004','1987-09-20','9999-01-01'),(491182,'d007','1996-01-23','9999-01-01'),(491183,'d007','1985-10-03','9999-01-01'),(491184,'d005','1995-07-14','9999-01-01'),(491185,'d004','1997-08-17','2001-04-24'),(491185,'d009','1993-10-28','1997-08-17'),(491186,'d005','1989-08-28','9999-01-01'),(491187,'d005','1986-12-04','9999-01-01'),(491188,'d008','1991-08-10','9999-01-01'),(491189,'d004','1989-01-13','1995-07-14'),(491190,'d005','1986-12-11','9999-01-01'),(491191,'d006','1990-05-22','9999-01-01'),(491192,'d004','1997-01-28','9999-01-01'),(491193,'d005','1999-09-04','2001-09-20'),(491194,'d004','1995-01-19','9999-01-01'),(491194,'d005','1994-10-24','1995-01-19'),(491195,'d002','1995-08-25','9999-01-01'),(491196,'d004','1997-03-13','9999-01-01'),(491197,'d004','1991-07-29','9999-01-01'),(491198,'d006','1985-09-02','9999-01-01'),(491199,'d005','1988-07-23','9999-01-01'),(491200,'d001','1986-03-13','9999-01-01'),(491201,'d004','1995-11-08','2000-11-29'),(491202,'d007','1998-12-29','9999-01-01'),(491203,'d008','1987-04-10','9999-01-01'),(491204,'d008','1991-11-17','9999-01-01'),(491205,'d002','1998-12-19','2000-05-07'),(491205,'d007','2000-05-07','9999-01-01'),(491206,'d001','1998-03-12','2001-03-01'),(491207,'d005','1986-12-05','1990-12-18'),(491208,'d007','1989-08-25','9999-01-01'),(491209,'d002','1994-01-28','2001-06-22'),(491210,'d003','1994-09-15','9999-01-01'),(491211,'d003','1986-06-08','9999-01-01'),(491212,'d002','1986-05-19','9999-01-01'),(491213,'d001','1998-06-04','9999-01-01'),(491213,'d007','1996-10-21','1998-06-04'),(491214,'d005','1996-03-14','9999-01-01'),(491215,'d007','1985-05-07','9999-01-01'),(491216,'d005','1997-05-23','2001-08-25'),(491217,'d005','1985-08-16','9999-01-01'),(491218,'d008','1990-09-15','9999-01-01'),(491219,'d005','1987-06-23','9999-01-01'),(491220,'d004','1995-09-15','9999-01-01'),(491221,'d005','1990-11-01','9999-01-01'),(491222,'d005','2001-08-05','9999-01-01'),(491222,'d009','1998-08-07','2001-08-05'),(491223,'d005','1995-05-19','9999-01-01'),(491224,'d009','1995-10-28','9999-01-01'),(491225,'d005','1996-03-22','1996-05-08'),(491226,'d004','1989-08-30','9999-01-01'),(491227,'d004','1996-05-02','9999-01-01'),(491228,'d005','1990-07-11','9999-01-01'),(491229,'d004','1988-12-05','9999-01-01'),(491230,'d006','1997-11-30','9999-01-01'),(491231,'d005','1995-08-09','9999-01-01'),(491232,'d005','1987-08-07','1999-08-17'),(491232,'d008','1999-08-17','9999-01-01'),(491233,'d004','1995-12-21','1998-03-06'),(491234,'d006','1987-06-27','9999-01-01'),(491235,'d005','1992-03-25','9999-01-01'),(491236,'d009','1989-11-27','9999-01-01'),(491237,'d003','1990-04-11','9999-01-01'),(491238,'d005','1988-07-12','1990-01-29'),(491239,'d005','1985-07-22','9999-01-01'),(491240,'d007','1986-01-03','9999-01-01'),(491241,'d005','1999-08-02','2000-12-28'),(491241,'d008','2000-12-28','9999-01-01'),(491242,'d003','1998-03-16','2002-04-06'),(491243,'d004','1987-10-23','9999-01-01'),(491244,'d007','1985-04-08','9999-01-01'),(491245,'d006','1988-12-25','9999-01-01'),(491246,'d004','1997-08-18','9999-01-01'),(491247,'d005','1989-01-05','9999-01-01'),(491248,'d005','1990-08-21','9999-01-01'),(491249,'d004','1991-02-04','1999-01-27'),(491250,'d004','1992-02-21','1993-04-05'),(491251,'d005','1995-05-16','9999-01-01'),(491252,'d004','1989-02-19','1992-09-15'),(491252,'d006','1992-09-15','9999-01-01'),(491253,'d005','1988-01-25','9999-01-01'),(491254,'d007','1993-06-04','9999-01-01'),(491255,'d004','1995-12-18','2001-07-18'),(491256,'d005','1999-10-30','9999-01-01'),(491257,'d004','1985-10-17','9999-01-01'),(491258,'d005','1998-09-18','9999-01-01'),(491259,'d005','1995-05-22','9999-01-01'),(491260,'d009','1996-02-06','9999-01-01'),(491261,'d004','1993-07-02','9999-01-01'),(491262,'d004','1998-11-17','9999-01-01'),(491263,'d004','1986-06-04','1991-01-31'),(491263,'d009','1991-01-31','1992-10-24'),(491264,'d001','1999-02-26','9999-01-01'),(491265,'d002','1991-01-21','9999-01-01'),(491266,'d005','1999-02-18','2001-04-20'),(491267,'d004','1992-05-09','9999-01-01'),(491268,'d007','1992-01-19','9999-01-01'),(491269,'d007','1991-11-15','9999-01-01'),(491270,'d004','1993-01-23','9999-01-01'),(491271,'d004','1997-09-12','9999-01-01'),(491271,'d005','1988-01-03','1997-09-12'),(491272,'d001','1988-11-20','1999-02-19'),(491273,'d002','1991-04-20','9999-01-01'),(491274,'d004','1987-11-09','9999-01-01'),(491275,'d002','1991-09-23','9999-01-01'),(491276,'d004','1986-08-03','9999-01-01'),(491277,'d007','1993-09-14','9999-01-01'),(491278,'d005','1995-11-27','9999-01-01'),(491279,'d004','1987-11-20','1990-12-07'),(491279,'d009','1990-12-07','9999-01-01'),(491280,'d004','1997-03-29','9999-01-01'),(491281,'d009','1996-03-27','2002-02-19'),(491282,'d005','1985-07-05','9999-01-01'),(491283,'d007','1990-06-28','9999-01-01'),(491284,'d004','1987-03-13','9999-01-01'),(491285,'d001','1988-07-22','9999-01-01'),(491286,'d005','1985-11-18','9999-01-01'),(491287,'d007','1988-07-10','9999-01-01'),(491288,'d004','2001-02-19','9999-01-01'),(491288,'d005','1999-11-01','2001-02-19'),(491289,'d004','1985-03-16','9999-01-01'),(491290,'d004','1999-09-06','2000-05-04'),(491291,'d001','1987-08-10','9999-01-01'),(491292,'d003','1987-07-28','9999-01-01'),(491293,'d004','1991-07-05','9999-01-01'),(491294,'d007','1993-12-17','2002-04-25'),(491295,'d007','1990-04-30','9999-01-01'),(491296,'d007','1999-08-21','9999-01-01'),(491297,'d005','1989-02-28','9999-01-01'),(491298,'d002','1995-04-10','9999-01-01'),(491298,'d003','1993-10-16','1995-04-10'),(491299,'d004','1994-05-14','9999-01-01'),(491300,'d005','1986-03-02','9999-01-01'),(491301,'d007','1989-07-03','1998-12-19'),(491302,'d002','1985-11-11','9999-01-01'),(491303,'d004','1988-02-28','9999-01-01'),(491304,'d007','1985-05-14','1992-02-02'),(491305,'d005','1985-09-19','1989-08-03'),(491306,'d001','1987-12-03','9999-01-01'),(491307,'d007','1998-06-04','2002-06-12'),(491307,'d009','2002-06-12','9999-01-01'),(491308,'d004','1994-11-20','9999-01-01'),(491309,'d005','1989-10-22','9999-01-01'),(491310,'d005','1988-05-24','9999-01-01'),(491311,'d007','1997-04-07','9999-01-01'),(491312,'d004','1985-02-04','9999-01-01'),(491313,'d005','1991-03-23','9999-01-01'),(491314,'d009','1999-04-24','2002-03-09'),(491315,'d009','1989-01-04','9999-01-01'),(491316,'d006','1986-06-28','9999-01-01'),(491317,'d007','1986-06-18','9999-01-01'),(491318,'d004','1990-01-07','1991-03-13'),(491318,'d009','1989-06-23','1990-01-07'),(491319,'d004','1993-02-05','9999-01-01'),(491320,'d008','1985-07-21','9999-01-01'),(491321,'d001','1987-10-17','1992-01-28'),(491322,'d005','1998-12-16','9999-01-01'),(491323,'d007','1989-08-18','9999-01-01'),(491324,'d004','1988-01-27','9999-01-01'),(491325,'d005','1994-07-07','9999-01-01'),(491326,'d007','2000-01-28','9999-01-01'),(491327,'d005','1998-02-19','9999-01-01'),(491328,'d004','1986-05-05','1987-08-21'),(491328,'d006','1987-08-21','9999-01-01'),(491329,'d005','1986-10-31','1989-09-10'),(491330,'d001','1989-06-12','9999-01-01'),(491331,'d008','1988-03-27','1988-07-26'),(491332,'d001','1991-10-10','9999-01-01'),(491333,'d002','1990-06-05','9999-01-01'),(491334,'d006','1995-03-10','9999-01-01'),(491335,'d006','1997-08-08','9999-01-01'),(491336,'d007','1997-01-26','9999-01-01'),(491337,'d007','1994-05-23','9999-01-01'),(491338,'d005','1997-12-27','2001-01-02'),(491338,'d008','2001-01-02','9999-01-01'),(491339,'d004','1988-08-22','9999-01-01'),(491340,'d004','1987-07-19','1993-03-07'),(491341,'d005','1990-11-25','9999-01-01'),(491342,'d004','1994-08-08','9999-01-01'),(491343,'d009','1999-09-21','2002-03-26'),(491344,'d007','1999-03-01','9999-01-01'),(491345,'d007','1992-06-13','9999-01-01'),(491346,'d004','1992-04-24','9999-01-01'),(491347,'d005','1990-09-25','1994-09-29'),(491347,'d008','1994-09-29','9999-01-01'),(491348,'d007','1991-08-03','9999-01-01'),(491349,'d001','1996-01-19','9999-01-01'),(491350,'d004','1993-01-06','9999-01-01'),(491351,'d005','1989-12-04','9999-01-01'),(491352,'d005','1987-10-13','1998-05-11'),(491353,'d004','1993-12-03','9999-01-01'),(491354,'d005','1985-11-08','9999-01-01'),(491355,'d001','1995-09-14','9999-01-01'),(491356,'d005','1992-10-30','1999-07-27'),(491356,'d008','1999-07-27','9999-01-01'),(491357,'d005','1991-09-08','9999-01-01'),(491358,'d005','1992-10-31','1996-03-17'),(491359,'d005','1997-02-19','9999-01-01'),(491360,'d005','1988-02-20','9999-01-01'),(491361,'d005','1993-01-12','9999-01-01'),(491362,'d009','1987-05-22','9999-01-01'),(491363,'d008','1986-05-11','9999-01-01'),(491364,'d005','2000-10-13','9999-01-01'),(491364,'d006','1998-08-03','2000-10-13'),(491365,'d007','1999-01-26','2001-11-04'),(491366,'d005','1991-08-23','9999-01-01'),(491367,'d004','1999-01-13','9999-01-01'),(491368,'d001','1989-03-10','9999-01-01'),(491369,'d007','1996-04-25','9999-01-01'),(491370,'d009','1994-01-26','9999-01-01'),(491371,'d003','1986-03-30','2001-05-15'),(491372,'d004','1991-04-02','9999-01-01'),(491372,'d009','1989-03-22','1991-04-02'),(491373,'d005','1999-06-13','9999-01-01'),(491374,'d007','1990-03-24','9999-01-01'),(491375,'d002','1996-12-08','9999-01-01'),(491376,'d008','1996-06-05','9999-01-01'),(491377,'d003','1993-05-19','9999-01-01'),(491378,'d009','1990-07-22','9999-01-01'),(491379,'d005','1990-02-20','1995-10-24'),(491380,'d001','1985-06-01','9999-01-01'),(491381,'d005','1999-04-06','9999-01-01'),(491382,'d005','1995-12-17','1999-01-31'),(491382,'d008','1985-08-11','1995-12-17'),(491383,'d003','1994-09-14','9999-01-01'),(491384,'d006','1989-04-09','9999-01-01'),(491385,'d004','1985-04-04','9999-01-01'),(491386,'d009','1995-07-19','9999-01-01'),(491387,'d005','1997-02-27','9999-01-01'),(491388,'d006','1985-06-29','9999-01-01'),(491389,'d005','1995-10-05','2000-04-13'),(491390,'d005','1992-06-25','9999-01-01'),(491391,'d006','1994-10-18','9999-01-01'),(491392,'d004','2001-02-25','9999-01-01'),(491392,'d008','1992-04-11','2001-02-25'),(491393,'d007','1996-11-15','9999-01-01'),(491394,'d005','1991-02-08','9999-01-01'),(491395,'d002','1991-07-03','9999-01-01'),(491396,'d005','1998-10-16','9999-01-01'),(491397,'d009','1996-06-13','9999-01-01'),(491398,'d005','1990-01-13','2001-04-09'),(491399,'d004','1993-05-30','9999-01-01'),(491400,'d004','1993-03-10','9999-01-01'),(491401,'d003','1989-01-25','9999-01-01'),(491402,'d004','2001-11-28','9999-01-01'),(491402,'d005','1993-06-16','2001-11-28'),(491403,'d006','1989-08-06','1992-09-27'),(491404,'d005','2000-01-23','9999-01-01'),(491405,'d008','1994-08-22','9999-01-01'),(491406,'d007','1994-12-28','9999-01-01'),(491407,'d007','1990-04-15','9999-01-01'),(491408,'d004','1999-07-19','9999-01-01'),(491409,'d004','1994-02-15','2000-09-29'),(491410,'d004','1988-02-24','9999-01-01'),(491411,'d005','1991-03-15','9999-01-01'),(491412,'d004','1993-05-29','2001-09-18'),(491412,'d009','2001-09-18','9999-01-01'),(491413,'d004','1986-12-28','9999-01-01'),(491414,'d008','1985-06-04','1988-03-22'),(491415,'d007','1987-08-15','9999-01-01'),(491416,'d005','1989-05-05','9999-01-01'),(491417,'d004','1992-10-02','9999-01-01'),(491418,'d003','1995-10-31','9999-01-01'),(491419,'d008','1990-09-04','9999-01-01'),(491420,'d007','1988-03-13','1999-11-02'),(491421,'d004','1987-10-10','9999-01-01'),(491422,'d005','2002-01-30','9999-01-01'),(491422,'d009','1988-08-10','2002-01-30'),(491423,'d005','1986-03-27','9999-01-01'),(491424,'d003','1994-12-10','1996-01-25'),(491425,'d007','1999-01-13','9999-01-01'),(491426,'d007','1998-12-20','9999-01-01'),(491427,'d005','1998-06-25','9999-01-01'),(491428,'d004','1993-01-14','9999-01-01'),(491429,'d002','1998-05-06','9999-01-01'),(491430,'d004','1990-01-06','1991-04-03'),(491430,'d009','1991-04-03','1991-05-03'),(491431,'d004','1990-11-09','1992-07-17'),(491432,'d005','1993-04-29','9999-01-01'),(491433,'d007','1998-09-08','9999-01-01'),(491434,'d004','1988-04-21','1993-10-08'),(491435,'d002','1996-09-07','9999-01-01'),(491436,'d005','1987-09-01','9999-01-01'),(491437,'d009','1998-12-28','9999-01-01'),(491438,'d004','1999-03-16','9999-01-01'),(491439,'d005','1995-03-10','1995-12-11'),(491439,'d008','1995-12-11','9999-01-01'),(491440,'d004','1999-04-20','9999-01-01'),(491441,'d007','1989-09-28','9999-01-01'),(491442,'d004','1986-10-26','9999-01-01'),(491443,'d005','1995-12-09','1997-08-21'),(491444,'d009','1986-05-24','9999-01-01'),(491445,'d005','1989-02-16','1994-10-23'),(491446,'d004','1997-03-11','9999-01-01'),(491447,'d004','1996-02-24','9999-01-01'),(491448,'d004','1997-03-28','9999-01-01'),(491449,'d005','1988-06-12','1995-01-01'),(491449,'d008','1995-01-01','9999-01-01'),(491450,'d004','1987-07-28','9999-01-01'),(491451,'d006','1990-04-05','9999-01-01'),(491452,'d009','1995-06-05','9999-01-01'),(491453,'d002','1985-07-22','1997-01-17'),(491454,'d008','1988-07-27','9999-01-01'),(491455,'d005','1985-06-10','1992-03-08'),(491456,'d005','1995-07-20','9999-01-01'),(491457,'d001','1986-12-25','9999-01-01'),(491458,'d003','1985-08-18','9999-01-01'),(491459,'d001','2000-08-18','9999-01-01'),(491459,'d007','1999-08-07','2000-08-18'),(491460,'d007','1985-03-28','9999-01-01'),(491461,'d004','1997-03-20','9999-01-01'),(491462,'d005','1995-06-17','9999-01-01'),(491463,'d005','1990-04-24','1997-07-27'),(491464,'d002','1996-11-14','9999-01-01'),(491465,'d007','1988-04-27','9999-01-01'),(491466,'d007','1987-12-29','9999-01-01'),(491467,'d004','1988-12-26','9999-01-01'),(491468,'d005','1987-10-15','9999-01-01'),(491469,'d005','1998-09-12','1999-03-05'),(491469,'d008','1999-03-05','9999-01-01'),(491470,'d004','1999-01-28','9999-01-01'),(491471,'d007','1999-03-10','9999-01-01'),(491472,'d005','1995-10-02','1997-06-06'),(491473,'d002','1992-05-03','1998-04-19'),(491474,'d007','1994-03-06','9999-01-01'),(491475,'d007','1996-09-22','1999-11-02'),(491476,'d002','1997-03-29','9999-01-01'),(491477,'d005','1988-05-15','9999-01-01'),(491478,'d007','1988-06-18','9999-01-01'),(491479,'d005','1986-07-22','1989-05-27'),(491480,'d004','2001-04-05','9999-01-01'),(491480,'d005','1999-04-04','2001-04-05'),(491481,'d005','1990-12-12','9999-01-01'),(491482,'d004','1988-12-05','9999-01-01'),(491483,'d005','1998-01-03','9999-01-01'),(491484,'d001','1986-07-28','9999-01-01'),(491485,'d005','1995-12-13','9999-01-01'),(491486,'d004','1994-09-11','9999-01-01'),(491487,'d002','1985-03-26','1996-06-03'),(491488,'d004','1999-01-01','9999-01-01'),(491488,'d009','1994-10-17','1999-01-01'),(491489,'d004','1988-11-29','9999-01-01'),(491490,'d008','1992-03-05','9999-01-01'),(491491,'d003','1993-10-29','9999-01-01'),(491492,'d009','1996-01-29','1998-04-09'),(491493,'d001','1997-11-15','9999-01-01'),(491494,'d007','1992-08-04','1997-09-02'),(491495,'d005','1992-12-10','9999-01-01'),(491496,'d009','1988-02-08','9999-01-01'),(491497,'d005','1995-08-12','9999-01-01'),(491498,'d001','1990-03-21','1990-05-20'),(491498,'d009','1990-05-20','9999-01-01'),(491499,'d004','1994-02-01','2001-02-12'),(491500,'d004','1998-10-14','9999-01-01'),(491501,'d007','1987-09-29','9999-01-01'),(491502,'d005','1990-10-14','9999-01-01'),(491503,'d009','1998-10-22','9999-01-01'),(491504,'d005','1998-03-08','9999-01-01'),(491505,'d005','1996-11-16','9999-01-01'),(491506,'d004','1995-10-11','9999-01-01'),(491507,'d001','1987-05-15','9999-01-01'),(491508,'d002','1986-04-08','1994-10-07'),(491509,'d004','1987-09-28','1998-10-24'),(491509,'d009','1998-10-24','9999-01-01'),(491510,'d003','1989-08-12','9999-01-01'),(491511,'d005','1999-03-10','9999-01-01'),(491512,'d008','1989-08-06','1991-03-24'),(491513,'d001','1994-09-15','9999-01-01'),(491514,'d002','1993-05-09','9999-01-01'),(491515,'d007','1993-08-09','9999-01-01'),(491516,'d008','1987-04-10','9999-01-01'),(491517,'d005','1985-10-18','1989-05-27'),(491518,'d004','1985-03-22','1999-05-07'),(491518,'d006','1999-05-07','9999-01-01'),(491519,'d006','1995-12-23','9999-01-01'),(491520,'d007','1996-06-18','9999-01-01'),(491521,'d005','1996-06-14','9999-01-01'),(491522,'d007','1995-01-20','9999-01-01'),(491523,'d005','1999-09-26','9999-01-01'),(491524,'d005','1990-04-14','1993-09-30'),(491525,'d005','1996-11-21','1999-04-02'),(491526,'d004','1991-11-16','9999-01-01'),(491527,'d008','1989-04-16','9999-01-01'),(491528,'d005','1991-01-20','9999-01-01'),(491529,'d001','1996-05-04','9999-01-01'),(491529,'d007','1988-10-29','1996-05-04'),(491530,'d004','1985-11-06','9999-01-01'),(491531,'d002','1987-01-25','9999-01-01'),(491532,'d005','1999-11-09','9999-01-01'),(491533,'d005','1985-10-05','9999-01-01'),(491534,'d005','1998-04-19','1999-10-18'),(491535,'d005','1995-02-16','9999-01-01'),(491536,'d007','1998-10-07','9999-01-01'),(491537,'d003','1995-10-07','9999-01-01'),(491538,'d005','1990-11-16','9999-01-01'),(491539,'d008','1992-11-18','9999-01-01'),(491540,'d004','1995-05-15','1996-03-24'),(491540,'d006','1996-03-24','2001-07-29'),(491541,'d001','1991-11-28','1996-03-20'),(491542,'d005','1987-08-03','1990-07-22'),(491543,'d005','1987-07-04','9999-01-01'),(491544,'d007','1989-12-24','9999-01-01'),(491545,'d004','1993-01-13','9999-01-01'),(491546,'d004','1991-04-13','9999-01-01'),(491547,'d005','1987-07-21','9999-01-01'),(491548,'d005','1999-07-04','2000-01-03'),(491548,'d008','2000-01-03','9999-01-01'),(491549,'d009','1991-09-02','9999-01-01'),(491550,'d004','1988-12-26','9999-01-01'),(491551,'d005','1998-01-21','2001-12-17'),(491552,'d001','1997-12-22','9999-01-01'),(491553,'d005','1996-02-14','9999-01-01'),(491554,'d002','1988-09-23','9999-01-01'),(491555,'d005','1997-03-11','9999-01-01'),(491556,'d001','1987-08-25','9999-01-01'),(491557,'d004','1995-10-13','2002-04-10'),(491558,'d005','1998-08-16','2000-10-20'),(491558,'d008','2000-10-20','2001-12-06'),(491559,'d007','1995-03-03','9999-01-01'),(491560,'d004','1985-12-24','9999-01-01'),(491561,'d001','1996-10-04','2000-05-10'),(491562,'d007','1997-07-07','9999-01-01'),(491563,'d008','1990-08-12','9999-01-01'),(491564,'d005','1987-12-20','9999-01-01'),(491565,'d005','1999-08-21','9999-01-01'),(491566,'d001','1999-12-10','9999-01-01'),(491567,'d005','1993-02-18','9999-01-01'),(491568,'d004','1997-12-13','9999-01-01'),(491568,'d005','1995-01-01','1997-12-13'),(491569,'d007','1997-03-04','1999-09-01'),(491570,'d004','1986-12-26','9999-01-01'),(491571,'d004','1998-01-30','9999-01-01'),(491572,'d001','1990-12-04','9999-01-01'),(491573,'d005','1992-03-18','9999-01-01'),(491574,'d007','1988-06-02','1991-07-31'),(491575,'d005','1990-11-05','9999-01-01'),(491576,'d008','1998-01-08','9999-01-01'),(491577,'d008','1989-11-11','9999-01-01'),(491578,'d004','1998-09-08','9999-01-01'),(491578,'d005','1995-08-16','1998-09-08'),(491579,'d008','1988-03-07','1999-04-27'),(491580,'d005','1995-05-31','9999-01-01'),(491581,'d006','1993-05-09','2001-10-27'),(491582,'d005','1998-11-16','9999-01-01'),(491583,'d008','1988-01-30','9999-01-01'),(491584,'d004','1999-09-11','9999-01-01'),(491585,'d004','1989-07-04','1995-02-16'),(491586,'d007','1997-01-30','9999-01-01'),(491587,'d004','1992-10-13','1996-05-18'),(491587,'d006','1996-05-18','9999-01-01'),(491588,'d005','1997-10-16','9999-01-01'),(491589,'d001','1987-11-29','9999-01-01'),(491590,'d005','1987-05-27','1999-08-11'),(491591,'d006','1986-05-01','9999-01-01'),(491592,'d004','1994-08-14','2000-11-20'),(491593,'d008','1987-05-09','9999-01-01'),(491594,'d005','1986-12-21','9999-01-01'),(491595,'d004','1998-11-21','9999-01-01'),(491596,'d004','1992-08-03','9999-01-01'),(491596,'d006','1988-07-29','1992-08-03'),(491597,'d004','1988-11-10','9999-01-01'),(491598,'d002','1993-09-15','9999-01-01'),(491599,'d004','1989-10-21','9999-01-01'),(491600,'d001','1985-11-16','9999-01-01'),(491601,'d007','1987-02-08','1987-04-11'),(491602,'d005','1998-02-27','9999-01-01'),(491603,'d002','1999-11-16','9999-01-01'),(491604,'d001','1995-06-08','9999-01-01'),(491605,'d002','1985-06-18','9999-01-01'),(491606,'d002','2001-01-07','9999-01-01'),(491606,'d003','1993-06-26','2001-01-07'),(491607,'d008','1995-12-22','9999-01-01'),(491608,'d008','1999-05-02','9999-01-01'),(491609,'d009','1985-03-31','1988-01-22'),(491610,'d003','1995-12-29','1998-02-19'),(491611,'d007','1987-05-27','9999-01-01'),(491612,'d007','1989-11-18','9999-01-01'),(491613,'d005','1986-01-29','9999-01-01'),(491614,'d007','1994-01-06','9999-01-01'),(491615,'d003','1998-11-08','2001-11-27'),(491616,'d007','1987-12-22','2001-06-27'),(491617,'d004','1997-05-15','9999-01-01'),(491617,'d005','1987-03-29','1997-05-15'),(491618,'d007','1998-08-05','9999-01-01'),(491619,'d005','1999-01-02','1999-07-19'),(491620,'d008','1988-09-14','9999-01-01'),(491621,'d006','1994-03-04','9999-01-01'),(491622,'d003','1985-02-20','9999-01-01'),(491623,'d009','1986-11-12','9999-01-01'),(491624,'d007','1989-03-07','9999-01-01'),(491625,'d004','1990-02-02','1998-12-18'),(491626,'d009','1991-03-04','9999-01-01'),(491627,'d002','1996-10-15','9999-01-01'),(491627,'d003','1995-03-02','1996-10-15'),(491628,'d005','1995-01-30','9999-01-01'),(491629,'d004','1999-08-23','9999-01-01'),(491630,'d002','1991-05-02','9999-01-01'),(491631,'d002','1995-12-13','2001-03-26'),(491632,'d009','1986-10-20','9999-01-01'),(491633,'d004','1985-03-27','9999-01-01'),(491634,'d004','1987-01-09','9999-01-01'),(491635,'d005','1988-05-01','1995-04-24'),(491636,'d005','1997-12-05','9999-01-01'),(491637,'d004','2000-02-02','9999-01-01'),(491637,'d009','1996-06-26','2000-02-02'),(491638,'d005','1994-06-30','9999-01-01'),(491639,'d008','1997-05-03','9999-01-01'),(491640,'d004','1998-05-24','9999-01-01'),(491641,'d004','1994-08-21','9999-01-01'),(491642,'d003','1991-09-01','9999-01-01'),(491643,'d004','1995-03-08','2001-09-30'),(491644,'d005','1996-11-16','2001-06-22'),(491645,'d001','1996-06-29','1999-07-29'),(491646,'d008','1995-09-15','9999-01-01'),(491647,'d004','1988-02-05','9999-01-01'),(491648,'d004','1996-12-13','1997-06-22'),(491648,'d006','1997-06-22','1999-09-29'),(491649,'d001','1991-09-04','9999-01-01'),(491650,'d003','1990-03-29','9999-01-01'),(491651,'d005','1987-03-12','9999-01-01'),(491652,'d004','1993-12-26','9999-01-01'),(491653,'d003','1997-05-27','9999-01-01'),(491654,'d005','1993-01-08','1997-02-13'),(491655,'d006','1996-05-04','9999-01-01'),(491656,'d005','2000-01-25','2000-07-15'),(491657,'d001','1997-02-23','1999-03-25'),(491657,'d009','1999-03-25','9999-01-01'),(491658,'d004','1992-02-23','9999-01-01'),(491659,'d009','1988-03-09','9999-01-01'),(491660,'d005','1987-01-17','1996-12-13'),(491661,'d004','1987-10-06','9999-01-01'),(491662,'d004','1986-02-09','1999-03-05'),(491663,'d006','1986-10-22','9999-01-01'),(491664,'d005','1988-04-18','1998-07-16'),(491665,'d003','1999-06-21','9999-01-01'),(491666,'d005','1990-07-27','1999-05-15'),(491667,'d001','1992-05-19','1993-05-05'),(491667,'d003','1991-06-24','1992-05-19'),(491668,'d001','1988-02-06','9999-01-01'),(491669,'d006','1999-06-04','1999-08-01'),(491670,'d009','1987-04-06','9999-01-01'),(491671,'d005','1986-02-10','9999-01-01'),(491672,'d004','1993-03-01','9999-01-01'),(491673,'d003','1996-11-23','9999-01-01'),(491674,'d007','1998-04-24','9999-01-01'),(491675,'d004','1987-10-28','9999-01-01'),(491676,'d002','1991-11-07','9999-01-01'),(491676,'d003','1989-07-16','1991-11-07'),(491677,'d006','1997-05-29','9999-01-01'),(491678,'d005','1992-02-14','2001-04-29'),(491679,'d007','1985-11-24','9999-01-01'),(491680,'d003','1994-02-14','9999-01-01'),(491681,'d007','1998-05-11','9999-01-01'),(491682,'d002','1995-02-24','2001-03-04'),(491683,'d004','1994-03-19','1998-04-09'),(491684,'d005','1998-11-22','9999-01-01'),(491685,'d008','1985-07-20','9999-01-01'),(491686,'d001','1996-04-01','9999-01-01'),(491686,'d007','1987-02-12','1996-04-01'),(491687,'d005','1995-09-23','9999-01-01'),(491688,'d004','1987-05-22','9999-01-01'),(491689,'d001','1988-04-07','9999-01-01'),(491690,'d004','1985-07-31','9999-01-01'),(491691,'d004','1992-04-15','9999-01-01'),(491692,'d005','1997-02-17','1997-12-20'),(491693,'d006','1990-03-05','9999-01-01'),(491694,'d003','1999-06-14','9999-01-01'),(491695,'d004','2002-05-10','9999-01-01'),(491695,'d009','1991-05-20','2002-05-10'),(491696,'d008','1993-05-25','1994-03-18'),(491697,'d005','1999-04-16','9999-01-01'),(491698,'d002','1994-09-03','9999-01-01'),(491699,'d005','1988-11-14','9999-01-01'),(491700,'d004','1994-03-13','9999-01-01'),(491701,'d001','1992-10-06','9999-01-01'),(491702,'d007','1989-03-14','9999-01-01'),(491703,'d002','1987-12-20','1990-10-08'),(491704,'d005','1998-06-12','9999-01-01'),(491705,'d003','1991-01-19','9999-01-01'),(491706,'d004','2000-08-11','9999-01-01'),(491706,'d009','1998-06-20','2000-08-11'),(491707,'d008','1994-12-03','9999-01-01'),(491708,'d007','1998-12-30','2002-04-14'),(491709,'d007','1991-04-09','9999-01-01'),(491710,'d003','1986-10-01','9999-01-01'),(491711,'d007','1990-12-13','9999-01-01'),(491712,'d004','1994-08-16','9999-01-01'),(491713,'d004','1986-03-21','9999-01-01'),(491714,'d002','1999-01-12','2000-08-31'),(491715,'d004','1992-11-21','9999-01-01'),(491716,'d005','1995-02-02','1995-03-26'),(491717,'d002','2001-09-06','9999-01-01'),(491717,'d003','1998-08-04','2001-09-06'),(491718,'d001','1997-09-29','9999-01-01'),(491719,'d007','1987-01-14','9999-01-01'),(491720,'d006','1986-03-03','9999-01-01'),(491721,'d002','1989-05-21','1994-07-01'),(491722,'d005','1993-03-01','9999-01-01'),(491723,'d007','1996-04-12','1996-04-23'),(491724,'d004','1986-11-02','9999-01-01'),(491725,'d005','1985-05-17','9999-01-01'),(491726,'d004','1996-09-17','9999-01-01'),(491726,'d005','1996-03-22','1996-09-17'),(491727,'d005','1990-07-16','1995-11-03'),(491728,'d001','1998-11-08','9999-01-01'),(491729,'d004','1997-10-21','9999-01-01'),(491730,'d007','1992-05-29','9999-01-01'),(491731,'d001','1993-11-27','9999-01-01'),(491732,'d007','1989-09-09','9999-01-01'),(491733,'d005','1988-02-21','9999-01-01'),(491734,'d005','1985-07-30','1997-03-05'),(491735,'d005','1999-08-10','9999-01-01'),(491736,'d004','1997-12-31','1998-04-08'),(491736,'d009','1998-04-08','9999-01-01'),(491737,'d007','1996-10-24','9999-01-01'),(491738,'d004','1985-10-07','9999-01-01'),(491739,'d001','1995-02-25','1995-07-08'),(491740,'d008','1991-12-18','1992-02-17'),(491741,'d006','1992-05-23','9999-01-01'),(491742,'d007','1990-08-03','9999-01-01'),(491743,'d004','1990-07-01','9999-01-01'),(491744,'d005','1999-04-16','9999-01-01'),(491745,'d004','1986-07-06','9999-01-01'),(491746,'d009','1995-04-27','9999-01-01'),(491747,'d001','1994-12-24','1999-09-14'),(491747,'d007','1991-03-15','1994-12-24'),(491748,'d004','1994-03-09','9999-01-01'),(491749,'d004','1999-03-17','9999-01-01'),(491750,'d005','1997-08-17','2001-05-20'),(491751,'d004','1991-09-23','9999-01-01'),(491752,'d005','1985-05-15','9999-01-01'),(491753,'d008','2000-01-17','9999-01-01'),(491754,'d007','1988-09-16','9999-01-01'),(491755,'d004','1996-09-16','9999-01-01'),(491755,'d009','1996-01-24','1996-09-16'),(491756,'d008','1995-12-02','9999-01-01'),(491757,'d004','1997-06-29','9999-01-01'),(491758,'d001','1998-10-16','2002-04-20'),(491759,'d002','1998-10-31','9999-01-01'),(491760,'d004','1995-01-13','9999-01-01'),(491761,'d003','1987-08-06','9999-01-01'),(491762,'d004','1986-01-22','9999-01-01'),(491763,'d005','1990-04-07','9999-01-01'),(491763,'d009','1989-11-14','1990-04-07'),(491764,'d007','1998-08-22','9999-01-01'),(491765,'d004','1987-11-19','9999-01-01'),(491766,'d004','1999-07-12','2000-04-17'),(491767,'d006','1989-01-15','9999-01-01'),(491768,'d007','1990-06-02','1991-12-12'),(491769,'d004','1998-11-01','9999-01-01'),(491770,'d009','1997-11-21','9999-01-01'),(491771,'d005','1995-09-26','1998-05-16'),(491772,'d005','1992-01-23','9999-01-01'),(491773,'d007','1997-12-09','9999-01-01'),(491774,'d005','1994-08-13','9999-01-01'),(491774,'d006','1988-01-30','1994-08-13'),(491775,'d004','1999-01-21','2001-10-20'),(491776,'d005','1996-06-13','9999-01-01'),(491777,'d004','1990-07-12','9999-01-01'),(491778,'d005','1989-02-05','2000-12-23'),(491779,'d005','1985-03-13','9999-01-01'),(491780,'d004','1999-12-30','9999-01-01'),(491781,'d009','1987-03-14','1992-09-15'),(491782,'d007','1988-10-01','9999-01-01'),(491783,'d006','1992-11-11','9999-01-01'),(491784,'d005','1990-08-11','9999-01-01'),(491785,'d004','1999-07-10','1999-07-25'),(491785,'d006','1999-07-25','9999-01-01'),(491786,'d005','1992-12-20','9999-01-01'),(491787,'d003','1985-12-31','9999-01-01'),(491788,'d006','1995-08-22','1996-02-26'),(491789,'d004','1994-03-01','9999-01-01'),(491790,'d007','1994-11-06','9999-01-01'),(491791,'d005','1985-02-11','9999-01-01'),(491792,'d007','1999-08-17','9999-01-01'),(491793,'d007','1985-04-13','1997-12-17'),(491794,'d007','1992-11-30','9999-01-01'),(491795,'d001','1999-08-30','9999-01-01'),(491795,'d007','1989-10-01','1999-08-30'),(491796,'d005','1994-11-13','9999-01-01'),(491797,'d004','1996-04-20','9999-01-01'),(491798,'d007','1985-10-21','1988-01-05'),(491799,'d007','1989-08-09','9999-01-01'),(491800,'d006','1993-09-18','9999-01-01'),(491801,'d008','1999-09-24','2002-02-20'),(491802,'d007','1988-04-30','9999-01-01'),(491803,'d001','1995-09-13','9999-01-01'),(491804,'d005','1994-11-29','9999-01-01'),(491805,'d004','1992-08-29','1994-09-14'),(491805,'d006','1994-09-14','9999-01-01'),(491806,'d004','1996-10-23','9999-01-01'),(491807,'d004','1995-11-23','9999-01-01'),(491808,'d006','1997-06-29','9999-01-01'),(491809,'d002','1996-01-18','1998-09-15'),(491810,'d004','1989-10-01','9999-01-01'),(491811,'d007','1990-09-11','9999-01-01'),(491812,'d003','1999-07-23','9999-01-01'),(491813,'d004','1997-08-25','9999-01-01'),(491814,'d005','1988-01-02','9999-01-01'),(491815,'d007','1986-01-04','9999-01-01'),(491816,'d005','1985-08-27','1994-07-08'),(491816,'d008','1994-07-08','9999-01-01'),(491817,'d005','1986-09-16','9999-01-01'),(491818,'d004','1992-04-06','1994-06-29'),(491819,'d004','1999-01-13','9999-01-01'),(491820,'d004','1985-09-11','9999-01-01'),(491821,'d004','1998-02-13','9999-01-01'),(491822,'d005','1998-12-26','9999-01-01'),(491823,'d006','1991-11-10','9999-01-01'),(491824,'d004','1990-01-16','1990-06-03'),(491824,'d006','1990-06-03','1996-03-20'),(491825,'d005','1989-11-05','9999-01-01'),(491826,'d003','1994-10-22','9999-01-01'),(491827,'d007','1994-10-21','9999-01-01'),(491828,'d005','1999-10-30','9999-01-01'),(491829,'d005','1989-09-27','9999-01-01'),(491830,'d004','1998-04-12','9999-01-01'),(491831,'d003','1987-10-05','1989-05-09'),(491832,'d001','1993-10-06','1994-12-19'),(491832,'d007','1993-09-19','1993-10-06'),(491833,'d004','1986-10-30','9999-01-01'),(491834,'d005','1986-10-25','9999-01-01'),(491835,'d005','1997-11-18','9999-01-01'),(491836,'d005','1991-12-20','9999-01-01'),(491837,'d008','1987-05-14','1989-08-19'),(491838,'d005','1995-12-17','9999-01-01'),(491839,'d004','1986-03-23','9999-01-01'),(491840,'d007','1986-02-28','9999-01-01'),(491841,'d009','1997-07-14','9999-01-01'),(491842,'d004','1992-05-17','9999-01-01'),(491843,'d004','1988-09-18','1994-05-24'),(491843,'d006','1994-05-24','9999-01-01'),(491844,'d001','1987-12-01','1990-08-26'),(491845,'d007','1997-11-09','1998-08-11'),(491846,'d007','1986-07-23','9999-01-01'),(491847,'d001','1988-11-23','9999-01-01'),(491848,'d005','1987-08-30','9999-01-01'),(491849,'d006','1993-09-30','9999-01-01'),(491850,'d001','1995-10-24','9999-01-01'),(491851,'d007','1985-07-30','9999-01-01'),(491852,'d005','1989-12-06','1995-12-22'),(491852,'d008','1995-12-22','9999-01-01'),(491853,'d005','1992-07-21','1999-09-03'),(491854,'d005','1998-01-01','9999-01-01'),(491855,'d007','1988-04-07','1994-02-05'),(491856,'d007','1989-08-10','9999-01-01'),(491857,'d001','1989-09-19','1992-03-19'),(491858,'d009','1996-05-24','9999-01-01'),(491859,'d002','1986-11-11','1992-01-05'),(491860,'d004','1989-04-12','9999-01-01'),(491861,'d004','1995-05-12','9999-01-01'),(491862,'d002','1986-03-13','1993-01-17'),(491862,'d003','1993-01-17','9999-01-01'),(491863,'d003','1994-08-07','1997-08-12'),(491864,'d006','1986-03-02','9999-01-01'),(491865,'d003','1992-09-11','9999-01-01'),(491866,'d005','1993-07-30','9999-01-01'),(491867,'d005','1994-08-30','9999-01-01'),(491868,'d009','1998-02-02','2002-07-16'),(491869,'d004','1986-02-27','9999-01-01'),(491870,'d004','1993-06-19','9999-01-01'),(491871,'d004','2000-11-23','9999-01-01'),(491871,'d005','1991-03-09','2000-11-23'),(491872,'d005','1991-08-05','9999-01-01'),(491873,'d004','1995-01-28','1996-11-07'),(491874,'d007','1992-12-13','9999-01-01'),(491875,'d007','1994-08-29','9999-01-01'),(491876,'d001','1996-08-16','9999-01-01'),(491877,'d004','1997-12-27','9999-01-01'),(491878,'d007','1987-12-27','9999-01-01'),(491879,'d004','1994-10-21','2000-09-07'),(491880,'d004','1986-03-04','9999-01-01'),(491881,'d004','1998-06-09','2000-04-25'),(491881,'d009','2000-04-25','9999-01-01'),(491882,'d005','1991-11-03','9999-01-01'),(491883,'d007','1996-02-07','9999-01-01'),(491884,'d005','1995-10-23','9999-01-01'),(491885,'d007','1995-03-24','1996-01-06'),(491886,'d004','1989-12-24','9999-01-01'),(491887,'d004','1997-02-02','1997-03-21'),(491888,'d004','1992-06-27','9999-01-01'),(491889,'d007','1988-07-31','9999-01-01'),(491890,'d004','1997-03-15','9999-01-01'),(491891,'d006','1999-05-20','9999-01-01'),(491892,'d001','1999-06-18','9999-01-01'),(491892,'d007','1998-08-25','1999-06-18'),(491893,'d009','1993-09-11','9999-01-01'),(491894,'d004','1999-03-11','9999-01-01'),(491895,'d003','1986-02-22','9999-01-01'),(491896,'d004','1992-07-30','2000-06-08'),(491897,'d004','1994-05-22','9999-01-01'),(491898,'d004','1997-04-20','9999-01-01'),(491899,'d007','1987-06-20','9999-01-01'),(491900,'d002','1992-11-21','9999-01-01'),(491901,'d004','1987-06-04','9999-01-01'),(491902,'d001','1998-06-15','9999-01-01'),(491902,'d007','1991-12-30','1998-06-15'),(491903,'d004','1996-07-21','9999-01-01'),(491904,'d005','1985-02-22','2001-03-15'),(491905,'d004','1992-02-09','9999-01-01'),(491906,'d005','1992-03-30','9999-01-01'),(491907,'d007','1996-04-02','9999-01-01'),(491908,'d004','1991-01-14','9999-01-01'),(491909,'d002','1985-07-06','9999-01-01'),(491910,'d005','1990-03-02','9999-01-01'),(491911,'d001','1992-11-15','9999-01-01'),(491911,'d007','1989-09-29','1992-11-15'),(491912,'d004','1990-11-01','9999-01-01'),(491913,'d004','1990-05-12','1995-11-25'),(491914,'d004','1997-06-02','9999-01-01'),(491915,'d005','1992-07-21','9999-01-01'),(491916,'d005','1987-08-12','9999-01-01'),(491917,'d004','1986-04-29','9999-01-01'),(491918,'d006','1997-02-03','9999-01-01'),(491919,'d005','1985-04-02','9999-01-01'),(491920,'d004','1999-03-01','2001-09-15'),(491920,'d006','1997-05-10','1999-03-01'),(491921,'d005','1989-12-21','9999-01-01'),(491922,'d007','1997-05-27','9999-01-01'),(491923,'d005','1997-04-08','9999-01-01'),(491924,'d007','1992-03-17','1995-06-27'),(491925,'d006','1989-12-08','9999-01-01'),(491926,'d008','1991-01-11','9999-01-01'),(491927,'d008','1997-05-10','9999-01-01'),(491928,'d005','1989-11-14','1990-06-10'),(491929,'d007','1996-06-23','9999-01-01'),(491930,'d004','1996-11-05','1998-12-13'),(491930,'d006','1998-12-13','9999-01-01'),(491931,'d003','1995-01-07','9999-01-01'),(491932,'d007','1985-10-20','9999-01-01'),(491933,'d009','1988-07-17','9999-01-01'),(491934,'d004','1988-08-18','9999-01-01'),(491935,'d004','1995-03-19','9999-01-01'),(491936,'d004','1990-12-04','9999-01-01'),(491937,'d005','1996-11-03','2002-06-18'),(491938,'d005','1988-06-20','9999-01-01'),(491939,'d005','1985-03-22','9999-01-01'),(491940,'d005','1996-04-23','9999-01-01'),(491941,'d005','1998-05-09','1999-10-07'),(491941,'d008','1999-10-07','9999-01-01'),(491942,'d008','1985-11-20','9999-01-01'),(491943,'d005','1988-05-02','9999-01-01'),(491944,'d001','1992-12-01','9999-01-01'),(491945,'d009','1995-10-04','9999-01-01'),(491946,'d006','1992-01-29','1999-01-15'),(491947,'d004','1993-06-08','9999-01-01'),(491948,'d008','1998-05-21','9999-01-01'),(491949,'d006','1990-01-23','9999-01-01'),(491950,'d001','1992-03-08','1999-04-07'),(491950,'d007','1999-04-07','2000-10-26'),(491951,'d003','1998-02-22','9999-01-01'),(491952,'d007','1999-11-02','9999-01-01'),(491953,'d005','1985-08-02','9999-01-01'),(491954,'d004','1992-05-08','9999-01-01'),(491955,'d004','1985-06-08','1987-07-02'),(491956,'d002','1990-12-14','1998-12-19'),(491957,'d002','1998-12-22','9999-01-01'),(491958,'d001','1995-05-29','9999-01-01'),(491958,'d007','1987-02-13','1995-05-29'),(491959,'d005','1994-12-06','9999-01-01'),(491960,'d009','1993-09-17','9999-01-01'),(491961,'d004','1997-10-19','9999-01-01'),(491962,'d004','1996-09-28','9999-01-01'),(491963,'d005','1990-05-01','1998-05-24'),(491964,'d004','1994-12-04','9999-01-01'),(491965,'d004','1994-05-27','9999-01-01'),(491966,'d007','1993-04-20','9999-01-01'),(491967,'d005','1988-05-10','9999-01-01'),(491968,'d004','1990-02-06','1995-02-15'),(491968,'d006','1995-02-15','9999-01-01'),(491969,'d007','1997-06-24','9999-01-01'),(491970,'d007','1988-09-10','9999-01-01'),(491971,'d005','1992-09-23','9999-01-01'),(491972,'d007','1987-03-10','1992-12-31'),(491973,'d003','1991-10-29','9999-01-01'),(491974,'d009','1997-03-26','1997-06-07'),(491975,'d008','1998-06-19','9999-01-01'),(491976,'d005','1990-07-13','1994-08-04'),(491977,'d005','1999-02-16','9999-01-01'),(491977,'d006','1986-03-10','1999-02-16'),(491978,'d008','1990-02-19','9999-01-01'),(491979,'d005','1997-09-11','9999-01-01'),(491980,'d005','1985-09-03','1987-05-09'),(491981,'d005','1995-01-14','9999-01-01'),(491982,'d006','1994-01-25','9999-01-01'),(491983,'d005','1997-10-05','9999-01-01'),(491984,'d004','1988-08-29','9999-01-01'),(491985,'d004','1992-05-11','9999-01-01'),(491986,'d007','1985-11-18','9999-01-01'),(491987,'d007','1986-02-02','9999-01-01'),(491988,'d002','1994-03-30','1999-08-19'),(491988,'d007','1999-08-19','2000-07-20'),(491989,'d005','1989-03-19','9999-01-01'),(491990,'d005','1985-10-07','9999-01-01'),(491991,'d004','1993-10-23','9999-01-01'),(491992,'d004','1995-08-25','9999-01-01'),(491993,'d007','1991-12-24','2001-05-13'),(491994,'d004','1991-05-21','1996-12-19'),(491995,'d007','1991-06-14','9999-01-01'),(491996,'d005','1999-08-09','9999-01-01'),(491997,'d005','1999-08-06','9999-01-01'),(491998,'d007','1990-12-25','1992-08-22'),(491998,'d009','1992-08-22','9999-01-01'),(491999,'d001','1990-06-23','1998-11-18'),(492000,'d003','1993-12-16','9999-01-01'),(492001,'d004','1986-02-24','9999-01-01'),(492002,'d005','1994-01-07','9999-01-01'),(492003,'d004','1993-07-23','2001-06-08'),(492004,'d007','1991-07-03','2002-05-09'),(492005,'d007','1994-04-17','9999-01-01'),(492006,'d004','1993-09-25','1997-01-07'),(492006,'d009','1997-01-07','1999-09-08'),(492007,'d005','1989-09-17','9999-01-01'),(492008,'d005','1987-08-14','9999-01-01'),(492009,'d005','1985-11-26','1986-11-24'),(492010,'d008','1996-10-26','9999-01-01'),(492011,'d001','1987-05-14','9999-01-01'),(492012,'d005','1995-12-15','9999-01-01'),(492013,'d007','1998-05-06','9999-01-01'),(492014,'d004','1986-08-15','9999-01-01'),(492015,'d005','1990-07-30','1992-08-20'),(492015,'d006','1989-07-06','1990-07-30'),(492016,'d008','1990-08-11','9999-01-01'),(492017,'d004','1988-04-19','9999-01-01'),(492018,'d005','1992-04-30','1994-12-24'),(492019,'d007','1989-10-30','2001-11-12'),(492020,'d008','1995-03-19','9999-01-01'),(492021,'d007','1995-01-31','9999-01-01'),(492022,'d004','1998-03-04','9999-01-01'),(492023,'d007','1997-06-22','1998-05-10'),(492024,'d004','1998-07-30','9999-01-01'),(492024,'d005','1993-12-16','1998-07-30'),(492025,'d001','1986-09-05','9999-01-01'),(492026,'d002','1998-01-10','9999-01-01'),(492027,'d008','1990-12-19','9999-01-01'),(492028,'d007','1986-10-04','9999-01-01'),(492029,'d005','1989-06-06','9999-01-01'),(492030,'d006','1997-08-21','9999-01-01'),(492031,'d005','1993-01-20','1993-11-13'),(492032,'d004','1985-11-04','1998-05-28'),(492032,'d009','1985-09-11','1985-11-04'),(492033,'d004','1986-08-16','9999-01-01'),(492034,'d005','1988-06-21','9999-01-01'),(492035,'d008','1994-01-22','1997-09-16'),(492036,'d001','1987-06-22','9999-01-01'),(492037,'d004','1996-08-02','9999-01-01'),(492038,'d005','1994-03-19','9999-01-01'),(492039,'d002','1985-06-19','9999-01-01'),(492040,'d004','1996-09-12','2000-12-24'),(492041,'d003','1987-12-28','9999-01-01'),(492042,'d005','1998-02-03','1998-07-03'),(492043,'d004','1994-09-23','2001-01-15'),(492043,'d005','1993-11-23','1994-09-23'),(492044,'d004','1987-11-11','9999-01-01'),(492045,'d004','1993-06-03','9999-01-01'),(492046,'d001','1991-07-27','9999-01-01'),(492047,'d008','1987-10-29','1995-04-30'),(492048,'d005','1999-03-08','9999-01-01'),(492049,'d002','1987-01-19','9999-01-01'),(492050,'d005','1997-04-29','1999-01-10'),(492051,'d005','1985-06-03','9999-01-01'),(492052,'d009','1999-11-30','9999-01-01'),(492053,'d007','1993-05-13','9999-01-01'),(492054,'d001','1998-10-03','9999-01-01'),(492054,'d007','1987-03-17','1998-10-03'),(492055,'d009','1986-12-19','9999-01-01'),(492056,'d004','1998-04-13','2001-06-26'),(492057,'d005','1996-08-16','9999-01-01'),(492058,'d007','1988-07-03','9999-01-01'),(492059,'d005','1994-03-28','9999-01-01'),(492060,'d002','1985-12-18','9999-01-01'),(492061,'d007','1989-08-18','9999-01-01'),(492062,'d003','1999-12-02','9999-01-01'),(492063,'d001','1992-01-17','1999-06-04'),(492063,'d009','1999-06-04','9999-01-01'),(492064,'d005','1985-12-21','9999-01-01'),(492065,'d004','1995-10-04','1996-11-06'),(492066,'d005','1991-09-03','9999-01-01'),(492067,'d005','1988-10-26','9999-01-01'),(492068,'d007','1999-09-12','9999-01-01'),(492069,'d005','1995-03-10','9999-01-01'),(492070,'d001','1992-06-10','9999-01-01'),(492071,'d002','1993-11-09','1994-07-08'),(492072,'d008','1985-05-12','9999-01-01'),(492073,'d001','1996-10-22','9999-01-01'),(492073,'d003','1994-04-04','1996-10-22'),(492074,'d004','1999-04-08','9999-01-01'),(492075,'d002','1988-04-23','9999-01-01'),(492076,'d004','1989-02-16','9999-01-01'),(492077,'d006','1991-09-02','9999-01-01'),(492078,'d004','1995-02-01','2002-04-23'),(492079,'d009','1985-06-25','9999-01-01'),(492080,'d002','1997-01-12','9999-01-01'),(492081,'d007','1996-03-23','9999-01-01'),(492082,'d001','1997-05-02','9999-01-01'),(492083,'d005','2000-03-24','9999-01-01'),(492083,'d009','1993-05-17','2000-03-24'),(492084,'d005','1990-03-13','9999-01-01'),(492085,'d001','1993-03-15','9999-01-01'),(492086,'d005','1989-11-21','1994-12-29'),(492087,'d005','1988-08-30','9999-01-01'),(492088,'d005','1992-12-16','9999-01-01'),(492089,'d002','1995-05-16','9999-01-01'),(492090,'d002','1989-09-10','9999-01-01'),(492091,'d004','1986-06-01','9999-01-01'),(492092,'d005','1988-04-20','1988-11-09'),(492092,'d008','1988-11-09','1990-03-22'),(492093,'d001','1999-11-06','9999-01-01'),(492094,'d002','1988-08-04','9999-01-01'),(492095,'d007','1989-01-31','9999-01-01'),(492096,'d001','1987-03-21','9999-01-01'),(492097,'d004','1988-09-09','2002-04-08'),(492098,'d008','1995-03-31','9999-01-01'),(492099,'d004','1996-02-05','9999-01-01'),(492100,'d007','1988-12-13','9999-01-01'),(492101,'d004','1994-02-14','2000-02-06'),(492101,'d009','2000-02-06','9999-01-01'),(492102,'d002','1991-07-07','9999-01-01'),(492103,'d004','1987-05-28','9999-01-01'),(492104,'d007','1991-06-30','9999-01-01'),(492105,'d001','1998-11-13','2000-10-14'),(492106,'d005','1992-05-09','9999-01-01'),(492107,'d005','2000-01-24','9999-01-01'),(492108,'d005','1987-04-26','9999-01-01'),(492109,'d009','1987-10-18','9999-01-01'),(492110,'d004','1998-02-03','9999-01-01'),(492111,'d005','1986-09-18','9999-01-01'),(492112,'d004','2002-03-19','9999-01-01'),(492112,'d005','1997-02-17','2002-03-19'),(492113,'d008','1994-06-25','9999-01-01'),(492114,'d008','1997-12-08','2002-06-03'),(492115,'d004','1998-04-04','9999-01-01'),(492116,'d004','1995-05-15','9999-01-01'),(492117,'d004','1994-12-07','9999-01-01'),(492118,'d002','1988-08-28','9999-01-01'),(492119,'d009','1995-10-25','9999-01-01'),(492120,'d005','1994-03-05','9999-01-01'),(492121,'d004','1990-10-18','1991-10-02'),(492122,'d003','1992-09-30','9999-01-01'),(492123,'d004','2002-03-14','9999-01-01'),(492123,'d009','1993-03-02','2002-03-14'),(492124,'d007','1988-12-01','9999-01-01'),(492125,'d006','1990-11-19','1993-04-28'),(492126,'d004','1995-09-28','1996-10-23'),(492127,'d005','1996-06-15','9999-01-01'),(492128,'d005','1996-09-06','9999-01-01'),(492129,'d004','1987-10-18','9999-01-01'),(492130,'d007','1992-12-25','9999-01-01'),(492131,'d002','1992-01-07','9999-01-01'),(492132,'d007','1985-09-04','9999-01-01'),(492133,'d005','1995-08-27','9999-01-01'),(492134,'d004','1999-11-08','9999-01-01'),(492134,'d005','1996-12-18','1999-11-08'),(492135,'d004','1991-05-27','1993-09-25'),(492136,'d005','1987-04-14','9999-01-01'),(492137,'d004','1990-09-28','9999-01-01'),(492138,'d004','1987-02-22','1988-12-12'),(492139,'d004','1999-09-02','2000-01-07'),(492140,'d007','1989-04-01','1996-01-27'),(492141,'d001','1988-12-04','9999-01-01'),(492142,'d006','1995-04-27','9999-01-01'),(492143,'d005','1999-01-13','9999-01-01'),(492144,'d004','1997-09-14','1999-11-13'),(492145,'d005','1988-01-28','9999-01-01'),(492145,'d008','1987-05-04','1988-01-28'),(492146,'d004','1985-11-11','9999-01-01'),(492147,'d005','1989-09-25','9999-01-01'),(492148,'d005','1987-08-06','9999-01-01'),(492149,'d007','1997-08-07','9999-01-01'),(492150,'d008','1996-05-16','1996-07-10'),(492151,'d005','1998-10-25','9999-01-01'),(492152,'d005','1990-10-19','9999-01-01'),(492153,'d007','1999-05-18','9999-01-01'),(492154,'d004','1986-01-28','9999-01-01'),(492155,'d005','1995-03-09','9999-01-01'),(492156,'d002','1988-05-16','1989-12-26'),(492156,'d003','1989-12-26','1991-02-09'),(492157,'d001','1995-08-27','9999-01-01'),(492158,'d002','1985-09-17','9999-01-01'),(492159,'d005','1985-10-22','9999-01-01'),(492160,'d007','1993-03-28','9999-01-01'),(492161,'d007','1985-05-22','2001-10-05'),(492162,'d005','1999-10-02','9999-01-01'),(492163,'d005','1998-07-02','9999-01-01'),(492164,'d007','1987-04-14','9999-01-01'),(492165,'d001','2000-11-14','9999-01-01'),(492165,'d007','1994-09-09','2000-11-14'),(492166,'d007','1998-08-31','9999-01-01'),(492167,'d007','1996-02-06','9999-01-01'),(492168,'d004','1986-12-09','1997-08-07'),(492169,'d004','1989-09-01','9999-01-01'),(492170,'d007','1986-01-28','9999-01-01'),(492171,'d004','1995-01-24','9999-01-01'),(492172,'d007','1994-03-30','2001-08-12'),(492173,'d005','1987-06-18','1996-04-10'),(492174,'d007','1988-02-22','9999-01-01'),(492175,'d008','1998-11-05','9999-01-01'),(492176,'d005','1985-11-27','1989-09-30'),(492176,'d008','1989-09-30','9999-01-01'),(492177,'d002','1991-10-05','9999-01-01'),(492178,'d002','1994-10-12','9999-01-01'),(492179,'d005','1992-05-24','9999-01-01'),(492180,'d005','1991-01-09','2002-07-26'),(492181,'d005','1995-04-07','9999-01-01'),(492182,'d007','1995-01-27','9999-01-01'),(492183,'d005','1989-03-28','9999-01-01'),(492184,'d004','1994-01-04','9999-01-01'),(492185,'d005','1994-03-16','9999-01-01'),(492186,'d004','1992-01-17','2000-08-30'),(492186,'d009','2000-08-30','9999-01-01'),(492187,'d008','1996-06-09','9999-01-01'),(492188,'d006','1997-09-19','9999-01-01'),(492189,'d005','1993-12-10','1994-01-22'),(492190,'d004','1989-10-16','9999-01-01'),(492191,'d005','1990-08-15','1992-01-26'),(492192,'d008','1992-12-03','9999-01-01'),(492193,'d005','1990-03-01','9999-01-01'),(492194,'d002','1999-02-28','1999-09-26'),(492194,'d003','1999-09-26','9999-01-01'),(492195,'d007','1994-12-12','9999-01-01'),(492196,'d006','1994-02-22','9999-01-01'),(492197,'d005','1991-12-14','1992-12-31'),(492198,'d005','1986-06-11','9999-01-01'),(492199,'d005','1992-08-02','9999-01-01'),(492200,'d005','1993-03-13','9999-01-01'),(492201,'d005','1996-03-21','9999-01-01'),(492202,'d003','1992-10-30','9999-01-01'),(492203,'d005','1996-09-25','9999-01-01'),(492204,'d004','2002-03-31','9999-01-01'),(492204,'d005','1986-01-17','2002-03-31'),(492205,'d006','1997-09-08','1998-12-28'),(492206,'d005','1986-02-20','9999-01-01'),(492207,'d002','1990-10-05','9999-01-01'),(492208,'d004','1990-03-28','1992-06-18'),(492209,'d006','1994-06-24','9999-01-01'),(492210,'d007','1994-11-01','9999-01-01'),(492211,'d005','1994-04-24','9999-01-01'),(492212,'d004','1999-09-13','9999-01-01'),(492213,'d004','1995-08-11','9999-01-01'),(492213,'d005','1992-01-15','1995-08-11'),(492214,'d009','1998-06-20','9999-01-01'),(492215,'d005','1997-08-08','1999-11-22'),(492216,'d004','1985-08-31','9999-01-01'),(492217,'d005','1991-09-28','9999-01-01'),(492218,'d004','1987-06-24','1999-03-30'),(492219,'d005','1991-02-26','9999-01-01'),(492220,'d006','1987-05-03','9999-01-01'),(492221,'d009','1995-11-15','9999-01-01'),(492222,'d001','1992-11-28','9999-01-01'),(492222,'d007','1989-09-02','1992-11-28'),(492223,'d004','1987-06-02','9999-01-01'),(492224,'d007','1998-04-05','9999-01-01'),(492225,'d003','1987-05-30','9999-01-01'),(492226,'d005','1999-12-19','9999-01-01'),(492227,'d005','1998-09-02','1998-11-30'),(492228,'d003','1989-05-22','9999-01-01'),(492229,'d005','1995-11-23','9999-01-01'),(492230,'d001','1999-06-19','9999-01-01'),(492231,'d004','1997-06-13','9999-01-01'),(492232,'d004','1995-03-18','9999-01-01'),(492232,'d005','1992-07-24','1995-03-18'),(492233,'d005','1990-05-20','9999-01-01'),(492234,'d005','1994-09-02','1999-06-08'),(492235,'d004','1986-08-06','1987-05-27'),(492236,'d007','1988-07-22','1994-02-02'),(492237,'d007','1991-02-14','9999-01-01'),(492238,'d004','1997-05-24','1998-04-23'),(492239,'d007','1995-09-15','9999-01-01'),(492240,'d007','1986-10-01','9999-01-01'),(492241,'d003','1989-01-25','9999-01-01'),(492242,'d005','1995-12-08','1997-08-19'),(492242,'d008','1997-08-19','9999-01-01'),(492243,'d006','1999-05-04','9999-01-01'),(492244,'d005','1989-03-17','9999-01-01'),(492245,'d008','1990-11-22','2000-10-30'),(492246,'d005','1998-03-19','9999-01-01'),(492247,'d003','1999-11-29','9999-01-01'),(492248,'d002','1990-05-25','9999-01-01'),(492249,'d001','1992-04-29','9999-01-01'),(492250,'d007','1992-11-09','1999-07-09'),(492250,'d009','1999-07-09','9999-01-01'),(492251,'d005','1994-07-30','9999-01-01'),(492252,'d007','1989-07-04','9999-01-01'),(492253,'d005','1994-02-20','9999-01-01'),(492254,'d004','1999-08-15','2001-01-18'),(492255,'d004','1990-09-27','9999-01-01'),(492256,'d002','1996-04-16','9999-01-01'),(492257,'d005','1992-12-10','9999-01-01'),(492258,'d001','1993-01-19','1997-02-28'),(492258,'d003','1991-03-25','1993-01-19'),(492259,'d004','1999-02-01','1999-09-30'),(492260,'d005','1997-05-24','9999-01-01'),(492261,'d002','1998-05-19','9999-01-01'),(492262,'d005','1999-05-15','9999-01-01'),(492263,'d009','1991-03-06','9999-01-01'),(492264,'d005','1999-04-11','2001-12-21'),(492265,'d004','1993-12-04','9999-01-01'),(492266,'d006','1993-07-19','9999-01-01'),(492267,'d001','2000-03-28','9999-01-01'),(492267,'d007','1995-08-06','2000-03-28'),(492268,'d005','1990-04-15','9999-01-01'),(492269,'d005','1985-08-19','9999-01-01'),(492270,'d005','1992-08-06','9999-01-01'),(492271,'d001','1997-10-03','9999-01-01'),(492272,'d007','1988-12-05','1998-09-25'),(492273,'d005','1986-10-09','9999-01-01'),(492274,'d004','1989-10-13','9999-01-01'),(492275,'d004','1993-03-07','9999-01-01'),(492276,'d007','1992-01-22','1998-09-03'),(492276,'d009','1998-09-03','9999-01-01'),(492277,'d001','1986-03-08','1988-03-17'),(492278,'d007','1988-11-25','9999-01-01'),(492279,'d002','1992-12-06','9999-01-01'),(492280,'d005','1986-07-03','1994-01-31'),(492281,'d007','1999-06-17','9999-01-01'),(492282,'d001','1985-04-25','9999-01-01'),(492283,'d007','1987-06-19','1995-01-26'),(492284,'d007','1994-10-06','9999-01-01'),(492285,'d005','1994-12-28','9999-01-01'),(492286,'d001','2000-10-18','9999-01-01'),(492286,'d007','1987-06-09','2000-10-18'),(492287,'d007','1986-11-04','9999-01-01'),(492288,'d007','1990-05-21','9999-01-01'),(492289,'d004','1990-10-28','9999-01-01'),(492290,'d007','1991-03-29','9999-01-01'),(492291,'d003','1985-08-22','1999-04-22'),(492292,'d009','1996-02-04','9999-01-01'),(492293,'d005','1999-02-03','9999-01-01'),(492294,'d005','1987-02-20','9999-01-01'),(492295,'d005','1995-04-25','9999-01-01'),(492296,'d004','2000-06-19','9999-01-01'),(492296,'d006','1998-01-28','2000-06-19'),(492297,'d005','1986-07-26','9999-01-01'),(492298,'d008','1995-12-13','1998-10-06'),(492299,'d004','1990-02-09','9999-01-01'),(492300,'d005','1992-07-20','9999-01-01'),(492301,'d006','1988-04-11','9999-01-01'),(492302,'d007','1992-11-01','9999-01-01'),(492303,'d007','1999-09-24','9999-01-01'),(492304,'d008','1991-06-02','9999-01-01'),(492305,'d004','1986-01-27','1993-07-15'),(492305,'d006','1993-07-15','9999-01-01'),(492306,'d004','1985-08-30','2001-03-14'),(492307,'d004','1988-03-15','9999-01-01'),(492308,'d005','1996-11-03','9999-01-01'),(492309,'d003','1989-12-15','9999-01-01'),(492310,'d007','1996-10-25','9999-01-01'),(492311,'d006','1998-03-18','1999-12-04'),(492312,'d005','1985-07-15','9999-01-01'),(492313,'d005','1997-10-17','2000-09-29'),(492314,'d002','1995-05-05','9999-01-01'),(492315,'d002','1999-05-01','9999-01-01'),(492316,'d007','1986-12-15','1989-05-01'),(492316,'d009','1989-05-01','9999-01-01'),(492317,'d007','1992-12-16','9999-01-01'),(492318,'d005','1994-02-19','9999-01-01'),(492319,'d005','1991-03-12','1994-07-13'),(492320,'d003','1990-10-18','9999-01-01'),(492321,'d008','1994-10-17','2000-09-17'),(492322,'d004','1995-03-02','9999-01-01'),(492323,'d007','1994-07-02','9999-01-01'),(492324,'d005','1997-12-18','9999-01-01'),(492325,'d006','1988-09-15','9999-01-01'),(492326,'d004','1988-09-27','9999-01-01'),(492327,'d004','1990-01-14','1996-04-19'),(492327,'d005','1988-05-13','1990-01-14'),(492328,'d004','1995-09-06','9999-01-01'),(492329,'d004','1990-11-02','9999-01-01'),(492330,'d007','1991-07-01','9999-01-01'),(492331,'d006','1987-01-15','9999-01-01'),(492332,'d004','1986-06-12','1989-01-11'),(492333,'d004','1986-12-08','1988-01-04'),(492334,'d004','1996-03-02','9999-01-01'),(492335,'d005','1992-07-13','1995-12-01'),(492335,'d008','1995-12-01','9999-01-01'),(492336,'d008','1992-05-28','9999-01-01'),(492337,'d007','1991-01-11','9999-01-01'),(492338,'d004','1989-12-25','9999-01-01'),(492339,'d005','1996-12-23','2001-09-22'),(492340,'d004','1986-02-12','9999-01-01'),(492341,'d007','1986-12-29','9999-01-01'),(492342,'d004','1992-06-12','9999-01-01'),(492343,'d005','1994-11-13','9999-01-01'),(492344,'d001','1996-08-01','9999-01-01'),(492344,'d007','1995-09-06','1996-08-01'),(492345,'d007','1994-11-26','1996-08-26'),(492346,'d004','1997-04-09','9999-01-01'),(492347,'d004','1985-06-11','9999-01-01'),(492348,'d003','1997-02-03','9999-01-01'),(492349,'d001','1994-05-06','9999-01-01'),(492350,'d004','1987-05-28','9999-01-01'),(492351,'d004','1989-08-27','9999-01-01'),(492352,'d003','1993-12-15','9999-01-01'),(492353,'d001','1993-06-27','1993-11-10'),(492353,'d007','1993-11-10','1994-12-14'),(492354,'d004','1986-06-22','9999-01-01'),(492355,'d008','1993-12-27','9999-01-01'),(492356,'d004','1999-10-23','9999-01-01'),(492357,'d001','1995-10-20','9999-01-01'),(492358,'d002','1999-06-29','9999-01-01'),(492359,'d005','1990-06-11','1995-12-31'),(492360,'d004','1986-01-10','9999-01-01'),(492361,'d007','1995-09-26','2000-10-29'),(492362,'d004','1995-04-16','9999-01-01'),(492363,'d004','1994-11-02','9999-01-01'),(492363,'d005','1992-09-15','1994-11-02'),(492364,'d005','1993-07-16','2000-03-16'),(492365,'d008','1990-08-22','9999-01-01'),(492366,'d006','1997-12-09','1998-07-23'),(492367,'d002','1988-03-27','9999-01-01'),(492368,'d009','1989-10-29','9999-01-01'),(492369,'d007','1988-05-02','9999-01-01'),(492370,'d004','1989-07-21','9999-01-01'),(492371,'d007','1994-08-15','9999-01-01'),(492372,'d008','1993-01-24','9999-01-01'),(492373,'d004','1998-08-07','9999-01-01'),(492374,'d005','1986-09-26','1992-11-16'),(492374,'d008','1992-11-16','9999-01-01'),(492375,'d004','1991-02-12','1994-07-22'),(492376,'d005','1988-11-13','9999-01-01'),(492377,'d007','1991-10-20','9999-01-01'),(492378,'d009','1998-07-04','1999-06-27'),(492379,'d007','1992-07-30','9999-01-01'),(492380,'d004','1995-12-05','9999-01-01'),(492381,'d004','1999-06-12','9999-01-01'),(492382,'d005','1988-10-08','1992-01-21'),(492383,'d005','1988-06-21','9999-01-01'),(492384,'d005','1995-07-13','9999-01-01'),(492385,'d004','1989-05-17','1998-07-03'),(492385,'d006','1998-07-03','9999-01-01'),(492386,'d008','1997-01-27','9999-01-01'),(492387,'d005','1998-10-03','9999-01-01'),(492388,'d006','1996-04-14','9999-01-01'),(492389,'d004','1987-07-17','9999-01-01'),(492390,'d004','1992-03-18','9999-01-01'),(492391,'d009','1986-09-06','1998-10-20'),(492392,'d009','1994-03-31','9999-01-01'),(492393,'d005','1989-02-08','9999-01-01'),(492394,'d004','1989-01-05','1990-08-29'),(492394,'d009','1990-08-29','9999-01-01'),(492395,'d004','1990-06-19','1998-10-23'),(492396,'d009','1990-05-07','9999-01-01'),(492397,'d001','1998-09-10','9999-01-01'),(492398,'d009','1999-11-11','9999-01-01'),(492399,'d008','1996-12-04','9999-01-01'),(492400,'d002','1996-04-14','9999-01-01'),(492401,'d009','1988-02-27','9999-01-01'),(492402,'d005','1998-08-16','9999-01-01'),(492403,'d005','1989-10-25','9999-01-01'),(492404,'d007','1996-11-19','1998-03-12'),(492404,'d009','1998-03-12','1999-10-19'),(492405,'d008','1985-02-25','9999-01-01'),(492406,'d007','1996-01-29','9999-01-01'),(492407,'d004','1994-07-16','9999-01-01'),(492408,'d007','1991-08-21','9999-01-01'),(492409,'d007','1987-03-13','1995-09-03'),(492410,'d005','1997-06-22','9999-01-01'),(492411,'d004','1998-07-03','9999-01-01'),(492412,'d002','1985-04-13','9999-01-01'),(492413,'d007','1988-07-15','9999-01-01'),(492414,'d001','1994-07-26','9999-01-01'),(492415,'d005','1992-12-21','2000-04-21'),(492415,'d008','2000-04-21','9999-01-01'),(492416,'d005','1992-03-22','9999-01-01'),(492417,'d007','1996-06-16','9999-01-01'),(492418,'d003','1991-04-06','1997-07-26'),(492419,'d004','1992-09-26','9999-01-01'),(492420,'d001','1997-02-28','9999-01-01'),(492421,'d008','1999-02-02','9999-01-01'),(492422,'d004','1989-01-29','9999-01-01'),(492423,'d004','2001-10-29','9999-01-01'),(492423,'d005','1989-05-15','2001-10-29'),(492424,'d009','1989-06-07','9999-01-01'),(492425,'d004','1993-10-11','9999-01-01'),(492426,'d004','1985-10-13','2000-02-11'),(492427,'d004','1992-01-25','9999-01-01'),(492428,'d004','1986-07-11','9999-01-01'),(492429,'d001','1988-07-13','9999-01-01'),(492430,'d005','1992-10-23','9999-01-01'),(492431,'d002','1992-04-20','2000-08-05'),(492431,'d007','2000-08-05','9999-01-01'),(492432,'d007','1997-09-19','2002-05-27'),(492433,'d005','1993-09-14','9999-01-01'),(492434,'d007','1989-09-06','9999-01-01'),(492435,'d008','1994-08-27','9999-01-01'),(492436,'d005','1986-12-04','9999-01-01'),(492437,'d005','1992-05-23','9999-01-01'),(492438,'d002','1996-02-05','1997-07-12'),(492439,'d004','1986-02-15','9999-01-01'),(492440,'d001','1999-09-29','1999-10-22'),(492440,'d009','1999-10-22','9999-01-01'),(492441,'d001','1985-07-07','9999-01-01'),(492442,'d005','1990-05-16','1997-05-31'),(492443,'d006','1995-03-30','9999-01-01'),(492444,'d002','1988-02-19','9999-01-01'),(492445,'d007','1986-08-10','9999-01-01'),(492446,'d009','1990-08-14','9999-01-01'),(492447,'d002','1990-01-19','9999-01-01'),(492448,'d004','1987-04-28','9999-01-01'),(492449,'d007','1996-09-26','9999-01-01'),(492450,'d001','1993-05-03','1995-06-06'),(492450,'d009','1995-06-06','1999-03-15'),(492451,'d004','1990-10-25','9999-01-01'),(492452,'d005','1988-05-08','9999-01-01'),(492453,'d005','1996-10-10','9999-01-01'),(492454,'d003','1987-04-08','9999-01-01'),(492455,'d002','1998-11-19','9999-01-01'),(492456,'d004','1996-02-09','2000-01-20'),(492457,'d004','1987-06-17','9999-01-01'),(492458,'d006','1993-09-26','9999-01-01'),(492459,'d004','1987-10-16','1988-06-05'),(492460,'d007','1986-11-01','9999-01-01'),(492461,'d007','1997-04-24','2000-11-04'),(492461,'d009','2000-11-04','9999-01-01'),(492462,'d005','1988-05-31','9999-01-01'),(492463,'d009','1986-01-01','1997-07-10'),(492464,'d005','1990-11-02','9999-01-01'),(492465,'d004','1989-07-21','1996-08-27'),(492466,'d005','1992-12-18','9999-01-01'),(492467,'d004','1998-03-07','9999-01-01'),(492468,'d005','1985-08-06','9999-01-01'),(492469,'d007','1986-06-18','9999-01-01'),(492470,'d008','1999-02-15','2000-01-06'),(492471,'d005','1988-01-15','1994-08-07'),(492472,'d005','1988-03-13','9999-01-01'),(492472,'d008','1986-07-16','1988-03-13'),(492473,'d005','1993-08-25','9999-01-01'),(492474,'d004','1996-08-15','1998-01-20'),(492475,'d005','1986-01-19','9999-01-01'),(492476,'d005','1997-06-16','2002-03-28'),(492477,'d005','1996-11-01','9999-01-01'),(492478,'d007','1985-09-03','9999-01-01'),(492479,'d007','1994-05-16','9999-01-01'),(492480,'d001','2000-01-01','9999-01-01'),(492481,'d001','1990-05-23','9999-01-01'),(492482,'d002','1994-01-21','9999-01-01'),(492483,'d004','1999-07-01','2001-03-24'),(492483,'d009','1999-04-09','1999-07-01'),(492484,'d005','1986-08-31','9999-01-01'),(492485,'d009','2000-01-04','9999-01-01'),(492486,'d009','1993-05-03','9999-01-01'),(492487,'d005','1998-04-26','9999-01-01'),(492488,'d004','1999-06-21','9999-01-01'),(492489,'d004','1991-05-12','9999-01-01'),(492490,'d006','1998-05-25','9999-01-01'),(492491,'d004','1990-08-29','1992-04-07'),(492491,'d005','1990-04-27','1990-08-29'),(492492,'d005','1986-11-07','9999-01-01'),(492493,'d005','1997-04-18','9999-01-01'),(492494,'d006','1994-05-07','9999-01-01'),(492495,'d005','1985-09-13','9999-01-01'),(492496,'d003','1994-04-19','9999-01-01'),(492497,'d005','1993-09-25','9999-01-01'),(492498,'d001','1989-10-09','9999-01-01'),(492499,'d008','1988-09-13','1990-09-07'),(492500,'d005','2000-01-02','2000-08-24'),(492500,'d008','2000-08-24','9999-01-01'),(492501,'d004','1992-09-16','9999-01-01'),(492502,'d003','1985-06-22','9999-01-01'),(492503,'d005','1985-02-26','9999-01-01'),(492504,'d008','1990-01-24','9999-01-01'),(492505,'d005','1991-06-26','9999-01-01'),(492506,'d008','1998-02-11','2002-07-18'),(492507,'d005','1986-03-10','9999-01-01'),(492508,'d001','1988-10-17','9999-01-01'),(492509,'d008','1997-10-29','9999-01-01'),(492510,'d004','1988-08-11','1997-11-24'),(492510,'d006','1997-11-24','9999-01-01'),(492511,'d004','1993-05-01','9999-01-01'),(492512,'d006','1988-05-19','9999-01-01'),(492513,'d005','1989-09-26','1994-03-22'),(492514,'d007','1995-10-07','9999-01-01'),(492515,'d009','1994-12-14','1997-05-14'),(492516,'d002','1993-05-10','9999-01-01'),(492517,'d007','1996-12-18','9999-01-01'),(492518,'d005','1986-05-09','9999-01-01'),(492519,'d004','1996-11-22','2000-01-06'),(492519,'d006','2000-01-06','9999-01-01'),(492520,'d005','1989-05-19','9999-01-01'),(492521,'d005','1997-08-06','9999-01-01'),(492522,'d003','1993-10-03','1996-05-20'),(492523,'d005','1992-05-08','9999-01-01'),(492524,'d007','1987-06-01','9999-01-01'),(492525,'d005','1999-12-05','2001-06-27'),(492526,'d007','1993-06-02','9999-01-01'),(492527,'d004','1986-12-15','2002-05-12'),(492528,'d003','1988-08-18','1994-01-15'),(492529,'d005','1993-07-13','1994-05-14'),(492529,'d008','1994-05-14','9999-01-01'),(492530,'d004','1989-06-24','9999-01-01'),(492531,'d004','1994-11-05','9999-01-01'),(492532,'d004','1992-05-09','9999-01-01'),(492533,'d007','1998-03-27','9999-01-01'),(492534,'d005','1988-06-07','9999-01-01'),(492535,'d004','1985-05-02','1990-07-14'),(492536,'d005','1993-12-07','9999-01-01'),(492537,'d002','1996-02-24','9999-01-01'),(492538,'d004','1987-03-01','1991-06-25'),(492538,'d006','1991-06-25','9999-01-01'),(492539,'d004','1997-05-21','2001-06-06'),(492540,'d002','1996-08-03','9999-01-01'),(492541,'d005','1989-08-03','9999-01-01'),(492542,'d009','1989-05-16','9999-01-01'),(492543,'d001','1985-10-14','9999-01-01'),(492544,'d007','1986-04-26','1995-12-06'),(492545,'d004','1986-12-09','9999-01-01'),(492546,'d007','1986-04-29','9999-01-01'),(492547,'d006','1998-03-25','9999-01-01'),(492548,'d007','1996-05-14','9999-01-01'),(492549,'d004','2000-05-24','9999-01-01'),(492549,'d005','1998-12-25','2000-05-24'),(492550,'d005','1989-10-07','9999-01-01'),(492551,'d008','1987-02-12','9999-01-01'),(492552,'d005','1993-02-08','9999-01-01'),(492553,'d007','1990-04-28','1996-02-12'),(492554,'d008','1987-02-19','1987-07-20'),(492555,'d002','1987-12-25','9999-01-01'),(492556,'d008','1997-11-07','2000-03-02'),(492557,'d008','1998-09-16','9999-01-01'),(492558,'d004','1996-06-26','9999-01-01'),(492558,'d008','1986-05-21','1996-06-26'),(492559,'d007','1998-10-14','9999-01-01'),(492560,'d004','1994-11-28','9999-01-01'),(492561,'d005','1990-02-01','9999-01-01'),(492562,'d002','1990-05-05','9999-01-01'),(492563,'d005','1995-05-21','9999-01-01'),(492564,'d004','1989-02-03','9999-01-01'),(492565,'d003','1993-03-03','1997-01-31'),(492566,'d006','1988-01-09','9999-01-01'),(492567,'d004','1993-06-13','9999-01-01'),(492568,'d001','1992-11-12','9999-01-01'),(492568,'d007','1991-12-10','1992-11-12'),(492569,'d002','1995-01-14','9999-01-01'),(492570,'d009','1988-03-27','9999-01-01'),(492571,'d008','1986-02-17','9999-01-01'),(492572,'d004','1999-04-14','9999-01-01'),(492573,'d007','1998-04-07','1999-08-24'),(492574,'d004','1988-08-30','9999-01-01'),(492575,'d005','1994-07-06','9999-01-01'),(492576,'d005','1988-12-19','1991-06-07'),(492577,'d001','1995-02-11','9999-01-01'),(492577,'d007','1985-06-10','1995-02-11'),(492578,'d004','1991-10-06','9999-01-01'),(492579,'d001','1999-08-28','9999-01-01'),(492580,'d003','1991-05-17','9999-01-01'),(492581,'d005','1993-10-01','9999-01-01'),(492582,'d007','1997-01-18','9999-01-01'),(492583,'d002','1995-09-03','9999-01-01'),(492584,'d007','1991-10-22','9999-01-01'),(492585,'d009','1985-08-12','1985-12-07'),(492586,'d007','1992-10-08','2000-03-12'),(492586,'d009','2000-03-12','9999-01-01'),(492587,'d005','1997-10-24','9999-01-01'),(492588,'d008','1997-12-01','9999-01-01'),(492589,'d006','1990-10-19','9999-01-01'),(492590,'d005','1993-07-03','9999-01-01'),(492591,'d007','1998-01-10','9999-01-01'),(492592,'d004','1992-03-10','1998-06-26'),(492593,'d004','1986-09-16','9999-01-01'),(492594,'d003','1989-01-08','1990-01-12'),(492595,'d005','1997-10-11','1998-08-07'),(492596,'d001','1998-10-19','9999-01-01'),(492597,'d001','1988-02-13','9999-01-01'),(492597,'d003','1985-09-24','1988-02-13'),(492598,'d004','1988-07-06','9999-01-01'),(492599,'d007','1989-03-03','9999-01-01'),(492600,'d005','1996-06-02','1997-06-19'),(492601,'d007','1987-07-27','9999-01-01'),(492602,'d007','1993-06-08','2001-01-15'),(492603,'d005','1985-08-15','9999-01-01'),(492604,'d004','1988-02-18','9999-01-01'),(492605,'d004','1994-08-16','9999-01-01'),(492606,'d002','1986-05-21','9999-01-01'),(492607,'d001','1992-06-03','9999-01-01'),(492608,'d005','1992-01-28','1992-03-27'),(492608,'d008','1992-03-27','9999-01-01'),(492609,'d004','1990-03-07','9999-01-01'),(492610,'d008','1997-09-10','9999-01-01'),(492611,'d004','1995-06-05','1997-12-25'),(492612,'d007','1991-07-11','9999-01-01'),(492613,'d005','1992-03-19','1997-04-06'),(492614,'d007','1991-01-27','9999-01-01'),(492615,'d005','1988-02-05','9999-01-01'),(492616,'d005','1990-10-08','1999-05-09'),(492617,'d005','1985-02-07','9999-01-01'),(492618,'d007','1999-03-06','9999-01-01'),(492619,'d004','1992-11-04','1994-06-06'),(492619,'d006','1994-06-06','1997-03-08'),(492620,'d003','1993-07-09','2000-09-09'),(492621,'d006','1987-05-16','9999-01-01'),(492622,'d002','1999-11-15','9999-01-01'),(492623,'d007','1992-05-29','1998-03-22'),(492624,'d005','1988-09-06','9999-01-01'),(492625,'d004','1995-12-12','1996-02-26'),(492626,'d007','1993-11-15','1999-03-27'),(492627,'d002','1985-06-28','9999-01-01'),(492628,'d007','1993-11-03','9999-01-01'),(492629,'d005','1991-01-06','1995-11-16'),(492629,'d008','1995-11-16','9999-01-01'),(492630,'d008','1994-08-26','9999-01-01'),(492631,'d008','1998-06-25','9999-01-01'),(492632,'d005','1990-05-13','9999-01-01'),(492633,'d007','1985-09-12','9999-01-01'),(492634,'d008','1991-09-17','1995-02-19'),(492635,'d007','1991-07-19','9999-01-01'),(492636,'d004','1994-10-18','9999-01-01'),(492637,'d001','1996-04-08','9999-01-01'),(492638,'d004','1992-11-12','9999-01-01'),(492638,'d005','1988-11-01','1992-11-12'),(492639,'d005','1997-07-10','9999-01-01'),(492640,'d005','1990-01-15','9999-01-01'),(492641,'d007','1986-07-13','1999-01-06'),(492642,'d005','1994-06-23','9999-01-01'),(492643,'d001','1996-07-16','9999-01-01'),(492644,'d005','1995-12-29','1998-07-15'),(492645,'d002','1989-04-03','9999-01-01'),(492646,'d002','1997-03-24','2001-02-28'),(492647,'d007','1987-02-24','9999-01-01'),(492648,'d005','1988-05-28','9999-01-01'),(492649,'d004','1993-05-21','1999-06-14'),(492649,'d009','1999-06-14','9999-01-01'),(492650,'d003','1985-03-29','9999-01-01'),(492651,'d001','1987-01-28','9999-01-01'),(492652,'d004','1986-03-01','9999-01-01'),(492653,'d005','1997-09-21','9999-01-01'),(492654,'d002','1994-06-22','9999-01-01'),(492655,'d001','1997-05-27','2000-04-11'),(492656,'d002','1991-09-01','9999-01-01'),(492657,'d002','1990-06-03','9999-01-01'),(492658,'d005','1996-12-25','2000-09-12'),(492659,'d004','1993-08-12','9999-01-01'),(492659,'d005','1989-01-15','1993-08-12'),(492660,'d001','1985-10-04','9999-01-01'),(492661,'d005','1993-07-14','9999-01-01'),(492662,'d009','1991-09-14','9999-01-01'),(492663,'d004','1988-12-22','9999-01-01'),(492664,'d005','1988-04-15','9999-01-01'),(492665,'d005','1988-03-06','9999-01-01'),(492666,'d005','1986-11-04','1997-06-21'),(492667,'d004','1996-07-26','9999-01-01'),(492668,'d001','1987-09-06','9999-01-01'),(492669,'d005','1993-08-26','1998-11-14'),(492670,'d001','1989-08-24','1991-03-04'),(492670,'d007','1991-03-04','1993-07-27'),(492671,'d007','1991-08-27','9999-01-01'),(492672,'d005','1992-09-14','9999-01-01'),(492673,'d006','1998-01-02','9999-01-01'),(492674,'d005','1996-02-13','9999-01-01'),(492675,'d005','1996-09-29','1999-08-31'),(492676,'d005','1992-03-25','9999-01-01'),(492677,'d004','1988-02-05','9999-01-01'),(492678,'d007','1990-04-28','9999-01-01'),(492679,'d005','1999-12-31','9999-01-01'),(492680,'d005','1997-09-29','9999-01-01'),(492680,'d009','1993-12-27','1997-09-29'),(492681,'d004','1994-02-17','1994-09-06'),(492682,'d008','2000-01-21','9999-01-01'),(492683,'d005','1998-11-21','9999-01-01'),(492684,'d001','1991-02-27','9999-01-01'),(492685,'d009','1987-02-16','9999-01-01'),(492686,'d004','1998-01-05','1998-06-10'),(492687,'d005','1986-10-26','9999-01-01'),(492688,'d005','1996-03-09','9999-01-01'),(492689,'d004','1992-05-28','9999-01-01'),(492690,'d006','1994-12-15','1995-08-09'),(492691,'d004','1995-11-01','1995-11-05'),(492691,'d009','1995-11-05','9999-01-01'),(492692,'d004','1999-05-31','9999-01-01'),(492693,'d004','1988-07-11','2000-11-26'),(492694,'d005','1989-03-03','9999-01-01'),(492695,'d005','1993-11-12','9999-01-01'),(492696,'d004','1995-11-03','9999-01-01'),(492697,'d004','1988-07-30','9999-01-01'),(492698,'d005','1989-02-24','9999-01-01'),(492699,'d004','1998-07-28','1998-11-15'),(492700,'d007','1997-01-01','9999-01-01'),(492701,'d005','1999-10-09','9999-01-01'),(492702,'d007','1999-06-25','2002-01-03'),(492702,'d009','2002-01-03','9999-01-01'),(492703,'d007','1992-12-02','9999-01-01'),(492704,'d005','1985-12-01','9999-01-01'),(492705,'d001','1997-09-16','9999-01-01'),(492706,'d002','1987-12-15','2001-06-10'),(492707,'d003','1989-03-27','9999-01-01'),(492708,'d005','1991-12-29','9999-01-01'),(492709,'d004','1998-06-28','9999-01-01'),(492710,'d004','1985-03-13','9999-01-01'),(492711,'d001','2000-11-10','9999-01-01'),(492711,'d007','1994-02-09','2000-11-10'),(492712,'d005','1989-02-22','9999-01-01'),(492713,'d002','1989-12-30','1997-07-25'),(492714,'d003','1991-07-20','9999-01-01'),(492715,'d007','1986-03-06','9999-01-01'),(492716,'d004','1999-08-05','2000-12-10'),(492717,'d004','1988-06-10','9999-01-01'),(492718,'d005','1989-06-21','9999-01-01'),(492719,'d004','1997-02-14','1999-01-27'),(492719,'d006','1999-01-27','9999-01-01'),(492720,'d003','1992-06-21','9999-01-01'),(492721,'d007','1987-02-18','9999-01-01'),(492722,'d002','1998-06-12','9999-01-01'),(492723,'d005','1998-09-12','9999-01-01'),(492724,'d004','1990-11-24','9999-01-01'),(492725,'d005','1996-12-24','2001-09-30'),(492726,'d005','1993-04-28','9999-01-01'),(492727,'d004','1999-10-10','9999-01-01'),(492728,'d009','1988-03-06','9999-01-01'),(492729,'d004','1995-05-22','9999-01-01'),(492729,'d005','1987-01-17','1995-05-22'),(492730,'d006','1995-12-26','9999-01-01'),(492731,'d005','1997-08-31','9999-01-01'),(492732,'d008','1988-08-21','9999-01-01'),(492733,'d004','1998-09-06','9999-01-01'),(492734,'d004','1989-06-21','1993-03-29'),(492735,'d007','1996-12-09','9999-01-01'),(492736,'d004','1985-10-29','9999-01-01'),(492737,'d004','1988-07-15','9999-01-01'),(492738,'d003','1998-01-13','9999-01-01'),(492739,'d001','1991-06-19','9999-01-01'),(492739,'d007','1987-01-21','1991-06-19'),(492740,'d004','1996-02-06','9999-01-01'),(492741,'d004','1993-08-13','9999-01-01'),(492742,'d002','1996-02-09','1997-05-27'),(492743,'d007','1996-11-21','9999-01-01'),(492744,'d008','1998-01-28','9999-01-01'),(492745,'d005','1986-03-29','9999-01-01'),(492746,'d005','1998-10-20','9999-01-01'),(492747,'d006','1995-03-13','9999-01-01'),(492748,'d006','1989-01-10','9999-01-01'),(492749,'d004','1992-06-19','1992-07-15'),(492749,'d006','1992-07-15','1992-08-17'),(492750,'d004','1986-06-06','9999-01-01'),(492751,'d002','1995-07-27','9999-01-01'),(492752,'d008','1992-02-07','9999-01-01'),(492753,'d004','1989-11-21','9999-01-01'),(492754,'d006','1985-06-13','9999-01-01'),(492755,'d004','1988-03-16','9999-01-01'),(492756,'d005','1994-02-25','9999-01-01'),(492757,'d001','1994-06-10','1994-08-01'),(492758,'d004','1998-06-12','9999-01-01'),(492759,'d004','1994-11-24','2000-11-05'),(492759,'d009','1988-04-05','1994-11-24'),(492760,'d004','1997-01-24','9999-01-01'),(492761,'d009','1990-10-21','9999-01-01'),(492762,'d003','1990-12-12','9999-01-01'),(492763,'d005','1996-12-01','9999-01-01'),(492764,'d004','1996-09-10','9999-01-01'),(492765,'d004','1987-09-15','9999-01-01'),(492766,'d004','1988-05-31','9999-01-01'),(492767,'d003','1996-10-15','9999-01-01'),(492768,'d004','1991-12-08','1996-04-13'),(492769,'d007','1997-02-11','2001-09-19'),(492769,'d009','2001-09-19','9999-01-01'),(492770,'d006','1992-04-22','1995-06-29'),(492771,'d004','1987-04-26','9999-01-01'),(492772,'d004','1992-12-21','9999-01-01'),(492773,'d006','1990-10-08','1999-06-08'),(492774,'d001','1999-11-11','9999-01-01'),(492775,'d004','1989-02-11','9999-01-01'),(492776,'d006','1996-07-31','9999-01-01'),(492777,'d006','1993-02-16','9999-01-01'),(492778,'d002','1988-02-29','1996-10-03'),(492779,'d005','1998-03-17','2002-01-08'),(492779,'d008','2002-01-08','9999-01-01'),(492780,'d005','1997-12-15','9999-01-01'),(492781,'d001','1992-01-17','9999-01-01'),(492782,'d009','1994-02-16','9999-01-01'),(492783,'d007','1991-12-28','9999-01-01'),(492784,'d004','1997-12-14','9999-01-01'),(492785,'d004','1996-10-31','9999-01-01'),(492786,'d005','1993-05-03','9999-01-01'),(492787,'d007','1993-09-23','1999-09-30'),(492788,'d005','1986-05-22','9999-01-01'),(492789,'d005','1993-07-19','1997-04-21'),(492789,'d008','1997-04-21','9999-01-01'),(492790,'d005','1996-11-01','9999-01-01'),(492791,'d003','1996-02-02','9999-01-01'),(492792,'d007','1991-10-02','9999-01-01'),(492793,'d005','1988-06-09','9999-01-01'),(492794,'d004','1991-11-05','1992-05-16'),(492795,'d003','1991-11-15','9999-01-01'),(492796,'d002','1989-11-09','9999-01-01'),(492797,'d005','1993-06-04','9999-01-01'),(492798,'d002','1988-09-15','1992-03-25'),(492799,'d001','1993-10-07','9999-01-01'),(492799,'d007','1991-09-23','1993-10-07'),(492800,'d006','1988-11-25','9999-01-01'),(492801,'d005','1996-07-08','2001-06-11'),(492802,'d004','1998-07-06','9999-01-01'),(492803,'d006','1999-02-07','9999-01-01'),(492804,'d002','1990-11-25','9999-01-01'),(492805,'d005','1985-10-06','9999-01-01'),(492806,'d004','1992-09-11','9999-01-01'),(492807,'d007','1997-01-20','2000-10-08'),(492807,'d009','2000-10-08','9999-01-01'),(492808,'d005','1989-10-05','9999-01-01'),(492809,'d008','1987-01-25','1989-06-20'),(492810,'d005','1993-02-04','9999-01-01'),(492811,'d008','1989-11-02','1990-12-09'),(492812,'d005','1994-01-06','1998-10-13'),(492813,'d001','1999-12-05','2000-08-30'),(492814,'d004','1988-04-22','9999-01-01'),(492815,'d005','1989-06-06','1998-10-10'),(492816,'d003','1992-11-08','9999-01-01'),(492817,'d006','1999-07-24','9999-01-01'),(492818,'d004','1995-09-04','9999-01-01'),(492818,'d005','1989-08-21','1995-09-04'),(492819,'d004','1993-04-02','2002-04-17'),(492820,'d008','1997-03-21','9999-01-01'),(492821,'d002','1995-05-04','9999-01-01'),(492822,'d001','1992-07-27','2001-02-26'),(492823,'d002','1999-04-11','9999-01-01'),(492824,'d001','1988-07-28','9999-01-01'),(492825,'d005','1987-11-25','1997-03-04'),(492826,'d005','1997-06-11','9999-01-01'),(492827,'d004','1993-10-09','2002-01-26'),(492827,'d009','2002-01-26','9999-01-01'),(492828,'d005','1996-06-16','9999-01-01'),(492829,'d005','1986-05-29','1990-05-25'),(492830,'d008','1991-01-19','9999-01-01'),(492831,'d007','1999-08-28','2001-03-16'),(492832,'d001','1997-02-02','9999-01-01'),(492833,'d007','1997-09-17','9999-01-01'),(492834,'d005','1993-11-08','9999-01-01'),(492835,'d007','1985-03-10','1997-02-06'),(492835,'d009','1997-02-06','9999-01-01'),(492836,'d004','1994-01-16','9999-01-01'),(492837,'d001','1996-02-09','9999-01-01'),(492838,'d004','1990-11-23','1996-11-18'),(492839,'d002','1993-05-28','1996-01-21'),(492840,'d001','1988-07-13','1999-01-20'),(492841,'d005','1995-06-25','9999-01-01'),(492842,'d003','1987-10-10','9999-01-01'),(492843,'d004','1997-03-15','9999-01-01'),(492844,'d001','1993-06-04','9999-01-01'),(492844,'d003','1985-12-12','1993-06-04'),(492845,'d004','1995-05-17','2002-06-04'),(492846,'d005','1991-09-27','9999-01-01'),(492847,'d003','1998-06-18','9999-01-01'),(492848,'d005','1992-01-14','9999-01-01'),(492849,'d004','1988-06-14','9999-01-01'),(492850,'d005','1986-08-02','1998-05-27'),(492851,'d004','1991-12-05','9999-01-01'),(492852,'d005','1996-07-23','9999-01-01'),(492853,'d002','1989-04-11','1990-05-08'),(492854,'d005','1988-12-29','2000-01-19'),(492854,'d008','2000-01-19','9999-01-01'),(492855,'d005','1995-11-05','9999-01-01'),(492856,'d002','1999-04-30','9999-01-01'),(492857,'d007','1998-04-02','1999-11-27'),(492858,'d005','1997-11-30','9999-01-01'),(492859,'d002','1996-07-29','9999-01-01'),(492860,'d001','1993-04-25','9999-01-01'),(492861,'d007','1994-09-10','9999-01-01'),(492862,'d002','1992-11-19','1998-07-01'),(492863,'d005','1998-05-07','9999-01-01'),(492864,'d002','1991-11-19','1998-11-02'),(492864,'d007','1998-11-02','9999-01-01'),(492865,'d005','1994-09-29','9999-01-01'),(492866,'d005','1991-05-31','9999-01-01'),(492867,'d006','1987-06-10','9999-01-01'),(492868,'d007','1997-03-24','9999-01-01'),(492869,'d004','1987-12-06','1989-09-05'),(492870,'d005','1990-03-10','9999-01-01'),(492871,'d004','1996-11-29','9999-01-01'),(492872,'d002','1989-11-06','9999-01-01'),(492873,'d007','1990-06-18','9999-01-01'),(492874,'d008','1989-06-08','9999-01-01'),(492875,'d005','1995-03-17','9999-01-01'),(492875,'d006','1988-10-16','1995-03-17'),(492876,'d005','1989-04-16','1993-07-18'),(492877,'d003','1994-07-06','9999-01-01'),(492878,'d005','1989-07-27','9999-01-01'),(492879,'d004','1995-04-17','9999-01-01'),(492880,'d007','1994-04-16','1999-06-27'),(492881,'d003','1989-09-19','9999-01-01'),(492882,'d002','1994-05-22','9999-01-01'),(492883,'d005','1999-05-21','9999-01-01'),(492884,'d001','1996-04-08','2002-01-29'),(492885,'d002','1990-09-05','9999-01-01'),(492885,'d003','1987-01-23','1990-09-05'),(492886,'d003','1994-12-30','9999-01-01'),(492887,'d001','1987-05-19','9999-01-01'),(492888,'d002','1998-05-20','9999-01-01'),(492889,'d006','1985-03-18','9999-01-01'),(492890,'d005','1989-01-30','9999-01-01'),(492891,'d001','1992-09-12','1995-06-12'),(492892,'d007','1993-04-25','9999-01-01'),(492893,'d008','1996-01-08','9999-01-01'),(492894,'d004','1997-02-08','1999-05-03'),(492894,'d005','1995-08-01','1997-02-08'),(492895,'d009','1990-05-24','2001-03-31'),(492896,'d005','1991-09-20','9999-01-01'),(492897,'d005','1988-09-17','9999-01-01'),(492898,'d002','1995-04-17','9999-01-01'),(492899,'d005','1986-01-06','9999-01-01'),(492900,'d005','1999-06-13','2000-03-30'),(492901,'d004','1986-08-20','9999-01-01'),(492902,'d005','1988-11-13','9999-01-01'),(492903,'d005','1995-10-21','1996-01-02'),(492904,'d007','1990-09-17','2001-04-01'),(492904,'d009','2001-04-01','9999-01-01'),(492905,'d004','1996-02-28','9999-01-01'),(492906,'d008','1999-06-20','9999-01-01'),(492907,'d005','1997-01-24','1998-03-20'),(492908,'d004','1995-11-11','9999-01-01'),(492909,'d005','1989-06-09','9999-01-01'),(492910,'d004','1998-05-21','9999-01-01'),(492911,'d003','1988-08-02','9999-01-01'),(492912,'d004','1999-07-06','9999-01-01'),(492912,'d005','1996-11-23','1999-07-06'),(492913,'d004','1986-04-04','9999-01-01'),(492914,'d003','1993-04-14','9999-01-01'),(492915,'d005','1995-10-21','9999-01-01'),(492916,'d004','1990-07-21','1998-08-07'),(492917,'d009','1985-03-01','9999-01-01'),(492918,'d005','1989-12-31','9999-01-01'),(492919,'d007','1994-04-11','9999-01-01'),(492920,'d003','1998-07-19','9999-01-01'),(492921,'d005','1995-05-21','9999-01-01'),(492922,'d005','1990-05-18','9999-01-01'),(492923,'d004','1993-02-09','9999-01-01'),(492923,'d006','1992-07-03','1993-02-09'),(492924,'d005','1986-09-30','9999-01-01'),(492925,'d008','1993-10-24','1998-01-02'),(492926,'d007','1985-05-22','9999-01-01'),(492927,'d004','1996-12-08','9999-01-01'),(492928,'d005','1999-11-22','9999-01-01'),(492929,'d004','1985-06-12','9999-01-01'),(492930,'d008','1989-07-18','1992-07-27'),(492931,'d004','1987-04-21','9999-01-01'),(492932,'d003','1991-02-25','9999-01-01'),(492933,'d007','1996-04-30','1998-08-21'),(492933,'d009','1998-08-21','9999-01-01'),(492934,'d002','1999-09-04','9999-01-01'),(492935,'d006','1994-12-02','9999-01-01'),(492936,'d001','1990-11-20','1995-07-28'),(492937,'d005','1989-11-25','9999-01-01'),(492938,'d005','1993-04-13','9999-01-01'),(492939,'d005','1989-11-09','9999-01-01'),(492940,'d007','1991-12-12','9999-01-01'),(492941,'d003','1996-01-30','1996-08-19'),(492942,'d008','1989-01-07','1992-03-24'),(492943,'d001','2002-06-11','9999-01-01'),(492943,'d003','2000-01-25','2002-06-11'),(492944,'d008','1999-04-25','9999-01-01'),(492945,'d007','1992-03-15','9999-01-01'),(492946,'d007','1999-04-22','9999-01-01'),(492947,'d007','1991-09-14','9999-01-01'),(492948,'d005','1990-02-04','9999-01-01'),(492949,'d007','1991-02-13','9999-01-01'),(492950,'d007','1997-09-18','9999-01-01'),(492951,'d003','1999-10-18','2002-06-11'),(492952,'d007','1995-09-05','9999-01-01'),(492953,'d002','2000-01-18','9999-01-01'),(492953,'d003','1999-04-22','2000-01-18'),(492954,'d007','1991-07-26','9999-01-01'),(492955,'d004','1987-07-24','9999-01-01'),(492956,'d009','1991-05-22','9999-01-01'),(492957,'d001','1991-11-28','1999-07-23'),(492958,'d007','1993-02-12','1996-08-31'),(492959,'d004','1995-02-16','9999-01-01'),(492960,'d003','1995-02-15','9999-01-01'),(492961,'d003','1996-12-19','9999-01-01'),(492962,'d007','1990-11-01','9999-01-01'),(492963,'d001','2002-04-08','9999-01-01'),(492963,'d007','1995-08-08','2002-04-08'),(492964,'d004','1990-04-01','9999-01-01'),(492965,'d004','1997-12-28','9999-01-01'),(492966,'d001','1990-06-05','1998-06-15'),(492967,'d005','1991-08-17','9999-01-01'),(492968,'d007','1999-05-30','9999-01-01'),(492969,'d005','1987-02-07','9999-01-01'),(492970,'d003','1988-11-18','9999-01-01'),(492971,'d006','1985-06-18','9999-01-01'),(492972,'d005','1995-04-06','1996-05-20'),(492972,'d008','1996-05-20','1996-10-20'),(492973,'d004','1985-10-21','9999-01-01'),(492974,'d009','1993-02-15','9999-01-01'),(492975,'d004','1988-11-14','9999-01-01'),(492976,'d001','1995-08-06','9999-01-01'),(492977,'d005','1996-04-08','9999-01-01'),(492978,'d005','1998-11-02','9999-01-01'),(492979,'d005','1986-07-05','9999-01-01'),(492980,'d001','2000-08-10','9999-01-01'),(492980,'d003','1999-12-22','2000-08-10'),(492981,'d004','1993-07-29','1994-11-07'),(492982,'d003','1998-08-29','9999-01-01'),(492983,'d004','1987-11-01','9999-01-01'),(492984,'d009','1992-01-16','9999-01-01'),(492985,'d003','1993-03-03','9999-01-01'),(492986,'d004','1993-03-27','1993-04-16'),(492987,'d007','1992-08-15','9999-01-01'),(492988,'d005','1986-04-29','1995-09-23'),(492989,'d005','1988-01-13','9999-01-01'),(492990,'d008','1992-08-06','9999-01-01'),(492991,'d001','1994-05-03','1996-04-01'),(492991,'d007','1996-04-01','9999-01-01'),(492992,'d009','1985-11-07','9999-01-01'),(492993,'d008','1986-09-13','1995-11-17'),(492994,'d009','1999-10-30','9999-01-01'),(492995,'d007','1988-07-19','9999-01-01'),(492996,'d004','1991-11-18','9999-01-01'),(492997,'d009','1996-05-21','9999-01-01'),(492998,'d006','1993-05-24','1996-10-11'),(492999,'d008','1985-06-20','9999-01-01'),(493000,'d004','1999-10-25','9999-01-01'),(493001,'d002','1994-11-19','2000-06-18'),(493001,'d007','2000-06-18','2001-03-13'),(493002,'d007','1999-03-25','2001-11-05'),(493003,'d007','1991-07-17','9999-01-01'),(493004,'d005','1990-09-03','9999-01-01'),(493005,'d003','1985-10-07','9999-01-01'),(493006,'d004','1988-07-02','9999-01-01'),(493007,'d005','1989-08-09','9999-01-01'),(493008,'d007','1985-07-26','9999-01-01'),(493009,'d004','1998-10-23','2000-05-03'),(493009,'d009','2000-05-03','2001-09-15'),(493010,'d004','1991-11-21','9999-01-01'),(493011,'d004','1990-11-15','9999-01-01'),(493012,'d007','1986-04-15','9999-01-01'),(493013,'d005','1996-02-01','9999-01-01'),(493014,'d006','1996-05-25','1997-12-15'),(493015,'d002','1999-06-08','9999-01-01'),(493016,'d004','1993-06-09','9999-01-01'),(493017,'d001','1999-05-17','9999-01-01'),(493018,'d001','1994-12-02','9999-01-01'),(493018,'d003','1991-01-01','1994-12-02'),(493019,'d003','1986-05-27','9999-01-01'),(493020,'d007','1999-07-21','9999-01-01'),(493021,'d006','1986-01-19','9999-01-01'),(493022,'d001','1997-11-07','2002-06-17'),(493023,'d005','1996-02-19','9999-01-01'),(493024,'d007','1993-04-08','9999-01-01'),(493025,'d004','1998-05-24','9999-01-01'),(493026,'d005','1986-05-22','9999-01-01'),(493027,'d007','1986-04-24','9999-01-01'),(493028,'d004','1996-12-15','9999-01-01'),(493028,'d005','1996-12-14','1996-12-15'),(493029,'d007','1995-09-29','9999-01-01'),(493030,'d009','1993-06-09','1994-05-12'),(493031,'d009','1991-07-30','9999-01-01'),(493032,'d005','1994-02-17','9999-01-01'),(493033,'d005','1999-06-22','9999-01-01'),(493034,'d001','1988-05-05','9999-01-01'),(493035,'d005','1992-09-21','9999-01-01'),(493036,'d009','1989-08-19','2002-01-26'),(493037,'d007','1988-01-09','9999-01-01'),(493038,'d005','1998-02-19','1999-03-18'),(493039,'d002','2000-04-05','2001-03-04'),(493039,'d003','1999-03-21','2000-04-05'),(493040,'d007','1989-10-03','9999-01-01'),(493041,'d007','1992-08-30','9999-01-01'),(493042,'d003','1994-02-17','9999-01-01'),(493043,'d001','1992-09-19','9999-01-01'),(493044,'d004','1996-07-23','9999-01-01'),(493045,'d006','1994-08-27','9999-01-01'),(493046,'d004','1997-07-21','9999-01-01'),(493047,'d004','1998-02-03','1998-02-09'),(493048,'d007','1995-01-23','9999-01-01'),(493049,'d005','1996-06-17','9999-01-01'),(493049,'d009','1995-10-07','1996-06-17'),(493050,'d005','1993-06-30','9999-01-01'),(493051,'d005','1991-01-16','9999-01-01'),(493052,'d005','1989-04-18','9999-01-01'),(493053,'d007','1996-12-03','1999-12-08'),(493054,'d005','1999-01-20','9999-01-01'),(493055,'d002','1987-12-31','9999-01-01'),(493056,'d004','1993-02-23','9999-01-01'),(493057,'d005','1988-11-07','9999-01-01'),(493058,'d005','1998-06-11','1999-07-20'),(493058,'d008','1999-07-20','9999-01-01'),(493059,'d007','1989-07-13','9999-01-01'),(493060,'d004','1999-05-27','9999-01-01'),(493061,'d005','1994-02-28','1997-01-03'),(493062,'d005','1999-11-19','9999-01-01'),(493063,'d004','1997-10-23','9999-01-01'),(493064,'d005','1990-08-15','9999-01-01'),(493065,'d009','1987-05-04','1990-10-25'),(493066,'d005','1996-02-22','1997-12-17'),(493066,'d008','1997-12-17','1999-07-13'),(493067,'d007','1986-12-27','9999-01-01'),(493068,'d005','1988-05-28','9999-01-01'),(493069,'d005','1997-05-19','9999-01-01'),(493070,'d009','1998-01-20','9999-01-01'),(493071,'d006','1987-08-01','9999-01-01'),(493072,'d004','1993-01-23','9999-01-01'),(493073,'d005','1992-09-13','9999-01-01'),(493074,'d005','1997-09-07','9999-01-01'),(493075,'d009','1987-01-22','1995-07-13'),(493076,'d007','1998-11-19','2002-06-06'),(493076,'d009','2002-06-06','9999-01-01'),(493077,'d005','1989-01-08','1989-09-08'),(493078,'d009','1995-07-24','9999-01-01'),(493079,'d005','1993-10-07','9999-01-01'),(493080,'d004','1986-02-10','9999-01-01'),(493081,'d007','1998-08-26','9999-01-01'),(493082,'d002','1999-01-29','9999-01-01'),(493083,'d007','1990-05-19','9999-01-01'),(493084,'d005','1999-02-04','9999-01-01'),(493085,'d004','1999-08-10','2000-04-28'),(493085,'d005','1998-06-18','1999-08-10'),(493086,'d007','1992-03-17','1993-07-27'),(493087,'d005','1985-10-08','9999-01-01'),(493088,'d007','1996-05-21','9999-01-01'),(493089,'d004','1994-05-12','9999-01-01'),(493090,'d007','1989-09-10','9999-01-01'),(493091,'d007','1995-12-25','9999-01-01'),(493092,'d008','1992-03-16','1995-02-17'),(493093,'d004','1996-10-14','9999-01-01'),(493094,'d007','1987-02-25','9999-01-01'),(493095,'d001','1997-11-27','9999-01-01'),(493095,'d007','1985-09-02','1997-11-27'),(493096,'d005','1995-04-07','9999-01-01'),(493097,'d006','2000-01-27','9999-01-01'),(493098,'d004','1997-01-18','9999-01-01'),(493099,'d005','1995-10-09','9999-01-01'),(493100,'d005','1990-01-09','1993-10-12'),(493101,'d004','1993-01-06','9999-01-01'),(493102,'d007','1993-11-11','9999-01-01'),(493103,'d009','1986-10-28','1994-10-03'),(493104,'d005','1999-09-28','9999-01-01'),(493104,'d006','1997-03-14','1999-09-28'),(493105,'d004','1994-03-06','9999-01-01'),(493106,'d009','1995-08-31','9999-01-01'),(493107,'d005','1994-07-22','9999-01-01'),(493108,'d002','1994-10-28','9999-01-01'),(493109,'d007','1997-09-20','2002-04-20'),(493110,'d004','1988-03-03','9999-01-01'),(493111,'d005','1990-08-30','9999-01-01'),(493112,'d005','1988-02-28','9999-01-01'),(493113,'d007','1999-07-27','2001-06-28'),(493114,'d007','1991-04-25','2002-05-29'),(493115,'d004','1986-12-08','2001-06-16'),(493115,'d006','2001-06-16','9999-01-01'),(493116,'d005','1986-08-25','9999-01-01'),(493117,'d005','1988-10-15','9999-01-01'),(493118,'d005','1997-08-10','2001-10-17'),(493119,'d002','1989-11-20','1993-01-05'),(493120,'d005','1998-04-21','9999-01-01'),(493121,'d003','1985-11-26','9999-01-01'),(493122,'d008','1995-12-25','9999-01-01'),(493123,'d005','1991-01-13','9999-01-01'),(493124,'d001','1992-02-29','1995-03-30'),(493125,'d004','1994-12-02','9999-01-01'),(493125,'d005','1987-09-27','1994-12-02'),(493126,'d001','1989-02-20','9999-01-01'),(493127,'d003','1999-12-12','9999-01-01'),(493128,'d009','1992-01-01','9999-01-01'),(493129,'d004','1998-01-13','2000-02-18'),(493130,'d004','1987-05-03','9999-01-01'),(493131,'d004','1987-11-10','9999-01-01'),(493132,'d001','1999-12-26','9999-01-01'),(493133,'d005','1998-10-25','9999-01-01'),(493134,'d007','1996-01-28','9999-01-01'),(493135,'d005','1989-06-06','9999-01-01'),(493136,'d004','1986-11-11','1992-12-25'),(493136,'d006','1992-12-25','9999-01-01'),(493137,'d006','1994-10-16','9999-01-01'),(493138,'d004','1995-06-13','1998-06-27'),(493139,'d005','1993-10-26','9999-01-01'),(493140,'d004','1986-01-17','9999-01-01'),(493141,'d004','1986-11-12','9999-01-01'),(493142,'d005','1998-09-17','2000-06-09'),(493143,'d007','1998-10-02','9999-01-01'),(493144,'d004','1992-04-07','9999-01-01'),(493145,'d004','1995-10-19','9999-01-01'),(493146,'d004','2001-06-19','9999-01-01'),(493146,'d005','1998-03-14','2001-06-19'),(493147,'d005','1987-08-30','2000-03-22'),(493148,'d005','1986-05-17','9999-01-01'),(493149,'d007','1998-08-03','9999-01-01'),(493150,'d005','1992-01-04','9999-01-01'),(493151,'d005','1990-05-05','9999-01-01'),(493152,'d004','1991-09-08','9999-01-01'),(493153,'d005','1998-02-06','1998-04-03'),(493154,'d006','1985-06-26','9999-01-01'),(493155,'d001','1989-07-04','9999-01-01'),(493155,'d003','1986-10-25','1989-07-04'),(493156,'d007','1993-05-29','9999-01-01'),(493157,'d007','1995-10-03','9999-01-01'),(493158,'d007','1987-05-09','9999-01-01'),(493159,'d004','1997-02-15','9999-01-01'),(493160,'d005','1986-09-22','9999-01-01'),(493161,'d006','1997-09-28','2001-08-31'),(493162,'d008','1986-03-19','9999-01-01'),(493163,'d005','1986-12-31','9999-01-01'),(493164,'d004','1995-09-21','9999-01-01'),(493165,'d004','1992-07-01','1992-07-31'),(493165,'d009','1992-07-31','1992-08-09'),(493166,'d007','1999-03-08','9999-01-01'),(493167,'d007','2000-01-28','9999-01-01'),(493168,'d009','1989-08-20','9999-01-01'),(493169,'d005','1990-07-07','1992-02-12'),(493170,'d005','1990-09-25','9999-01-01'),(493171,'d004','1992-06-27','9999-01-01'),(493172,'d009','1989-09-22','9999-01-01'),(493173,'d001','1997-09-08','9999-01-01'),(493174,'d001','1997-01-23','1997-03-21'),(493174,'d007','1996-01-31','1997-01-23'),(493175,'d004','1989-01-28','9999-01-01'),(493176,'d001','1989-11-01','1989-11-14'),(493177,'d007','1994-08-15','9999-01-01'),(493178,'d003','1990-02-21','9999-01-01'),(493179,'d004','1993-06-07','9999-01-01'),(493180,'d004','1990-10-07','9999-01-01'),(493181,'d007','1987-01-26','1994-11-24'),(493182,'d005','1994-08-02','9999-01-01'),(493183,'d004','1990-05-25','1994-12-19'),(493183,'d006','1994-12-19','9999-01-01'),(493184,'d004','1998-08-10','9999-01-01'),(493185,'d005','1991-12-04','9999-01-01'),(493186,'d004','1997-08-10','9999-01-01'),(493187,'d006','1990-02-28','9999-01-01'),(493188,'d005','1999-09-11','2001-06-21'),(493189,'d005','1998-08-21','9999-01-01'),(493190,'d005','1997-10-10','9999-01-01'),(493191,'d005','2000-11-20','9999-01-01'),(493191,'d008','1997-07-18','2000-11-20'),(493192,'d005','1995-01-04','9999-01-01'),(493193,'d007','1987-12-30','9999-01-01'),(493194,'d002','1995-09-12','9999-01-01'),(493195,'d005','1988-04-06','9999-01-01'),(493196,'d006','1989-10-21','1995-10-11'),(493197,'d005','1998-06-15','9999-01-01'),(493198,'d001','1994-06-19','9999-01-01'),(493199,'d005','1986-03-23','9999-01-01'),(493200,'d004','1989-09-15','2001-11-09'),(493200,'d009','2001-11-09','9999-01-01'),(493201,'d004','1990-03-03','1999-09-05'),(493202,'d009','1997-04-19','9999-01-01'),(493203,'d008','1997-01-04','9999-01-01'),(493204,'d007','1997-09-08','9999-01-01'),(493205,'d004','1992-11-04','9999-01-01'),(493206,'d004','1998-07-08','9999-01-01'),(493207,'d004','1987-09-28','9999-01-01'),(493208,'d001','1992-03-29','9999-01-01'),(493209,'d009','1991-05-03','9999-01-01'),(493210,'d005','1991-08-30','1996-01-02'),(493211,'d004','1999-09-11','9999-01-01'),(493211,'d005','1992-04-24','1999-09-11'),(493212,'d006','1985-06-17','9999-01-01'),(493213,'d004','1996-09-17','9999-01-01'),(493214,'d007','1991-08-15','9999-01-01'),(493215,'d001','1989-01-18','9999-01-01'),(493216,'d005','1985-12-20','9999-01-01'),(493217,'d004','1991-02-16','1998-05-26'),(493218,'d004','1985-08-28','9999-01-01'),(493219,'d006','1989-04-16','9999-01-01'),(493220,'d004','1985-05-27','9999-01-01'),(493221,'d005','1996-05-30','9999-01-01'),(493222,'d004','1996-07-07','2002-01-12'),(493222,'d006','2002-01-12','9999-01-01'),(493223,'d009','1986-04-15','2002-04-13'),(493224,'d002','1988-08-13','9999-01-01'),(493225,'d005','1999-10-10','2001-02-26'),(493226,'d002','1994-03-16','9999-01-01'),(493227,'d003','1998-03-12','9999-01-01'),(493228,'d008','1991-11-25','2000-07-07'),(493229,'d009','1989-05-16','9999-01-01'),(493230,'d005','1986-07-25','9999-01-01'),(493231,'d005','1997-06-18','9999-01-01'),(493232,'d007','1995-04-08','2000-04-19'),(493232,'d009','2000-04-19','9999-01-01'),(493233,'d004','1988-10-01','9999-01-01'),(493234,'d008','1987-07-27','9999-01-01'),(493235,'d008','1986-03-28','9999-01-01'),(493236,'d002','1999-04-23','9999-01-01'),(493237,'d007','1991-06-15','1995-08-24'),(493238,'d004','1986-02-01','1996-05-28'),(493239,'d004','1993-09-19','2002-01-20'),(493240,'d001','1996-06-15','9999-01-01'),(493240,'d007','1994-03-09','1996-06-15'),(493241,'d005','1996-01-06','1999-11-02'),(493242,'d004','1986-11-23','9999-01-01'),(493243,'d005','1986-07-14','9999-01-01'),(493244,'d004','1988-01-31','9999-01-01'),(493245,'d004','1996-09-30','9999-01-01'),(493246,'d004','1999-12-08','9999-01-01'),(493247,'d008','1997-04-01','2002-06-29'),(493248,'d004','1994-10-18','1998-07-14'),(493248,'d009','1998-07-14','9999-01-01'),(493249,'d004','1997-06-18','1998-02-18'),(493250,'d007','1993-03-25','9999-01-01'),(493251,'d005','1989-03-30','9999-01-01'),(493252,'d001','1995-04-22','9999-01-01'),(493253,'d006','1998-03-28','1999-01-27'),(493254,'d005','1999-03-05','9999-01-01'),(493255,'d005','1997-11-02','9999-01-01'),(493256,'d002','1995-09-20','9999-01-01'),(493257,'d002','1999-11-17','2001-06-04'),(493257,'d003','2001-06-04','9999-01-01'),(493258,'d004','1993-11-19','9999-01-01'),(493259,'d009','1988-08-26','9999-01-01'),(493260,'d008','1989-06-24','9999-01-01'),(493261,'d006','1986-07-29','9999-01-01'),(493262,'d007','1998-10-15','1999-06-16'),(493263,'d005','1988-08-06','9999-01-01'),(493264,'d004','1989-09-12','9999-01-01'),(493265,'d005','1989-07-03','9999-01-01'),(493266,'d004','1998-04-10','9999-01-01'),(493266,'d005','1993-11-14','1998-04-10'),(493267,'d002','1993-09-12','9999-01-01'),(493268,'d004','1993-02-24','9999-01-01'),(493269,'d008','1997-11-20','9999-01-01'),(493270,'d007','1996-12-14','9999-01-01'),(493271,'d006','1990-05-16','1993-11-29'),(493272,'d007','1985-10-25','9999-01-01'),(493273,'d007','1989-01-10','9999-01-01'),(493274,'d003','1993-10-16','9999-01-01'),(493275,'d007','1993-03-28','9999-01-01'),(493276,'d005','1995-03-21','9999-01-01'),(493276,'d006','1985-10-25','1995-03-21'),(493277,'d004','1985-05-17','9999-01-01'),(493278,'d004','1999-02-10','1999-10-30'),(493279,'d007','1997-11-13','9999-01-01'),(493280,'d007','1988-04-21','9999-01-01'),(493281,'d009','1999-08-17','9999-01-01'),(493282,'d005','1989-05-27','1993-02-18'),(493283,'d005','1991-01-26','9999-01-01'),(493284,'d007','1993-02-09','2000-03-03'),(493285,'d007','1998-01-31','9999-01-01'),(493286,'d005','1993-12-22','1999-02-15'),(493286,'d008','1999-02-15','9999-01-01'),(493287,'d007','1994-07-02','1996-04-22'),(493288,'d001','1994-11-24','9999-01-01'),(493289,'d007','1998-04-24','9999-01-01'),(493290,'d004','1996-09-26','9999-01-01'),(493291,'d001','1989-06-13','9999-01-01'),(493292,'d004','1992-04-10','9999-01-01'),(493293,'d009','1999-02-20','9999-01-01'),(493294,'d001','1992-03-18','1992-09-25'),(493295,'d007','1991-06-29','9999-01-01'),(493296,'d004','2001-02-14','9999-01-01'),(493296,'d006','1991-06-30','2001-02-14'),(493297,'d007','1999-09-29','9999-01-01'),(493298,'d008','1990-07-01','9999-01-01'),(493299,'d005','1998-09-08','9999-01-01'),(493300,'d001','1987-05-17','9999-01-01'),(493301,'d004','1994-04-27','9999-01-01'),(493302,'d007','1987-05-18','1993-04-20'),(493303,'d007','1990-09-20','9999-01-01'),(493304,'d002','1998-07-30','9999-01-01'),(493305,'d002','1985-04-18','9999-01-01'),(493306,'d004','1992-02-08','1994-12-01'),(493306,'d009','1994-12-01','9999-01-01'),(493307,'d009','1989-01-01','9999-01-01'),(493308,'d005','1996-09-27','9999-01-01'),(493309,'d007','1990-10-05','9999-01-01'),(493310,'d002','1987-05-24','1990-01-16'),(493311,'d001','1999-05-29','9999-01-01'),(493312,'d004','1988-09-08','9999-01-01'),(493313,'d008','1985-12-13','9999-01-01'),(493314,'d001','1992-08-15','9999-01-01'),(493315,'d004','1991-09-12','9999-01-01'),(493315,'d005','1989-10-02','1991-09-12'),(493316,'d003','1998-09-15','9999-01-01'),(493317,'d005','1999-02-26','9999-01-01'),(493318,'d007','1998-08-24','2001-04-21'),(493319,'d005','1988-07-14','9999-01-01'),(493320,'d004','1992-11-17','1998-04-05'),(493321,'d007','1994-05-31','9999-01-01'),(493322,'d005','1999-06-14','9999-01-01'),(493323,'d004','1989-09-21','2001-12-20'),(493323,'d009','2001-12-20','9999-01-01'),(493324,'d003','1990-06-29','9999-01-01'),(493325,'d007','1996-10-01','9999-01-01'),(493326,'d006','1998-06-11','1999-07-08'),(493327,'d004','1990-08-26','9999-01-01'),(493328,'d001','1997-12-10','2001-09-13'),(493329,'d002','1985-06-12','2001-07-07'),(493330,'d008','1989-06-23','9999-01-01'),(493331,'d006','1986-01-21','9999-01-01'),(493332,'d005','1988-11-10','9999-01-01'),(493333,'d007','1997-01-07','9999-01-01'),(493334,'d007','1995-06-17','1999-01-23'),(493334,'d009','1999-01-23','9999-01-01'),(493335,'d002','1996-06-27','9999-01-01'),(493336,'d001','1989-11-07','9999-01-01'),(493337,'d008','1997-04-20','2000-05-15'),(493338,'d001','1990-02-10','9999-01-01'),(493339,'d007','1993-01-21','9999-01-01'),(493340,'d007','1999-12-04','9999-01-01'),(493341,'d002','1985-10-04','1999-10-02'),(493342,'d005','1996-05-31','9999-01-01'),(493343,'d004','1988-06-20','9999-01-01'),(493344,'d005','1992-09-06','1993-08-02'),(493344,'d008','1993-08-02','2002-02-24'),(493345,'d009','1990-11-13','9999-01-01'),(493346,'d004','1988-05-20','1998-06-26'),(493347,'d007','1990-11-28','1996-03-12'),(493348,'d005','1989-03-15','9999-01-01'),(493349,'d007','1997-01-16','9999-01-01'),(493350,'d005','1986-01-21','9999-01-01'),(493351,'d007','1988-01-22','1995-01-22'),(493352,'d005','1988-10-23','9999-01-01'),(493352,'d008','1986-01-10','1988-10-23'),(493353,'d005','1986-10-05','9999-01-01'),(493354,'d004','1987-01-02','9999-01-01'),(493355,'d007','1993-01-19','9999-01-01'),(493356,'d003','1991-10-06','9999-01-01'),(493357,'d007','1991-04-23','9999-01-01'),(493358,'d005','1986-03-29','1987-09-02'),(493359,'d001','1997-07-29','9999-01-01'),(493360,'d005','1992-07-19','9999-01-01'),(493361,'d002','2001-08-27','9999-01-01'),(493361,'d003','1994-07-17','2001-08-27'),(493362,'d002','1990-02-09','1990-06-09'),(493363,'d003','1994-10-14','2002-06-12'),(493364,'d002','1996-02-16','9999-01-01'),(493365,'d006','1996-05-24','9999-01-01'),(493366,'d005','1993-09-04','9999-01-01'),(493367,'d005','1990-11-12','9999-01-01'),(493368,'d005','1986-04-16','9999-01-01'),(493369,'d003','1986-11-14','9999-01-01'),(493370,'d004','2001-07-28','9999-01-01'),(493370,'d008','1990-01-30','2001-07-28'),(493371,'d006','1989-04-19','1993-07-25'),(493372,'d003','1989-03-31','9999-01-01'),(493373,'d004','1986-05-25','1989-12-10'),(493374,'d008','1989-08-17','9999-01-01'),(493375,'d005','1990-12-20','9999-01-01'),(493376,'d007','1995-11-10','9999-01-01'),(493377,'d008','1995-02-07','2000-03-08'),(493378,'d007','1985-08-15','1988-11-25'),(493378,'d009','1988-11-25','9999-01-01'),(493379,'d004','1986-03-16','9999-01-01'),(493380,'d005','1998-09-06','9999-01-01'),(493381,'d005','1996-08-31','9999-01-01'),(493382,'d007','1993-08-01','9999-01-01'),(493383,'d005','1991-09-21','2002-01-11'),(493384,'d007','1985-07-28','9999-01-01'),(493385,'d003','1986-10-15','9999-01-01'),(493386,'d005','1990-01-05','9999-01-01'),(493387,'d004','1986-05-02','1991-08-24'),(493387,'d009','1991-08-24','9999-01-01'),(493388,'d001','1986-11-08','1993-06-21'),(493389,'d004','1987-04-12','1997-12-23'),(493390,'d005','1986-10-17','9999-01-01'),(493391,'d005','1993-11-05','9999-01-01'),(493392,'d007','1986-03-18','9999-01-01'),(493393,'d007','1999-01-12','9999-01-01'),(493394,'d004','1992-04-05','9999-01-01'),(493395,'d007','1990-04-14','9999-01-01'),(493396,'d005','1995-12-19','9999-01-01'),(493397,'d004','1994-04-19','1999-06-29'),(493397,'d005','1990-10-13','1994-04-19'),(493398,'d002','1985-02-07','9999-01-01'),(493399,'d007','1995-01-16','9999-01-01'),(493400,'d003','1990-12-14','9999-01-01'),(493401,'d004','1985-08-27','9999-01-01'),(493402,'d005','1987-07-03','9999-01-01'),(493403,'d007','1987-01-10','9999-01-01'),(493404,'d008','1985-12-24','1986-08-16'),(493405,'d005','1989-02-07','9999-01-01'),(493406,'d004','1995-11-12','9999-01-01'),(493406,'d005','1989-06-26','1995-11-12'),(493407,'d005','1987-02-10','9999-01-01'),(493408,'d005','1990-09-04','9999-01-01'),(493409,'d008','1994-08-14','9999-01-01'),(493410,'d004','1986-11-19','9999-01-01'),(493411,'d001','1992-07-21','9999-01-01'),(493412,'d005','1996-09-27','1999-04-02'),(493413,'d005','1987-12-04','9999-01-01'),(493414,'d003','1996-04-02','9999-01-01'),(493415,'d002','1987-01-30','9999-01-01'),(493416,'d006','1986-08-12','9999-01-01'),(493417,'d004','1991-03-11','1995-12-12'),(493417,'d009','1995-12-12','9999-01-01'),(493418,'d005','1995-10-31','2002-01-05'),(493419,'d002','1987-05-27','9999-01-01'),(493420,'d009','1994-02-17','9999-01-01'),(493421,'d008','1995-10-19','9999-01-01'),(493422,'d005','1997-10-23','9999-01-01'),(493423,'d007','1997-12-16','9999-01-01'),(493424,'d005','1987-02-23','9999-01-01'),(493425,'d007','1995-10-13','9999-01-01'),(493426,'d001','1998-05-24','9999-01-01'),(493427,'d001','1995-06-16','2001-11-30'),(493427,'d009','2001-11-30','2002-04-02'),(493428,'d004','1993-11-01','9999-01-01'),(493429,'d009','1993-12-30','9999-01-01'),(493430,'d005','1998-06-05','9999-01-01'),(493431,'d004','1993-06-29','9999-01-01'),(493432,'d004','1999-03-02','9999-01-01'),(493433,'d007','1994-06-02','9999-01-01'),(493434,'d003','1989-01-21','9999-01-01'),(493435,'d005','1995-06-14','2001-12-16'),(493436,'d004','1995-02-15','2001-07-28'),(493436,'d006','2001-07-28','9999-01-01'),(493437,'d004','1986-09-16','9999-01-01'),(493438,'d009','1998-05-27','9999-01-01'),(493439,'d008','1995-01-31','1995-09-15'),(493440,'d007','1998-04-13','9999-01-01'),(493441,'d004','1998-04-30','9999-01-01'),(493442,'d005','1992-03-30','9999-01-01'),(493443,'d004','1990-01-21','9999-01-01'),(493444,'d002','1995-09-29','2001-11-09'),(493445,'d005','1985-02-12','1996-03-19'),(493445,'d008','1996-03-19','9999-01-01'),(493446,'d002','1993-08-14','9999-01-01'),(493447,'d007','1997-10-10','9999-01-01'),(493448,'d005','1985-11-08','9999-01-01'),(493449,'d003','1988-01-21','9999-01-01'),(493450,'d006','1998-05-27','2000-02-16'),(493451,'d004','1991-05-26','9999-01-01'),(493452,'d005','1987-10-06','9999-01-01'),(493453,'d005','1992-07-19','9999-01-01'),(493454,'d007','1996-05-03','9999-01-01'),(493455,'d002','1985-12-05','9999-01-01'),(493456,'d001','1989-07-31','1999-10-30'),(493456,'d007','1999-10-30','9999-01-01'),(493457,'d003','1991-02-08','9999-01-01'),(493458,'d002','1989-05-09','1996-06-27'),(493459,'d002','1985-07-03','1999-01-01'),(493460,'d004','1988-01-06','9999-01-01'),(493461,'d007','1986-08-16','9999-01-01'),(493462,'d005','1996-09-20','9999-01-01'),(493463,'d004','1997-12-31','9999-01-01'),(493464,'d007','1988-02-17','9999-01-01'),(493465,'d005','1991-01-17','9999-01-01'),(493466,'d004','1989-05-05','1989-09-09'),(493466,'d006','1989-09-09','9999-01-01'),(493467,'d007','1986-12-08','9999-01-01'),(493468,'d003','1995-07-04','1995-11-21'),(493469,'d005','1988-02-19','9999-01-01'),(493470,'d005','1998-06-09','2000-04-26'),(493471,'d008','1993-07-22','9999-01-01'),(493472,'d004','1999-01-28','9999-01-01'),(493473,'d004','1999-07-16','9999-01-01'),(493474,'d001','1991-12-17','1994-07-09'),(493474,'d007','1994-07-09','9999-01-01'),(493475,'d005','1998-08-30','9999-01-01'),(493476,'d007','1996-11-06','1999-10-27'),(493477,'d005','1995-02-14','9999-01-01'),(493478,'d007','1995-05-20','9999-01-01'),(493479,'d004','1999-06-04','9999-01-01'),(493480,'d004','1988-02-03','9999-01-01'),(493481,'d003','1996-09-30','9999-01-01'),(493482,'d002','1991-11-07','9999-01-01'),(493483,'d001','1999-04-09','9999-01-01'),(493483,'d003','1995-11-28','1999-04-09'),(493484,'d001','1994-09-01','2000-04-01'),(493485,'d007','1999-05-06','2000-10-25'),(493486,'d003','1985-04-23','9999-01-01'),(493487,'d001','1995-08-12','9999-01-01'),(493488,'d007','1996-02-26','9999-01-01'),(493489,'d005','1989-02-05','9999-01-01'),(493490,'d004','1993-11-28','9999-01-01'),(493491,'d004','1996-06-29','9999-01-01'),(493492,'d004','1994-05-21','2002-07-31'),(493492,'d005','1992-06-27','1994-05-21'),(493493,'d009','1991-01-23','9999-01-01'),(493494,'d005','1999-12-02','9999-01-01'),(493495,'d007','1995-06-04','9999-01-01'),(493496,'d004','1985-04-17','9999-01-01'),(493497,'d005','1987-04-18','9999-01-01'),(493498,'d008','1996-05-07','1996-07-03'),(493499,'d004','1998-12-28','9999-01-01'),(493500,'d003','1993-07-31','9999-01-01'),(493501,'d005','1996-12-01','9999-01-01'),(493502,'d004','1999-09-27','9999-01-01'),(493503,'d004','1997-11-10','1998-08-13'),(493503,'d006','1998-08-13','9999-01-01'),(493504,'d004','1986-12-30','9999-01-01'),(493505,'d004','1996-02-23','9999-01-01'),(493506,'d006','1992-11-16','2002-04-18'),(493507,'d001','1993-08-18','9999-01-01'),(493508,'d005','1999-10-15','9999-01-01'),(493509,'d005','1989-04-25','9999-01-01'),(493510,'d005','1995-10-14','9999-01-01'),(493511,'d005','2002-05-10','9999-01-01'),(493511,'d009','1989-04-08','2002-05-10'),(493512,'d005','1986-06-11','9999-01-01'),(493513,'d007','1991-07-22','9999-01-01'),(493514,'d002','1997-10-31','1999-11-09'),(493515,'d005','1999-10-23','9999-01-01'),(493516,'d004','1985-04-02','9999-01-01'),(493517,'d004','1989-06-29','9999-01-01'),(493518,'d002','1998-11-16','9999-01-01'),(493519,'d004','1994-10-26','9999-01-01'),(493520,'d001','2001-05-28','9999-01-01'),(493520,'d007','1999-02-13','2001-05-28'),(493521,'d006','1998-09-13','9999-01-01'),(493522,'d006','1997-01-11','1998-04-20'),(493523,'d004','1997-09-01','9999-01-01'),(493524,'d008','1988-08-07','9999-01-01'),(493525,'d004','1985-04-26','1990-04-23'),(493526,'d003','1986-02-04','9999-01-01'),(493527,'d007','1989-03-30','9999-01-01'),(493528,'d007','1990-06-14','9999-01-01'),(493529,'d001','1999-04-26','2001-11-05'),(493529,'d007','2001-11-05','9999-01-01'),(493530,'d004','1985-09-06','9999-01-01'),(493531,'d004','2000-01-10','2001-11-30'),(493532,'d005','1991-01-15','1994-04-05'),(493533,'d006','1993-06-04','9999-01-01'),(493534,'d005','1987-09-24','2000-10-08'),(493535,'d008','1989-12-24','1995-03-19'),(493536,'d005','1997-07-30','9999-01-01'),(493537,'d004','1999-08-05','9999-01-01'),(493538,'d005','1988-08-09','9999-01-01'),(493539,'d004','1989-09-10','1991-05-12'),(493539,'d009','1991-05-12','9999-01-01'),(493540,'d008','1986-05-14','9999-01-01'),(493541,'d005','1999-03-21','2000-05-12'),(493542,'d004','1996-09-22','9999-01-01'),(493543,'d007','1999-08-05','9999-01-01'),(493544,'d006','1991-05-11','9999-01-01'),(493545,'d005','1994-01-23','9999-01-01'),(493546,'d004','1991-08-23','9999-01-01'),(493547,'d008','1990-11-29','9999-01-01'),(493548,'d005','1992-10-28','1995-01-04'),(493549,'d004','1996-06-08','9999-01-01'),(493549,'d008','1991-11-27','1996-06-08'),(493550,'d005','1991-06-23','9999-01-01'),(493551,'d007','1993-02-18','9999-01-01'),(493552,'d005','1995-04-01','9999-01-01'),(493553,'d004','1999-07-14','9999-01-01'),(493554,'d004','1986-12-08','1998-02-23'),(493555,'d004','1992-06-28','9999-01-01'),(493556,'d005','1985-06-13','9999-01-01'),(493557,'d007','1985-07-21','9999-01-01'),(493558,'d004','1997-02-17','9999-01-01'),(493558,'d005','1991-06-15','1997-02-17'),(493559,'d005','1999-10-31','9999-01-01'),(493560,'d004','1991-08-19','9999-01-01'),(493561,'d007','1991-12-05','9999-01-01'),(493562,'d008','1993-07-10','1999-06-08'),(493563,'d006','1998-11-05','2000-06-01'),(493564,'d002','1986-02-22','9999-01-01'),(493565,'d004','1995-10-30','9999-01-01'),(493566,'d004','1994-01-23','1998-08-21'),(493566,'d006','1998-08-21','9999-01-01'),(493567,'d008','1987-04-06','9999-01-01'),(493568,'d006','1989-10-03','9999-01-01'),(493569,'d007','1987-07-28','9999-01-01'),(493570,'d001','1993-05-30','9999-01-01'),(493571,'d005','1994-01-02','1994-03-23'),(493572,'d003','1997-09-30','9999-01-01'),(493573,'d006','1990-12-12','9999-01-01'),(493574,'d004','1989-08-29','9999-01-01'),(493575,'d005','1994-11-13','9999-01-01'),(493576,'d001','1988-05-04','1994-11-17'),(493576,'d007','1994-11-17','9999-01-01'),(493577,'d004','1989-04-20','1994-05-23'),(493578,'d007','1997-01-16','9999-01-01'),(493579,'d005','1997-04-28','9999-01-01'),(493580,'d005','1996-11-07','9999-01-01'),(493581,'d005','1988-12-14','9999-01-01'),(493582,'d002','1985-08-23','9999-01-01'),(493583,'d004','1992-07-11','9999-01-01'),(493584,'d004','1989-07-09','9999-01-01'),(493585,'d006','1986-06-19','9999-01-01'),(493586,'d004','1990-11-13','1997-04-29'),(493586,'d006','1997-04-29','1999-01-06'),(493587,'d007','1988-06-22','2000-04-16'),(493588,'d004','1994-01-08','9999-01-01'),(493589,'d003','1997-05-13','1998-08-29'),(493590,'d002','1989-02-03','9999-01-01'),(493591,'d005','1993-06-25','9999-01-01'),(493592,'d004','1999-09-09','9999-01-01'),(493593,'d005','1991-08-07','9999-01-01'),(493594,'d005','1996-01-25','9999-01-01'),(493594,'d009','1988-05-19','1996-01-25'),(493595,'d005','1992-11-22','9999-01-01'),(493596,'d004','1993-10-13','9999-01-01'),(493597,'d005','1989-11-04','9999-01-01'),(493598,'d005','1991-04-19','2000-10-29'),(493599,'d007','1994-11-13','9999-01-01'),(493600,'d001','1986-06-01','9999-01-01'),(493601,'d001','1995-06-16','9999-01-01'),(493602,'d008','1989-11-25','9999-01-01'),(493603,'d005','1992-10-26','9999-01-01'),(493604,'d004','1990-06-25','2001-09-16'),(493604,'d006','2001-09-16','9999-01-01'),(493605,'d007','1998-05-11','2002-03-18'),(493606,'d005','1986-03-15','1986-12-18'),(493607,'d006','1997-08-25','9999-01-01'),(493608,'d005','1989-06-11','9999-01-01'),(493609,'d006','1995-08-22','9999-01-01'),(493610,'d005','1989-11-22','9999-01-01'),(493611,'d007','1992-07-29','1999-08-08'),(493612,'d005','1989-11-17','1994-06-07'),(493613,'d004','1998-01-26','9999-01-01'),(493614,'d005','1998-07-31','2002-06-17'),(493614,'d008','2002-06-17','9999-01-01'),(493615,'d004','1986-09-03','9999-01-01'),(493616,'d004','1987-07-21','9999-01-01'),(493617,'d003','1987-12-10','9999-01-01'),(493618,'d009','1994-08-19','9999-01-01'),(493619,'d006','1985-09-21','9999-01-01'),(493620,'d007','1990-02-09','1992-08-12'),(493621,'d009','1985-11-09','9999-01-01'),(493622,'d006','1996-07-03','9999-01-01'),(493623,'d004','1995-03-09','9999-01-01'),(493624,'d007','1996-09-08','9999-01-01'),(493625,'d001','1993-05-22','9999-01-01'),(493625,'d007','1993-03-28','1993-05-22'),(493626,'d007','1986-07-16','9999-01-01'),(493627,'d007','1995-04-01','1997-10-29'),(493628,'d007','1994-05-04','9999-01-01'),(493629,'d007','1997-03-19','9999-01-01'),(493630,'d007','1986-05-13','9999-01-01'),(493631,'d004','1992-01-08','1996-05-12'),(493632,'d005','1993-09-08','9999-01-01'),(493633,'d008','1986-07-13','9999-01-01'),(493634,'d004','1985-05-28','9999-01-01'),(493635,'d004','1993-02-04','9999-01-01'),(493635,'d005','1986-12-05','1993-02-04'),(493636,'d001','1996-04-02','1998-12-06'),(493637,'d004','1989-12-25','9999-01-01'),(493638,'d003','1992-07-13','9999-01-01'),(493639,'d007','1993-03-31','9999-01-01'),(493640,'d007','1998-07-05','2000-04-25'),(493641,'d006','1988-05-27','9999-01-01'),(493642,'d007','1985-06-18','9999-01-01'),(493643,'d004','2001-04-07','9999-01-01'),(493643,'d005','1999-06-28','2001-04-07'),(493644,'d002','1988-04-03','9999-01-01'),(493645,'d006','1992-02-12','9999-01-01'),(493646,'d008','1987-06-25','9999-01-01'),(493647,'d003','1994-01-21','9999-01-01'),(493648,'d007','1991-10-05','9999-01-01'),(493649,'d005','1998-01-20','1999-03-18'),(493650,'d004','1985-11-23','9999-01-01'),(493651,'d002','1999-04-03','2001-06-09'),(493651,'d003','2001-06-09','9999-01-01'),(493652,'d004','1985-12-08','9999-01-01'),(493653,'d008','1999-05-27','9999-01-01'),(493654,'d007','1991-10-31','1997-01-03'),(493655,'d004','1995-03-01','9999-01-01'),(493656,'d005','1992-12-30','9999-01-01'),(493657,'d009','1990-09-13','9999-01-01'),(493658,'d002','1991-04-15','9999-01-01'),(493659,'d008','1990-05-20','9999-01-01'),(493660,'d005','1991-03-31','9999-01-01'),(493661,'d005','1997-12-07','1999-08-30'),(493662,'d004','1997-09-21','2001-08-15'),(493662,'d006','2001-08-15','9999-01-01'),(493663,'d007','1996-12-05','9999-01-01'),(493664,'d004','1999-01-07','9999-01-01'),(493665,'d009','1995-12-01','9999-01-01'),(493666,'d005','1997-03-03','1999-01-26'),(493667,'d007','1985-11-02','1989-07-10'),(493668,'d007','1985-06-04','9999-01-01'),(493669,'d007','1994-09-07','9999-01-01'),(493670,'d004','1987-07-06','9999-01-01'),(493671,'d007','1988-02-10','2001-09-11'),(493671,'d009','2001-09-11','9999-01-01'),(493672,'d009','1995-02-27','9999-01-01'),(493673,'d001','1992-04-13','9999-01-01'),(493674,'d004','1994-07-23','9999-01-01'),(493675,'d004','1987-10-20','1991-05-17'),(493676,'d005','1986-08-02','9999-01-01'),(493677,'d004','1988-06-20','9999-01-01'),(493678,'d005','1993-07-31','9999-01-01'),(493679,'d009','1989-10-25','9999-01-01'),(493680,'d007','1986-04-24','9999-01-01'),(493681,'d004','1999-02-07','9999-01-01'),(493681,'d005','1987-05-22','1999-02-07'),(493682,'d005','1986-03-13','1989-09-03'),(493683,'d008','1995-01-22','9999-01-01'),(493684,'d007','1985-07-22','9999-01-01'),(493685,'d004','1997-03-17','2002-01-15'),(493686,'d006','1998-11-13','9999-01-01'),(493687,'d004','1994-02-18','9999-01-01'),(493688,'d005','1998-03-03','9999-01-01'),(493689,'d004','1996-01-17','9999-01-01'),(493690,'d007','1995-11-27','2001-12-17'),(493691,'d002','2000-08-07','9999-01-01'),(493691,'d003','1998-08-22','2000-08-07'),(493692,'d004','1997-05-02','9999-01-01'),(493693,'d004','1991-03-30','9999-01-01'),(493694,'d002','1991-05-07','9999-01-01'),(493695,'d004','1985-07-18','9999-01-01'),(493696,'d007','1987-12-15','9999-01-01'),(493697,'d004','1993-04-13','1997-07-22'),(493698,'d003','1996-03-29','9999-01-01'),(493699,'d005','1990-09-19','9999-01-01'),(493700,'d002','1989-04-15','9999-01-01'),(493701,'d007','1991-01-31','9999-01-01'),(493702,'d001','2000-12-30','9999-01-01'),(493702,'d007','1994-07-24','2000-12-30'),(493703,'d009','1996-12-29','1997-07-10'),(493704,'d004','1997-07-12','9999-01-01'),(493705,'d003','1997-06-16','9999-01-01'),(493706,'d005','1998-05-11','9999-01-01'),(493707,'d004','1985-07-14','9999-01-01'),(493708,'d007','1990-12-13','1992-07-31'),(493709,'d002','1991-11-24','9999-01-01'),(493710,'d005','1989-12-29','1990-09-02'),(493710,'d008','1990-09-02','2000-05-31'),(493711,'d005','1991-04-26','1992-09-14'),(493712,'d001','1985-10-07','9999-01-01'),(493713,'d004','1992-07-23','9999-01-01'),(493714,'d005','1996-10-03','9999-01-01'),(493715,'d004','1994-11-24','9999-01-01'),(493716,'d004','1989-01-04','1998-07-30'),(493717,'d002','1995-08-08','9999-01-01'),(493718,'d003','1995-10-30','9999-01-01'),(493719,'d002','1992-05-12','9999-01-01'),(493720,'d001','2000-07-13','9999-01-01'),(493720,'d007','1995-07-20','2000-07-13'),(493721,'d005','1987-07-18','9999-01-01'),(493722,'d005','1990-05-16','9999-01-01'),(493723,'d004','1994-07-03','2001-03-28'),(493724,'d004','1994-11-29','9999-01-01'),(493725,'d007','1985-05-03','9999-01-01'),(493726,'d005','1985-05-20','9999-01-01'),(493727,'d004','1993-12-30','1997-03-12'),(493728,'d005','1994-09-09','9999-01-01'),(493729,'d007','1989-04-16','9999-01-01'),(493730,'d005','1990-02-22','9999-01-01'),(493731,'d004','1999-12-22','2000-09-23'),(493731,'d008','1996-01-26','1999-12-22'),(493732,'d007','1986-02-06','1996-12-29'),(493733,'d005','1995-09-22','9999-01-01'),(493734,'d007','1992-04-19','9999-01-01'),(493735,'d007','1988-11-09','9999-01-01'),(493736,'d004','1993-10-04','9999-01-01'),(493737,'d002','1999-06-29','9999-01-01'),(493738,'d003','1987-01-06','9999-01-01'),(493739,'d004','1999-02-13','2001-08-15'),(493740,'d006','1995-11-04','9999-01-01'),(493741,'d002','1986-02-28','1988-04-13'),(493741,'d007','1988-04-13','9999-01-01'),(493742,'d004','1988-04-07','1990-03-03'),(493743,'d005','1997-07-06','9999-01-01'),(493744,'d004','1997-07-17','9999-01-01'),(493745,'d003','1999-07-28','2000-11-19'),(493746,'d008','1993-01-02','9999-01-01'),(493747,'d007','1989-11-18','1997-05-06'),(493748,'d004','1985-03-19','9999-01-01'),(493749,'d001','2000-06-06','9999-01-01'),(493749,'d007','1993-01-28','2000-06-06'),(493750,'d007','1992-10-30','9999-01-01'),(493751,'d003','1997-06-01','9999-01-01'),(493752,'d001','1995-08-20','9999-01-01'),(493753,'d005','1996-06-15','9999-01-01'),(493754,'d008','1986-11-06','9999-01-01'),(493755,'d007','1993-07-31','9999-01-01'),(493756,'d003','1989-08-07','1993-01-22'),(493757,'d005','1990-11-15','9999-01-01'),(493758,'d005','1993-08-09','9999-01-01'),(493759,'d005','2000-03-16','2001-02-24'),(493759,'d006','1999-10-29','2000-03-16'),(493760,'d005','1991-05-24','9999-01-01'),(493761,'d007','1995-10-20','9999-01-01'),(493762,'d004','1989-04-14','9999-01-01'),(493763,'d002','1995-03-07','9999-01-01'),(493764,'d004','1985-11-04','9999-01-01'),(493765,'d002','1989-12-30','9999-01-01'),(493766,'d001','1993-12-01','9999-01-01'),(493767,'d008','1986-07-08','1992-07-26'),(493768,'d003','1997-03-28','9999-01-01'),(493769,'d004','2002-05-23','9999-01-01'),(493769,'d006','1997-12-20','2002-05-23'),(493770,'d005','1987-01-01','9999-01-01'),(493771,'d005','1997-04-12','9999-01-01'),(493772,'d004','1994-11-23','9999-01-01'),(493773,'d007','1989-05-13','9999-01-01'),(493774,'d001','1998-09-12','9999-01-01'),(493775,'d009','1992-01-07','1998-03-08'),(493776,'d005','1988-01-23','9999-01-01'),(493777,'d002','1995-11-18','2000-04-21'),(493778,'d002','1997-11-12','9999-01-01'),(493779,'d005','1992-10-02','9999-01-01'),(493780,'d004','1993-08-06','1993-11-03'),(493780,'d009','1993-11-03','9999-01-01'),(493781,'d005','1989-01-31','9999-01-01'),(493782,'d005','1993-03-02','9999-01-01'),(493783,'d005','1990-09-17','1994-03-01'),(493784,'d007','1988-03-14','9999-01-01'),(493785,'d005','1987-07-16','1988-12-20'),(493786,'d004','1988-11-24','9999-01-01'),(493787,'d007','1993-05-06','9999-01-01'),(493788,'d008','1992-11-25','9999-01-01'),(493789,'d004','1988-03-08','9999-01-01'),(493790,'d004','1993-03-08','9999-01-01'),(493790,'d009','1987-08-12','1993-03-08'),(493791,'d005','1986-12-09','9999-01-01'),(493792,'d004','1991-03-26','1994-12-26'),(493793,'d007','1989-10-26','9999-01-01'),(493794,'d002','1992-02-10','1996-12-03'),(493795,'d005','1989-04-12','9999-01-01'),(493796,'d004','1998-09-30','9999-01-01'),(493797,'d004','1985-10-20','1989-04-29'),(493798,'d009','1995-04-24','9999-01-01'),(493799,'d007','1990-01-17','2000-03-05'),(493799,'d009','2000-03-05','9999-01-01'),(493800,'d007','1985-08-03','9999-01-01'),(493801,'d004','1998-11-16','9999-01-01'),(493802,'d004','1987-03-19','9999-01-01'),(493803,'d004','1988-08-17','9999-01-01'),(493804,'d002','1995-05-02','9999-01-01'),(493805,'d005','1993-01-25','9999-01-01'),(493806,'d005','1994-06-01','2002-06-28'),(493807,'d004','1996-04-16','9999-01-01'),(493807,'d008','1994-12-18','1996-04-16'),(493808,'d005','1987-09-11','9999-01-01'),(493809,'d006','1996-03-20','9999-01-01'),(493810,'d005','1993-10-18','9999-01-01'),(493811,'d005','1988-12-22','9999-01-01'),(493812,'d007','1989-07-05','9999-01-01'),(493813,'d007','1991-08-01','9999-01-01'),(493814,'d001','1988-04-21','9999-01-01'),(493815,'d001','1987-10-10','1991-01-11'),(493816,'d008','1988-02-24','9999-01-01'),(493817,'d001','1998-04-18','1998-11-23'),(493817,'d007','1998-11-23','9999-01-01'),(493818,'d005','1994-06-17','9999-01-01'),(493819,'d004','1992-08-25','1994-01-29'),(493820,'d004','1993-07-23','9999-01-01'),(493821,'d004','1988-04-07','9999-01-01'),(493822,'d005','1997-10-02','9999-01-01'),(493823,'d002','1999-05-02','9999-01-01'),(493824,'d003','1990-03-12','1996-07-10'),(493825,'d004','1986-03-12','9999-01-01'),(493826,'d004','1989-01-11','1991-01-14'),(493826,'d009','1991-01-14','9999-01-01'),(493827,'d008','1985-07-02','1994-02-23'),(493828,'d007','1992-07-26','2002-03-06'),(493829,'d007','1989-12-23','1993-05-11'),(493830,'d003','1986-12-16','9999-01-01'),(493831,'d005','1993-12-09','9999-01-01'),(493832,'d008','1993-05-28','9999-01-01'),(493833,'d009','1990-09-30','9999-01-01'),(493834,'d004','1988-10-25','2000-12-13'),(493834,'d006','2000-12-13','9999-01-01'),(493835,'d004','1998-01-20','9999-01-01'),(493836,'d004','1991-03-06','9999-01-01'),(493837,'d007','1995-02-19','1999-10-11'),(493838,'d004','1999-03-08','9999-01-01'),(493839,'d009','1998-08-01','2001-04-16'),(493840,'d005','1989-06-04','1991-05-18'),(493841,'d001','1997-03-02','9999-01-01'),(493842,'d004','1988-07-26','1994-02-12'),(493843,'d005','1999-03-16','9999-01-01'),(493843,'d009','1996-07-10','1999-03-16'),(493844,'d004','1998-05-13','2000-02-15'),(493845,'d004','1998-04-28','9999-01-01'),(493846,'d007','1986-08-23','9999-01-01'),(493847,'d008','1997-04-13','9999-01-01'),(493848,'d009','1995-02-21','1996-09-13'),(493849,'d007','1997-01-04','9999-01-01'),(493850,'d003','1987-07-30','9999-01-01'),(493851,'d005','1999-12-18','9999-01-01'),(493852,'d003','1992-08-12','9999-01-01'),(493853,'d004','1992-07-06','1997-06-24'),(493853,'d006','1997-06-24','2001-10-16'),(493854,'d005','1992-11-06','9999-01-01'),(493855,'d004','1988-07-24','9999-01-01'),(493856,'d001','1987-08-17','9999-01-01'),(493857,'d007','1994-01-28','2000-01-07'),(493858,'d004','2000-01-25','9999-01-01'),(493859,'d005','1998-07-22','9999-01-01'),(493860,'d005','1988-08-07','9999-01-01'),(493861,'d005','1987-06-15','9999-01-01'),(493862,'d007','1999-07-19','9999-01-01'),(493863,'d003','1993-01-02','9999-01-01'),(493864,'d002','1998-10-01','2001-10-15'),(493864,'d007','2001-10-15','9999-01-01'),(493865,'d001','1999-07-19','2002-02-04'),(493866,'d005','1998-11-03','9999-01-01'),(493867,'d009','1986-11-08','1995-02-04'),(493868,'d007','1985-03-15','9999-01-01'),(493869,'d004','1991-05-12','9999-01-01'),(493870,'d005','1998-12-19','2001-08-29'),(493871,'d004','1996-07-18','9999-01-01'),(493872,'d003','1986-04-17','9999-01-01'),(493873,'d006','1995-06-28','9999-01-01'),(493874,'d005','1994-10-20','1999-04-29'),(493874,'d008','1999-04-29','9999-01-01'),(493875,'d005','1994-06-14','1998-01-26'),(493876,'d003','1998-07-12','9999-01-01'),(493877,'d009','1996-11-26','9999-01-01'),(493878,'d004','1986-01-03','9999-01-01'),(493879,'d006','1998-11-04','9999-01-01'),(493880,'d004','1986-12-13','1989-01-30'),(493881,'d007','1999-06-30','9999-01-01'),(493882,'d001','1993-11-08','9999-01-01'),(493883,'d004','1985-05-14','9999-01-01'),(493884,'d007','1997-04-03','9999-01-01'),(493885,'d004','1999-10-24','2001-07-17'),(493885,'d005','1986-03-12','1999-10-24'),(493886,'d004','1988-08-08','2000-07-23'),(493887,'d006','1994-12-09','2000-09-22'),(493888,'d007','1995-07-16','9999-01-01'),(493889,'d001','1992-02-09','9999-01-01'),(493890,'d005','1996-04-09','9999-01-01'),(493891,'d003','1996-02-29','2000-02-20'),(493892,'d007','1996-06-11','2000-01-15'),(493893,'d005','1988-03-09','1992-05-20'),(493894,'d004','1988-05-13','9999-01-01'),(493895,'d006','1992-01-10','9999-01-01'),(493896,'d001','1997-10-22','9999-01-01'),(493896,'d007','1993-05-19','1997-10-22'),(493897,'d002','1997-04-25','9999-01-01'),(493898,'d004','1997-07-16','9999-01-01'),(493899,'d004','1986-08-03','9999-01-01'),(493900,'d004','1999-08-26','2000-11-13'),(493901,'d009','1985-10-16','9999-01-01'),(493902,'d004','1992-04-06','9999-01-01'),(493903,'d007','1987-01-22','9999-01-01'),(493904,'d001','1997-07-20','2001-04-18'),(493905,'d004','1995-03-13','9999-01-01'),(493906,'d004','1998-04-10','9999-01-01'),(493907,'d005','1990-03-11','1991-06-29'),(493907,'d008','1991-06-29','9999-01-01'),(493908,'d003','1992-12-21','9999-01-01'),(493909,'d009','1998-07-21','9999-01-01'),(493910,'d005','1994-12-02','9999-01-01'),(493911,'d002','1999-07-07','2002-02-25'),(493912,'d004','1991-07-27','9999-01-01'),(493913,'d006','1994-08-08','9999-01-01'),(493914,'d005','1989-09-17','9999-01-01'),(493915,'d007','1986-04-20','9999-01-01'),(493916,'d005','1988-05-24','9999-01-01'),(493917,'d005','1995-09-04','1996-02-15'),(493917,'d008','1996-02-15','9999-01-01'),(493918,'d007','1994-10-23','2002-04-18'),(493919,'d005','1987-07-09','9999-01-01'),(493920,'d004','1991-09-03','9999-01-01'),(493921,'d005','1997-05-19','9999-01-01'),(493922,'d005','1989-11-20','9999-01-01'),(493923,'d005','1998-03-30','1998-06-11'),(493924,'d009','1997-07-17','9999-01-01'),(493925,'d007','1987-10-26','1999-09-10'),(493926,'d008','1991-06-02','9999-01-01'),(493927,'d004','2002-03-10','9999-01-01'),(493927,'d005','1989-02-25','2002-03-10'),(493928,'d004','1996-10-01','9999-01-01'),(493929,'d004','1994-07-17','9999-01-01'),(493930,'d004','1999-06-23','1999-12-21'),(493931,'d005','1996-09-13','9999-01-01'),(493932,'d005','1985-09-09','1994-01-19'),(493933,'d002','1989-11-13','9999-01-01'),(493934,'d007','1999-02-27','9999-01-01'),(493935,'d004','1994-09-12','9999-01-01'),(493936,'d008','1993-08-11','9999-01-01'),(493937,'d005','1988-05-21','9999-01-01'),(493938,'d004','1989-12-02','1998-10-05'),(493938,'d009','1998-10-05','2000-02-22'),(493939,'d005','1985-08-19','9999-01-01'),(493940,'d005','1994-08-31','9999-01-01'),(493941,'d003','1985-09-05','9999-01-01'),(493942,'d005','1997-08-06','9999-01-01'),(493943,'d004','1989-01-31','9999-01-01'),(493944,'d004','1998-02-02','9999-01-01'),(493945,'d004','1993-07-02','1993-12-04'),(493946,'d005','1995-04-28','9999-01-01'),(493947,'d001','1992-01-27','1993-01-27'),(493947,'d009','1993-01-27','9999-01-01'),(493948,'d007','1996-12-31','9999-01-01'),(493949,'d007','1999-06-05','9999-01-01'),(493950,'d005','1996-04-19','9999-01-01'),(493951,'d007','1992-10-19','9999-01-01'),(493952,'d008','1996-04-08','2001-01-05'),(493953,'d009','1988-02-19','9999-01-01'),(493954,'d004','1993-04-02','9999-01-01'),(493955,'d005','1999-11-06','9999-01-01'),(493956,'d007','1992-06-04','2000-02-17'),(493956,'d009','2000-02-17','9999-01-01'),(493957,'d005','1992-02-04','1999-04-08'),(493958,'d004','1991-04-26','9999-01-01'),(493959,'d005','1993-01-26','9999-01-01'),(493960,'d007','1998-09-29','9999-01-01'),(493961,'d004','1986-04-26','9999-01-01'),(493962,'d008','1998-05-19','9999-01-01'),(493963,'d007','1990-12-02','9999-01-01'),(493964,'d008','1991-08-12','9999-01-01'),(493965,'d005','1995-04-06','1996-06-25'),(493965,'d008','1996-06-25','9999-01-01'),(493966,'d004','1999-02-21','1999-06-16'),(493967,'d004','1991-01-04','2001-07-01'),(493968,'d008','1989-09-13','9999-01-01'),(493969,'d005','1999-10-19','9999-01-01'),(493970,'d007','1986-08-25','9999-01-01'),(493971,'d002','1991-11-28','9999-01-01'),(493972,'d001','1985-09-21','9999-01-01'),(493973,'d002','1998-03-01','2001-03-12'),(493974,'d001','1998-07-31','9999-01-01'),(493974,'d003','1997-09-13','1998-07-31'),(493975,'d005','1989-02-07','9999-01-01'),(493976,'d007','1991-04-25','9999-01-01'),(493977,'d007','1992-09-03','1995-05-15'),(493978,'d002','1991-05-15','9999-01-01'),(493979,'d002','1997-02-01','2000-08-17'),(493980,'d004','1989-03-08','9999-01-01'),(493981,'d009','1992-09-23','9999-01-01'),(493982,'d007','1997-08-17','9999-01-01'),(493983,'d007','1987-03-18','9999-01-01'),(493984,'d001','1987-08-30','9999-01-01'),(493985,'d001','1995-03-15','1995-12-06'),(493985,'d007','1995-12-06','1996-07-08'),(493986,'d006','1996-06-20','1999-11-30'),(493987,'d001','1987-11-04','9999-01-01'),(493988,'d005','1991-10-05','9999-01-01'),(493989,'d004','2000-01-18','2002-05-25'),(493990,'d007','1990-11-26','9999-01-01'),(493991,'d006','1998-11-22','9999-01-01'),(493992,'d005','1996-03-01','9999-01-01'),(493993,'d005','1992-03-17','9999-01-01'),(493994,'d005','1995-05-08','1998-04-25'),(493994,'d008','1990-09-28','1995-05-08'),(493995,'d005','1987-05-03','9999-01-01'),(493996,'d004','1989-10-20','9999-01-01'),(493997,'d009','1995-06-29','9999-01-01'),(493998,'d005','1992-09-08','1998-12-03'),(493999,'d003','1998-11-03','9999-01-01'),(494000,'d006','1993-04-24','1996-01-19'),(494001,'d007','1985-02-28','9999-01-01'),(494002,'d005','1995-11-09','9999-01-01'),(494003,'d009','1987-12-22','9999-01-01'),(494004,'d001','1985-04-16','9999-01-01'),(494005,'d001','2002-07-13','9999-01-01'),(494005,'d007','1998-05-31','2002-07-13'),(494006,'d007','1990-11-07','9999-01-01'),(494007,'d009','1985-08-31','9999-01-01'),(494008,'d001','1990-02-09','9999-01-01'),(494009,'d004','1985-09-11','1987-01-02'),(494010,'d007','1989-06-29','9999-01-01'),(494011,'d003','1997-11-10','9999-01-01'),(494012,'d008','1995-01-10','9999-01-01'),(494013,'d007','1996-03-03','9999-01-01'),(494014,'d005','1996-07-03','1996-12-10'),(494015,'d004','1988-07-29','1991-09-16'),(494015,'d005','1988-04-17','1988-07-29'),(494016,'d005','1986-07-16','9999-01-01'),(494017,'d006','1987-03-20','9999-01-01'),(494018,'d007','1993-10-24','9999-01-01'),(494019,'d001','1991-05-06','9999-01-01'),(494020,'d004','1996-02-04','9999-01-01'),(494021,'d004','1990-11-25','9999-01-01'),(494022,'d004','1987-08-19','9999-01-01'),(494023,'d007','1997-10-26','9999-01-01'),(494024,'d004','1987-12-23','2001-04-16'),(494025,'d005','1994-12-02','1998-03-05'),(494025,'d008','1998-03-05','9999-01-01'),(494026,'d005','1988-03-01','9999-01-01'),(494027,'d002','1987-04-25','1996-01-10'),(494028,'d006','1992-06-09','9999-01-01'),(494029,'d003','1996-04-07','9999-01-01'),(494030,'d005','1991-07-24','9999-01-01'),(494031,'d006','1990-06-09','9999-01-01'),(494032,'d005','1985-05-12','9999-01-01'),(494033,'d008','1988-04-02','9999-01-01'),(494034,'d005','2002-05-21','9999-01-01'),(494034,'d006','1998-09-26','2002-05-21'),(494035,'d005','1987-11-27','1997-05-30'),(494036,'d009','1986-03-17','1992-12-14'),(494037,'d007','1995-02-17','9999-01-01'),(494038,'d008','1985-11-14','9999-01-01'),(494039,'d007','1985-12-02','1993-09-15'),(494040,'d005','1999-07-13','9999-01-01'),(494041,'d004','1993-09-19','9999-01-01'),(494042,'d006','1986-07-14','9999-01-01'),(494043,'d004','1994-01-05','9999-01-01'),(494043,'d008','1993-10-02','1994-01-05'),(494044,'d007','1986-03-05','1998-10-16'),(494045,'d004','1992-11-11','1996-02-20'),(494046,'d005','1991-01-05','9999-01-01'),(494047,'d007','1999-09-14','2002-05-04'),(494048,'d005','1994-01-07','9999-01-01'),(494049,'d002','1999-07-22','2001-03-28'),(494050,'d004','1998-11-22','9999-01-01'),(494051,'d004','1985-11-26','1998-01-26'),(494051,'d006','1998-01-26','9999-01-01'),(494052,'d002','1994-05-26','9999-01-01'),(494053,'d007','1989-09-25','9999-01-01'),(494054,'d005','1996-09-13','9999-01-01'),(494055,'d002','1990-07-13','9999-01-01'),(494056,'d005','1989-04-15','1992-09-25'),(494057,'d005','1987-08-23','9999-01-01'),(494058,'d005','1988-06-18','9999-01-01'),(494059,'d009','1993-02-02','1999-12-19'),(494060,'d005','2001-12-09','9999-01-01'),(494060,'d009','1990-12-18','2001-12-09'),(494061,'d004','1999-08-09','9999-01-01'),(494062,'d009','1997-11-18','9999-01-01'),(494063,'d004','1999-04-13','9999-01-01'),(494064,'d005','1995-02-14','9999-01-01'),(494065,'d007','1986-09-23','9999-01-01'),(494066,'d006','1997-04-18','2000-04-21'),(494067,'d004','1991-12-19','9999-01-01'),(494068,'d002','1985-05-23','9999-01-01'),(494069,'d005','1990-11-21','2000-03-30'),(494070,'d008','1999-10-19','9999-01-01'),(494071,'d004','1990-03-04','9999-01-01'),(494071,'d005','1988-05-17','1990-03-04'),(494072,'d005','1996-09-05','9999-01-01'),(494073,'d007','1994-10-10','9999-01-01'),(494074,'d005','1997-06-26','1997-10-24'),(494075,'d005','1991-06-22','9999-01-01'),(494076,'d004','1997-02-26','9999-01-01'),(494077,'d009','1989-06-12','9999-01-01'),(494078,'d004','1990-07-12','9999-01-01'),(494079,'d009','1989-11-24','9999-01-01'),(494080,'d005','1993-06-15','1997-02-18'),(494080,'d008','1997-02-18','9999-01-01'),(494081,'d004','1997-01-17','9999-01-01'),(494082,'d006','1988-07-24','9999-01-01'),(494083,'d005','1996-06-10','1998-01-23'),(494084,'d002','1996-04-29','9999-01-01'),(494085,'d007','1986-12-02','9999-01-01'),(494086,'d003','1987-12-09','1989-10-08'),(494087,'d005','1989-05-11','9999-01-01'),(494088,'d004','1989-02-06','9999-01-01'),(494089,'d005','1995-03-24','1997-03-25'),(494090,'d004','1995-07-05','1998-05-19'),(494090,'d009','1998-05-19','9999-01-01'),(494091,'d009','1999-02-26','9999-01-01'),(494092,'d005','1989-04-07','9999-01-01'),(494093,'d008','1991-09-08','9999-01-01'),(494094,'d005','1986-12-15','9999-01-01'),(494095,'d005','1995-09-07','9999-01-01'),(494096,'d005','1998-11-25','2000-05-10'),(494097,'d005','1996-09-11','9999-01-01'),(494098,'d005','1990-02-23','9999-01-01'),(494099,'d007','1986-05-31','9999-01-01'),(494100,'d004','1987-12-25','1995-06-01'),(494100,'d006','1995-06-01','9999-01-01'),(494101,'d005','1993-05-25','9999-01-01'),(494102,'d008','1996-08-24','9999-01-01'),(494103,'d002','1986-11-27','1997-04-24'),(494104,'d005','1995-04-30','9999-01-01'),(494105,'d007','1991-10-04','9999-01-01'),(494106,'d005','1987-04-01','1994-12-24'),(494107,'d007','1998-04-28','9999-01-01'),(494108,'d007','1995-06-23','9999-01-01'),(494109,'d003','1990-10-16','9999-01-01'),(494110,'d005','1985-06-02','1986-04-05'),(494110,'d008','1986-04-05','1988-07-31'),(494111,'d004','1994-08-16','9999-01-01'),(494112,'d005','1985-12-20','9999-01-01'),(494113,'d005','1995-06-02','9999-01-01'),(494114,'d004','1985-07-30','9999-01-01'),(494115,'d007','1993-12-09','1996-09-20'),(494116,'d005','1993-03-25','9999-01-01'),(494117,'d008','1996-04-11','9999-01-01'),(494118,'d001','1991-05-29','9999-01-01'),(494119,'d001','1994-03-03','1997-06-16'),(494119,'d009','1997-06-16','9999-01-01'),(494120,'d003','1986-10-17','9999-01-01'),(494121,'d006','1994-01-21','2001-08-08'),(494122,'d003','1997-10-29','1998-04-15'),(494123,'d002','1987-05-19','9999-01-01'),(494124,'d005','1995-09-02','9999-01-01'),(494125,'d001','1994-06-17','9999-01-01'),(494126,'d001','1998-10-30','9999-01-01'),(494127,'d004','1994-10-01','9999-01-01'),(494127,'d005','1991-02-13','1994-10-01'),(494128,'d007','1987-06-20','9999-01-01'),(494129,'d002','1986-01-19','1989-04-06'),(494130,'d007','1997-01-18','9999-01-01'),(494131,'d004','1992-01-17','9999-01-01'),(494132,'d002','1985-03-30','1990-05-01'),(494133,'d004','1985-07-26','9999-01-01'),(494134,'d005','1994-11-23','9999-01-01'),(494135,'d002','1993-07-16','9999-01-01'),(494136,'d001','1998-05-07','9999-01-01'),(494136,'d007','1994-04-07','1998-05-07'),(494137,'d008','1994-03-11','9999-01-01'),(494138,'d004','1986-01-25','1999-02-02'),(494139,'d004','1989-03-14','9999-01-01'),(494140,'d004','1995-06-12','1996-04-18'),(494141,'d005','1993-07-04','9999-01-01'),(494142,'d005','1995-06-29','9999-01-01'),(494143,'d005','1998-02-11','1999-03-13'),(494144,'d003','1999-10-07','9999-01-01'),(494145,'d002','1991-06-29','1995-03-16'),(494145,'d003','1995-03-16','9999-01-01'),(494146,'d005','1995-01-07','9999-01-01'),(494147,'d003','1990-11-11','9999-01-01'),(494148,'d006','1997-12-10','1999-09-30'),(494149,'d005','1997-01-01','9999-01-01'),(494150,'d009','1996-10-24','9999-01-01'),(494151,'d001','1987-01-13','1992-07-25'),(494152,'d007','1987-05-10','9999-01-01'),(494153,'d004','1985-09-07','1994-12-11'),(494154,'d005','1995-12-15','9999-01-01'),(494155,'d001','1995-06-25','9999-01-01'),(494155,'d007','1985-11-13','1995-06-25'),(494156,'d005','1988-08-16','9999-01-01'),(494157,'d009','1985-12-30','9999-01-01'),(494158,'d001','1993-08-14','9999-01-01'),(494159,'d007','1996-04-29','9999-01-01'),(494160,'d003','1992-03-22','9999-01-01'),(494161,'d007','1986-07-14','1998-03-19'),(494162,'d004','1997-03-09','9999-01-01'),(494163,'d004','1996-07-16','9999-01-01'),(494164,'d005','1996-03-15','9999-01-01'),(494165,'d005','1989-04-16','2001-04-25'),(494165,'d008','2001-04-25','9999-01-01'),(494166,'d005','1998-10-02','9999-01-01'),(494167,'d009','1989-12-27','9999-01-01'),(494168,'d004','1989-06-07','9999-01-01'),(494169,'d004','1988-10-02','1990-10-18'),(494170,'d004','1998-10-15','9999-01-01'),(494171,'d009','1997-05-02','9999-01-01'),(494172,'d008','1995-10-06','9999-01-01'),(494173,'d009','1998-02-27','9999-01-01'),(494174,'d004','1987-03-09','1996-12-20'),(494175,'d005','1998-01-25','9999-01-01'),(494176,'d004','1998-03-08','2002-04-23'),(494176,'d009','2002-04-23','9999-01-01'),(494177,'d007','1987-02-20','9999-01-01'),(494178,'d002','1989-06-10','9999-01-01'),(494179,'d004','1990-05-08','9999-01-01'),(494180,'d001','1998-04-16','9999-01-01'),(494181,'d005','1999-04-30','9999-01-01'),(494182,'d005','1991-08-18','9999-01-01'),(494183,'d005','1990-08-15','1999-10-18'),(494184,'d004','1985-05-21','1986-11-24'),(494184,'d009','1986-11-24','9999-01-01'),(494185,'d005','1999-03-21','9999-01-01'),(494186,'d003','1988-07-13','9999-01-01'),(494187,'d001','1996-08-06','1999-08-31'),(494188,'d003','1991-02-27','9999-01-01'),(494189,'d004','1989-08-06','9999-01-01'),(494190,'d001','1995-07-25','1998-07-26'),(494191,'d008','1998-02-22','9999-01-01'),(494192,'d005','1995-02-21','9999-01-01'),(494193,'d003','1999-07-27','2000-08-26'),(494194,'d004','1991-03-19','1999-04-13'),(494194,'d006','1999-04-13','2000-08-13'),(494195,'d004','1995-06-28','9999-01-01'),(494196,'d004','1993-01-20','9999-01-01'),(494197,'d006','1997-12-29','9999-01-01'),(494198,'d005','1993-03-02','9999-01-01'),(494199,'d001','1987-12-02','9999-01-01'),(494200,'d005','1989-10-09','1992-10-26'),(494201,'d005','1988-07-12','9999-01-01'),(494202,'d009','1992-10-23','9999-01-01'),(494203,'d004','1998-10-18','9999-01-01'),(494204,'d002','2000-02-10','9999-01-01'),(494204,'d003','1995-11-06','2000-02-10'),(494205,'d009','1995-04-01','9999-01-01'),(494206,'d002','1989-07-01','9999-01-01'),(494207,'d004','1999-05-12','9999-01-01'),(494208,'d004','1986-06-30','9999-01-01'),(494209,'d001','1986-12-23','1991-07-04'),(494210,'d007','1987-10-15','9999-01-01'),(494211,'d005','1999-02-22','9999-01-01'),(494212,'d005','1989-05-15','9999-01-01'),(494213,'d006','1993-12-11','9999-01-01'),(494214,'d002','1987-12-17','1988-09-15'),(494214,'d003','1988-09-15','9999-01-01'),(494215,'d005','1995-05-10','9999-01-01'),(494216,'d007','1997-10-29','9999-01-01'),(494217,'d005','1992-06-21','9999-01-01'),(494218,'d004','1992-02-23','1994-06-14'),(494219,'d005','1986-10-18','9999-01-01'),(494220,'d005','1999-02-07','9999-01-01'),(494221,'d004','1986-08-26','1993-05-18'),(494222,'d005','1985-11-07','9999-01-01'),(494223,'d007','1985-02-07','9999-01-01'),(494224,'d004','1992-06-06','1997-02-02'),(494224,'d006','1997-02-02','9999-01-01'),(494225,'d002','1995-11-02','9999-01-01'),(494226,'d005','1992-01-11','9999-01-01'),(494227,'d007','1992-03-20','9999-01-01'),(494228,'d007','1995-04-20','2002-03-29'),(494229,'d003','1987-12-07','9999-01-01'),(494230,'d007','1987-07-26','9999-01-01'),(494231,'d006','1987-12-26','9999-01-01'),(494232,'d004','1991-11-07','9999-01-01'),(494233,'d007','1996-01-08','2001-11-24'),(494234,'d004','1994-10-26','9999-01-01'),(494235,'d007','1995-09-26','2001-07-27'),(494235,'d009','2001-07-27','9999-01-01'),(494236,'d004','1985-12-05','9999-01-01'),(494237,'d007','1999-12-15','9999-01-01'),(494238,'d005','1988-09-12','1993-05-10'),(494239,'d007','1996-07-06','9999-01-01'),(494240,'d005','1987-06-13','1988-06-25'),(494241,'d003','1999-10-30','9999-01-01'),(494242,'d005','1988-01-19','1989-06-10'),(494243,'d005','1999-04-17','9999-01-01'),(494244,'d004','2001-03-01','9999-01-01'),(494244,'d006','1994-07-21','2001-03-01'),(494245,'d005','1995-03-04','9999-01-01'),(494246,'d005','1993-03-08','1995-01-20'),(494247,'d005','1995-04-27','9999-01-01'),(494248,'d006','1995-06-17','9999-01-01'),(494249,'d005','1996-11-01','9999-01-01'),(494250,'d007','1989-12-12','2002-06-26'),(494251,'d008','1989-01-15','9999-01-01'),(494252,'d005','1988-01-15','9999-01-01'),(494253,'d005','1998-03-30','9999-01-01'),(494254,'d001','2000-02-19','9999-01-01'),(494254,'d007','1994-03-11','2000-02-19'),(494255,'d009','1991-10-05','9999-01-01'),(494256,'d005','1986-12-19','9999-01-01'),(494257,'d004','1993-08-05','9999-01-01'),(494258,'d007','1989-04-27','9999-01-01'),(494259,'d004','1986-05-03','1998-07-06'),(494260,'d005','1987-08-21','9999-01-01'),(494261,'d003','1993-03-20','9999-01-01'),(494262,'d004','1996-02-16','9999-01-01'),(494262,'d005','1988-05-17','1996-02-16'),(494263,'d001','1987-08-10','9999-01-01'),(494264,'d002','1988-03-20','9999-01-01'),(494265,'d005','1999-12-03','9999-01-01'),(494266,'d004','1996-03-31','9999-01-01'),(494267,'d007','1998-05-21','9999-01-01'),(494268,'d007','1985-11-12','1986-10-02'),(494269,'d009','1985-08-10','9999-01-01'),(494270,'d002','1991-10-06','9999-01-01'),(494271,'d005','1989-11-23','9999-01-01'),(494272,'d004','1990-08-04','1990-09-06'),(494272,'d006','1990-09-06','9999-01-01'),(494273,'d007','1998-11-29','9999-01-01'),(494274,'d007','1993-09-08','9999-01-01'),(494275,'d007','1998-07-23','9999-01-01'),(494276,'d004','1985-04-14','2001-01-02'),(494277,'d004','1997-11-15','9999-01-01'),(494278,'d004','1999-05-04','9999-01-01'),(494279,'d007','1997-11-25','9999-01-01'),(494280,'d005','1988-02-18','9999-01-01'),(494281,'d004','2001-12-27','9999-01-01'),(494281,'d005','1995-12-06','2001-12-27'),(494282,'d007','1988-12-22','1999-01-02'),(494283,'d004','1995-02-23','9999-01-01'),(494284,'d004','1999-01-04','9999-01-01'),(494285,'d007','1990-07-05','9999-01-01'),(494286,'d009','1999-02-13','2000-06-27'),(494287,'d001','1996-10-19','9999-01-01'),(494288,'d007','1999-06-21','9999-01-01'),(494289,'d004','1990-10-04','9999-01-01'),(494290,'d002','1992-11-09','9999-01-01'),(494291,'d004','1996-01-23','2000-04-18'),(494291,'d009','2000-04-18','2000-06-21'),(494292,'d005','1991-08-14','9999-01-01'),(494293,'d006','1989-08-20','9999-01-01'),(494294,'d007','1990-04-08','1992-04-09'),(494295,'d005','1992-07-01','9999-01-01'),(494296,'d001','1994-07-10','9999-01-01'),(494297,'d004','1990-08-16','9999-01-01'),(494298,'d008','1997-07-11','9999-01-01'),(494299,'d003','1995-10-19','9999-01-01'),(494300,'d007','1997-09-29','2000-04-12'),(494300,'d009','2000-04-12','9999-01-01'),(494301,'d006','1985-12-01','9999-01-01'),(494302,'d003','1988-07-23','1999-08-05'),(494303,'d007','1990-09-18','9999-01-01'),(494304,'d005','1995-04-20','9999-01-01'),(494305,'d004','1990-10-16','9999-01-01'),(494306,'d005','1998-10-12','9999-01-01'),(494307,'d004','1994-08-16','9999-01-01'),(494308,'d001','1999-07-28','9999-01-01'),(494309,'d003','1998-02-20','1999-04-16'),(494310,'d004','1991-03-28','1997-11-19'),(494310,'d006','1997-11-19','9999-01-01'),(494311,'d005','1992-03-17','9999-01-01'),(494312,'d005','1993-10-04','9999-01-01'),(494313,'d002','1987-12-24','2001-03-11'),(494314,'d009','1991-04-10','9999-01-01'),(494315,'d005','1988-10-15','9999-01-01'),(494316,'d007','1987-12-24','9999-01-01'),(494317,'d005','1993-09-24','9999-01-01'),(494318,'d004','1997-01-27','9999-01-01'),(494319,'d001','1989-11-14','1993-12-09'),(494319,'d009','1993-12-09','9999-01-01'),(494320,'d005','1993-06-07','9999-01-01'),(494321,'d007','1990-09-20','9999-01-01'),(494322,'d005','1989-07-05','1995-12-25'),(494323,'d009','1994-04-10','9999-01-01'),(494324,'d005','1991-01-15','9999-01-01'),(494325,'d007','1992-03-04','9999-01-01'),(494326,'d007','1986-03-03','9999-01-01'),(494327,'d005','1986-12-14','9999-01-01'),(494328,'d007','1990-05-18','1996-06-03'),(494328,'d009','1996-06-03','9999-01-01'),(494329,'d007','1994-06-20','2000-12-03'),(494330,'d004','1996-01-11','9999-01-01'),(494331,'d002','1990-05-12','9999-01-01'),(494332,'d002','1992-03-18','2000-03-20'),(494333,'d004','1990-12-19','1994-10-14'),(494334,'d002','1992-10-17','9999-01-01'),(494335,'d004','1999-09-15','9999-01-01'),(494336,'d007','1997-08-09','2000-08-14'),(494336,'d009','2000-08-14','9999-01-01'),(494337,'d004','1998-01-30','9999-01-01'),(494338,'d004','1991-12-10','2001-03-14'),(494339,'d006','1988-01-06','9999-01-01'),(494340,'d004','1994-04-14','9999-01-01'),(494341,'d003','1987-09-06','9999-01-01'),(494342,'d006','1988-05-08','9999-01-01'),(494343,'d007','1996-03-20','9999-01-01'),(494344,'d002','1996-01-21','9999-01-01'),(494345,'d002','1991-12-15','1993-05-17'),(494345,'d007','1993-05-17','2000-12-18'),(494346,'d007','1998-09-25','9999-01-01'),(494347,'d007','1996-11-11','9999-01-01'),(494348,'d005','1994-01-10','9999-01-01'),(494349,'d001','1985-03-22','9999-01-01'),(494350,'d004','1985-03-18','9999-01-01'),(494351,'d007','1997-03-03','9999-01-01'),(494352,'d007','1998-10-18','9999-01-01'),(494353,'d004','1986-12-06','1991-04-28'),(494354,'d005','1995-02-01','9999-01-01'),(494354,'d006','1994-01-16','1995-02-01'),(494355,'d004','1998-04-25','9999-01-01'),(494356,'d004','1996-02-01','1997-11-28'),(494357,'d006','1991-04-27','9999-01-01'),(494358,'d009','1996-01-05','9999-01-01'),(494359,'d004','1997-11-06','9999-01-01'),(494360,'d004','1998-12-21','9999-01-01'),(494361,'d004','1991-10-13','9999-01-01'),(494362,'d002','1992-10-22','9999-01-01'),(494363,'d005','1991-10-16','1992-12-06'),(494363,'d006','1991-01-07','1991-10-16'),(494364,'d005','1988-07-14','9999-01-01'),(494365,'d004','1996-12-06','9999-01-01'),(494366,'d004','1996-09-18','9999-01-01'),(494367,'d005','1989-08-14','9999-01-01'),(494368,'d004','1995-09-18','9999-01-01'),(494369,'d008','1985-11-25','9999-01-01'),(494370,'d005','1993-12-22','9999-01-01'),(494371,'d005','1999-06-08','2000-01-30'),(494371,'d006','1998-10-13','1999-06-08'),(494372,'d007','1986-02-23','9999-01-01'),(494373,'d003','1997-01-08','9999-01-01'),(494374,'d004','1985-06-14','9999-01-01'),(494375,'d005','1987-09-03','9999-01-01'),(494376,'d004','1996-01-11','9999-01-01'),(494377,'d005','1997-06-20','9999-01-01'),(494378,'d005','1991-09-10','9999-01-01'),(494379,'d004','1994-08-18','2001-07-06'),(494380,'d007','1996-04-30','9999-01-01'),(494381,'d001','1985-11-24','9999-01-01'),(494382,'d004','1992-12-19','2000-01-09'),(494382,'d006','2000-01-09','9999-01-01'),(494383,'d004','1990-10-18','1993-08-04'),(494384,'d005','1999-05-17','9999-01-01'),(494385,'d005','1996-03-20','9999-01-01'),(494386,'d007','1998-08-29','9999-01-01'),(494387,'d008','1998-07-25','2000-05-21'),(494388,'d005','1991-03-25','9999-01-01'),(494389,'d005','1998-02-08','9999-01-01'),(494390,'d004','1994-03-29','1999-10-10'),(494390,'d006','1999-10-10','9999-01-01'),(494391,'d007','1997-06-16','9999-01-01'),(494392,'d001','1990-06-11','9999-01-01'),(494393,'d008','1988-08-13','9999-01-01'),(494394,'d006','1988-01-27','1997-10-26'),(494395,'d005','1995-04-18','9999-01-01'),(494396,'d005','1988-06-17','9999-01-01'),(494397,'d005','1999-07-28','9999-01-01'),(494398,'d009','1989-07-15','9999-01-01'),(494399,'d002','1996-06-02','1997-08-05'),(494399,'d003','1997-08-05','1999-12-07'),(494400,'d007','1999-05-03','9999-01-01'),(494401,'d006','1987-01-24','9999-01-01'),(494402,'d006','1994-04-19','9999-01-01'),(494403,'d005','1996-12-14','9999-01-01'),(494404,'d008','1986-07-15','9999-01-01'),(494405,'d007','1992-05-28','9999-01-01'),(494406,'d009','1986-12-22','9999-01-01'),(494407,'d004','2000-06-18','9999-01-01'),(494407,'d006','1988-09-27','2000-06-18'),(494408,'d005','1992-03-19','1999-04-08'),(494409,'d004','1993-05-28','9999-01-01'),(494410,'d004','1986-04-13','2000-06-08'),(494411,'d007','1994-07-22','9999-01-01'),(494412,'d007','1999-11-08','9999-01-01'),(494413,'d007','1995-08-29','9999-01-01'),(494414,'d004','1997-05-21','9999-01-01'),(494415,'d005','1996-10-31','9999-01-01'),(494416,'d006','1989-01-12','2001-08-13'),(494417,'d007','1990-11-16','2001-05-31'),(494417,'d009','2001-05-31','9999-01-01'),(494418,'d007','1986-04-13','9999-01-01'),(494419,'d005','1995-09-26','9999-01-01'),(494420,'d005','1991-11-13','9999-01-01'),(494421,'d005','1987-11-29','1996-06-10'),(494422,'d001','1991-01-26','9999-01-01'),(494423,'d007','1989-12-14','9999-01-01'),(494424,'d006','1998-12-21','9999-01-01'),(494425,'d007','1987-04-14','9999-01-01'),(494426,'d007','1995-05-27','9999-01-01'),(494427,'d005','1990-01-09','9999-01-01'),(494428,'d001','1995-08-27','9999-01-01'),(494428,'d007','1988-10-15','1995-08-27'),(494429,'d004','1991-06-15','9999-01-01'),(494430,'d007','1994-08-23','1999-06-22'),(494431,'d003','1989-04-08','9999-01-01'),(494432,'d004','1997-09-23','9999-01-01'),(494433,'d004','1991-01-13','9999-01-01'),(494434,'d006','1996-02-02','9999-01-01'),(494435,'d005','1986-09-14','9999-01-01'),(494436,'d005','1999-12-23','9999-01-01'),(494437,'d005','1986-06-21','1988-12-16'),(494437,'d008','1988-12-16','9999-01-01'),(494438,'d002','1985-02-27','1986-05-29'),(494439,'d007','1989-06-03','9999-01-01'),(494440,'d007','1994-09-02','9999-01-01'),(494441,'d005','1985-04-21','9999-01-01'),(494442,'d007','1990-07-12','9999-01-01'),(494443,'d006','1988-12-18','9999-01-01'),(494444,'d004','1989-10-25','9999-01-01'),(494445,'d004','1992-06-26','9999-01-01'),(494446,'d001','1992-03-08','9999-01-01'),(494447,'d001','1999-07-29','2001-06-22'),(494447,'d003','1997-03-09','1999-07-29'),(494448,'d008','1986-08-12','9999-01-01'),(494449,'d007','1999-06-19','9999-01-01'),(494450,'d004','1992-07-29','9999-01-01'),(494451,'d004','1996-12-09','9999-01-01'),(494452,'d007','1999-09-22','9999-01-01'),(494453,'d007','1997-12-24','2002-05-06'),(494454,'d004','1997-06-26','9999-01-01'),(494455,'d001','1997-05-08','1998-03-09'),(494455,'d007','1996-09-08','1997-05-08'),(494456,'d004','1988-09-03','9999-01-01'),(494457,'d001','1990-08-06','9999-01-01'),(494458,'d009','1999-09-23','9999-01-01'),(494459,'d001','1985-11-07','9999-01-01'),(494460,'d007','1997-09-14','9999-01-01'),(494461,'d004','1992-12-05','1994-11-10'),(494462,'d004','1990-07-13','9999-01-01'),(494463,'d004','1999-03-22','9999-01-01'),(494464,'d005','1991-06-28','1993-06-20'),(494464,'d008','1993-06-20','9999-01-01'),(494465,'d007','1986-08-18','9999-01-01'),(494466,'d007','1990-03-19','9999-01-01'),(494467,'d008','1989-04-14','9999-01-01'),(494468,'d001','1996-06-07','9999-01-01'),(494469,'d009','1987-08-28','9999-01-01'),(494470,'d004','1986-12-04','1995-12-03'),(494471,'d001','1994-09-08','9999-01-01'),(494472,'d005','1997-09-17','2001-01-04'),(494472,'d008','2001-01-04','9999-01-01'),(494473,'d005','1986-07-05','9999-01-01'),(494474,'d002','1994-03-13','9999-01-01'),(494475,'d007','1986-05-22','1997-12-17'),(494476,'d001','1994-11-20','9999-01-01'),(494477,'d005','1995-04-18','9999-01-01'),(494478,'d005','1985-07-21','9999-01-01'),(494479,'d005','1985-03-10','9999-01-01'),(494480,'d008','1994-08-11','9999-01-01'),(494481,'d005','1986-06-01','1988-08-11'),(494482,'d008','1991-10-04','9999-01-01'),(494483,'d005','1985-07-04','1990-05-31'),(494483,'d008','1990-05-31','9999-01-01'),(494484,'d009','1992-01-04','9999-01-01'),(494485,'d004','1988-10-02','9999-01-01'),(494486,'d006','1993-12-30','9999-01-01'),(494487,'d007','1985-03-29','9999-01-01'),(494488,'d009','1993-03-11','1997-10-28'),(494489,'d009','1994-11-22','1995-10-21'),(494490,'d005','1994-01-21','9999-01-01'),(494491,'d007','1995-06-26','1999-08-28'),(494491,'d009','1999-08-28','2000-02-19'),(494492,'d005','1994-11-12','9999-01-01'),(494493,'d001','1996-11-20','9999-01-01'),(494494,'d007','1985-06-28','1993-12-05'),(494495,'d003','1996-09-16','9999-01-01'),(494496,'d004','1998-02-12','9999-01-01'),(494497,'d007','1993-06-17','1996-08-15'),(494498,'d005','1992-11-12','9999-01-01'),(494499,'d004','1999-09-22','9999-01-01'),(494500,'d007','1992-04-25','9999-01-01'),(494501,'d001','1998-05-23','9999-01-01'),(494502,'d005','2001-12-05','9999-01-01'),(494502,'d006','1999-07-02','2001-12-05'),(494503,'d005','1985-05-28','9999-01-01'),(494504,'d004','1986-05-27','9999-01-01'),(494505,'d001','1998-01-17','1999-01-01'),(494506,'d003','1992-05-25','9999-01-01'),(494507,'d009','1991-09-15','9999-01-01'),(494508,'d006','1989-02-27','9999-01-01'),(494509,'d005','1995-07-22','9999-01-01'),(494510,'d007','1986-10-01','9999-01-01'),(494511,'d004','1994-12-01','9999-01-01'),(494512,'d004','1991-08-11','9999-01-01'),(494513,'d004','1990-05-01','1999-05-21'),(494513,'d006','1999-05-21','9999-01-01'),(494514,'d009','1996-02-12','1998-06-21'),(494515,'d003','1999-07-08','2000-12-08'),(494516,'d005','1989-04-12','9999-01-01'),(494517,'d001','1993-11-14','9999-01-01'),(494518,'d005','1993-02-24','9999-01-01'),(494519,'d004','1997-03-02','9999-01-01'),(494520,'d009','1989-01-25','9999-01-01'),(494521,'d005','2000-02-19','2002-05-17'),(494521,'d008','1986-10-20','2000-02-19'),(494522,'d001','1989-12-09','9999-01-01'),(494523,'d007','1985-09-07','9999-01-01'),(494524,'d005','1985-03-22','9999-01-01'),(494525,'d001','1992-03-18','9999-01-01'),(494526,'d004','1991-01-23','9999-01-01'),(494527,'d002','1997-09-29','9999-01-01'),(494528,'d004','1986-04-28','1991-03-31'),(494529,'d005','1992-02-22','9999-01-01'),(494530,'d001','1996-12-30','1998-06-05'),(494530,'d009','1998-06-05','9999-01-01'),(494531,'d004','1992-04-03','9999-01-01'),(494532,'d007','1985-04-03','9999-01-01'),(494533,'d007','1987-01-02','9999-01-01'),(494534,'d008','1989-10-25','9999-01-01'),(494535,'d005','1987-12-21','9999-01-01'),(494536,'d004','1991-10-17','1992-07-08'),(494537,'d005','1992-04-08','9999-01-01'),(494538,'d005','1997-12-04','2001-08-14'),(494539,'d004','1996-03-02','9999-01-01'),(494539,'d005','1989-12-30','1996-03-02'),(494540,'d004','1992-11-06','9999-01-01'),(494541,'d007','1997-08-18','9999-01-01'),(494542,'d006','1996-05-25','9999-01-01'),(494543,'d005','1999-04-24','2001-06-16'),(494544,'d007','1988-06-11','9999-01-01'),(494545,'d009','1996-01-27','9999-01-01'),(494546,'d007','1994-04-20','9999-01-01'),(494547,'d001','1989-02-22','9999-01-01'),(494548,'d004','1992-02-13','1992-03-20'),(494548,'d009','1992-03-20','9999-01-01'),(494549,'d007','1989-01-02','9999-01-01'),(494550,'d005','1985-10-12','1994-06-16'),(494551,'d005','1994-07-24','9999-01-01'),(494552,'d001','1997-11-10','2001-08-27'),(494553,'d003','1988-09-29','9999-01-01'),(494554,'d003','1986-09-09','9999-01-01'),(494555,'d008','1998-01-04','9999-01-01'),(494556,'d007','1996-08-12','9999-01-01'),(494557,'d007','1991-01-10','9999-01-01'),(494558,'d003','1999-03-23','9999-01-01'),(494559,'d005','2001-06-11','9999-01-01'),(494559,'d006','1993-11-23','2001-06-11'),(494560,'d005','1994-01-18','9999-01-01'),(494561,'d007','1993-04-01','1996-08-27'),(494562,'d003','1987-06-22','9999-01-01'),(494563,'d002','1989-06-29','9999-01-01'),(494564,'d004','1997-08-16','9999-01-01'),(494565,'d007','1998-05-20','9999-01-01'),(494566,'d007','1997-08-08','1999-04-29'),(494567,'d003','1997-09-21','9999-01-01'),(494568,'d006','1999-11-30','9999-01-01'),(494569,'d005','1999-01-28','9999-01-01'),(494569,'d009','1990-03-30','1999-01-28'),(494570,'d009','1997-05-16','9999-01-01'),(494571,'d003','1994-03-09','2002-06-02'),(494572,'d004','1996-10-04','9999-01-01'),(494573,'d005','1987-11-25','9999-01-01'),(494574,'d005','1985-07-23','9999-01-01'),(494575,'d005','1991-12-30','1996-06-16'),(494576,'d007','1998-02-20','9999-01-01'),(494577,'d005','1990-08-02','9999-01-01'),(494578,'d007','1998-05-13','2002-04-16'),(494578,'d009','2002-04-16','9999-01-01'),(494579,'d004','1992-09-08','9999-01-01'),(494580,'d004','1996-07-04','9999-01-01'),(494581,'d004','1989-05-18','2001-06-12'),(494582,'d005','1996-01-02','9999-01-01'),(494583,'d005','1995-04-21','9999-01-01'),(494584,'d004','1997-01-01','9999-01-01'),(494585,'d005','1988-03-18','9999-01-01'),(494586,'d005','1989-05-17','9999-01-01'),(494587,'d004','1988-05-04','1993-09-06'),(494587,'d009','1993-09-06','9999-01-01'),(494588,'d006','1991-02-09','1993-02-15'),(494589,'d005','1999-09-02','9999-01-01'),(494590,'d007','1993-05-01','9999-01-01'),(494591,'d009','1990-12-27','9999-01-01'),(494592,'d006','1995-04-25','9999-01-01'),(494593,'d005','1989-12-27','1997-01-17'),(494594,'d005','1989-12-21','9999-01-01'),(494595,'d006','1985-05-20','9999-01-01'),(494596,'d004','1988-10-24','1990-07-21'),(494596,'d009','1990-07-21','1991-05-02'),(494597,'d005','1998-05-28','2002-03-01'),(494598,'d004','1997-04-25','9999-01-01'),(494599,'d004','1996-02-06','2001-12-05'),(494600,'d007','1999-07-04','9999-01-01'),(494601,'d004','1992-11-17','9999-01-01'),(494602,'d007','1985-12-15','1990-03-23'),(494603,'d004','1991-05-24','1995-01-01'),(494604,'d004','2001-04-21','9999-01-01'),(494604,'d005','1995-06-23','2001-04-21'),(494605,'d007','1997-08-05','9999-01-01'),(494606,'d005','1998-07-22','9999-01-01'),(494607,'d001','1997-11-14','2002-01-04'),(494608,'d002','1994-07-30','9999-01-01'),(494609,'d005','1992-06-22','1999-04-20'),(494610,'d005','1989-07-17','9999-01-01'),(494611,'d001','1986-05-28','9999-01-01'),(494612,'d005','1997-12-29','9999-01-01'),(494613,'d005','1986-01-23','9999-01-01'),(494614,'d005','1989-12-30','2000-09-12'),(494614,'d008','2000-09-12','9999-01-01'),(494615,'d005','1987-02-06','1992-12-23'),(494616,'d004','1999-06-03','2001-03-05'),(494617,'d005','1990-10-06','9999-01-01'),(494618,'d004','1985-07-12','9999-01-01'),(494619,'d005','2000-01-27','2000-05-17'),(494620,'d007','1990-01-22','9999-01-01'),(494621,'d005','1993-06-07','9999-01-01'),(494622,'d008','1992-10-23','1995-03-25'),(494623,'d005','1996-12-19','9999-01-01'),(494623,'d006','1991-08-04','1996-12-19'),(494624,'d002','1995-09-25','9999-01-01'),(494625,'d004','1989-09-07','1999-03-29'),(494626,'d006','1988-08-31','9999-01-01'),(494627,'d006','1991-11-15','9999-01-01'),(494628,'d005','1996-03-28','9999-01-01'),(494629,'d007','1992-02-09','9999-01-01'),(494630,'d005','1988-09-19','9999-01-01'),(494631,'d005','1989-05-20','1992-11-10'),(494631,'d006','1986-07-13','1989-05-20'),(494632,'d008','1988-07-09','1991-11-25'),(494633,'d005','1990-10-29','1991-11-03'),(494634,'d006','1991-02-19','9999-01-01'),(494635,'d004','1998-01-26','9999-01-01'),(494636,'d004','1994-05-03','9999-01-01'),(494637,'d002','1989-06-06','9999-01-01'),(494638,'d008','1989-07-13','9999-01-01'),(494639,'d007','1997-06-20','9999-01-01'),(494640,'d005','1994-12-06','9999-01-01'),(494641,'d002','1995-04-27','1998-12-23'),(494641,'d003','1998-12-23','2000-07-31'),(494642,'d004','1987-10-14','9999-01-01'),(494643,'d004','1993-01-16','9999-01-01'),(494644,'d005','1999-07-25','9999-01-01'),(494645,'d005','1991-01-11','9999-01-01'),(494646,'d005','1998-06-23','2002-05-29'),(494647,'d003','1995-04-09','1998-05-13'),(494648,'d003','1986-11-24','9999-01-01'),(494649,'d004','1987-08-26','9999-01-01'),(494649,'d005','1986-10-18','1987-08-26'),(494650,'d004','1985-08-14','1996-09-30'),(494651,'d003','1996-03-04','9999-01-01'),(494652,'d005','1992-12-16','9999-01-01'),(494653,'d005','2000-01-13','9999-01-01'),(494654,'d005','1996-08-07','9999-01-01'),(494655,'d005','1996-03-18','9999-01-01'),(494656,'d001','1996-10-28','9999-01-01'),(494657,'d005','1988-12-14','1992-02-27'),(494657,'d008','1992-02-27','9999-01-01'),(494658,'d005','1997-08-15','9999-01-01'),(494659,'d005','1999-05-09','2002-05-22'),(494660,'d004','1995-02-15','9999-01-01'),(494661,'d002','1995-08-05','9999-01-01'),(494662,'d005','1986-04-19','1988-09-12'),(494663,'d007','1989-02-04','9999-01-01'),(494664,'d005','1999-05-08','9999-01-01'),(494665,'d007','1993-02-09','9999-01-01'),(494666,'d007','1994-12-13','2002-02-03'),(494667,'d005','1998-11-13','2002-02-08'),(494667,'d008','2002-02-08','9999-01-01'),(494668,'d007','1990-02-20','9999-01-01'),(494669,'d003','1987-12-10','9999-01-01'),(494670,'d004','1992-10-07','2000-02-24'),(494671,'d009','1990-01-09','9999-01-01'),(494672,'d005','1995-11-03','9999-01-01'),(494673,'d005','1989-10-07','9999-01-01'),(494674,'d002','1990-01-23','9999-01-01'),(494675,'d004','1999-03-08','9999-01-01'),(494676,'d008','1993-04-20','1998-03-08'),(494677,'d009','1995-12-11','2001-02-01'),(494678,'d001','1987-12-22','1991-06-10'),(494678,'d007','1991-06-10','9999-01-01'),(494679,'d007','1989-04-06','9999-01-01'),(494680,'d005','1997-03-07','9999-01-01'),(494681,'d003','1997-01-20','9999-01-01'),(494682,'d008','1992-04-12','9999-01-01'),(494683,'d007','1994-11-21','9999-01-01'),(494684,'d008','1990-01-10','9999-01-01'),(494685,'d005','1991-11-09','1999-09-11'),(494686,'d009','1990-05-08','9999-01-01'),(494687,'d007','1993-04-13','1998-10-27'),(494687,'d009','1998-10-27','9999-01-01'),(494688,'d009','1994-01-28','9999-01-01'),(494689,'d005','1997-08-31','9999-01-01'),(494690,'d004','1985-12-16','9999-01-01'),(494691,'d005','1985-11-05','9999-01-01'),(494692,'d003','1987-01-06','9999-01-01'),(494693,'d009','1996-09-18','1998-05-28'),(494694,'d005','1997-05-18','9999-01-01'),(494695,'d001','1993-12-07','9999-01-01'),(494696,'d007','1992-10-27','9999-01-01'),(494697,'d004','1999-07-09','2000-06-07'),(494697,'d009','2000-06-07','9999-01-01'),(494698,'d005','1995-02-16','9999-01-01'),(494699,'d008','1994-04-04','9999-01-01'),(494700,'d005','1985-08-05','1989-08-26'),(494701,'d005','1988-08-06','9999-01-01'),(494702,'d007','1996-10-05','9999-01-01'),(494703,'d004','1985-05-02','9999-01-01'),(494704,'d005','1988-05-01','2000-12-18'),(494705,'d008','1989-05-03','9999-01-01'),(494706,'d005','1987-05-17','9999-01-01'),(494707,'d006','1996-04-08','1997-11-23'),(494708,'d001','1995-10-23','9999-01-01'),(494708,'d003','1990-10-14','1995-10-23'),(494709,'d005','1994-09-12','9999-01-01'),(494710,'d008','1990-10-29','9999-01-01'),(494711,'d006','1987-12-09','9999-01-01'),(494712,'d005','1989-11-12','9999-01-01'),(494713,'d003','1986-11-29','1989-06-23'),(494714,'d002','1988-04-17','9999-01-01'),(494715,'d005','1999-04-04','2001-07-22'),(494716,'d006','1993-07-07','9999-01-01'),(494717,'d004','1991-12-04','9999-01-01'),(494718,'d007','1987-05-10','9999-01-01'),(494719,'d007','1997-11-09','1998-06-22'),(494719,'d009','1998-06-22','9999-01-01'),(494720,'d007','1993-09-25','9999-01-01'),(494721,'d005','1991-08-25','1993-05-16'),(494722,'d007','1986-10-06','9999-01-01'),(494723,'d007','1989-12-04','9999-01-01'),(494724,'d005','1987-01-19','9999-01-01'),(494725,'d005','1994-06-28','9999-01-01'),(494726,'d008','1989-01-01','9999-01-01'),(494727,'d005','1993-05-21','9999-01-01'),(494728,'d005','1995-12-09','9999-01-01'),(494729,'d004','1991-09-27','9999-01-01'),(494730,'d007','1994-12-03','1999-09-11'),(494730,'d009','1999-09-11','1999-11-13'),(494731,'d006','1991-11-26','9999-01-01'),(494732,'d002','1992-07-13','9999-01-01'),(494733,'d007','1990-09-01','9999-01-01'),(494734,'d007','1987-01-14','9999-01-01'),(494735,'d003','1999-05-02','9999-01-01'),(494736,'d005','1991-07-05','9999-01-01'),(494737,'d004','2000-01-05','9999-01-01'),(494738,'d004','1985-07-24','1989-02-28'),(494739,'d004','1995-06-08','9999-01-01'),(494740,'d007','1997-03-22','9999-01-01'),(494741,'d004','1994-09-18','2001-07-28'),(494741,'d006','2001-07-28','9999-01-01'),(494742,'d005','1998-12-09','9999-01-01'),(494743,'d004','1988-08-07','9999-01-01'),(494744,'d007','1985-12-25','1997-07-04'),(494745,'d005','1994-05-04','9999-01-01'),(494746,'d004','1988-04-16','9999-01-01'),(494747,'d006','1990-05-08','9999-01-01'),(494748,'d002','1997-10-27','9999-01-01'),(494749,'d003','1988-08-20','9999-01-01'),(494750,'d004','2001-01-21','9999-01-01'),(494750,'d008','1998-03-30','2001-01-21'),(494751,'d007','1989-02-02','9999-01-01'),(494752,'d005','1988-05-09','2001-07-02'),(494753,'d005','1989-02-12','9999-01-01'),(494754,'d005','1999-10-01','9999-01-01'),(494755,'d007','1992-06-02','9999-01-01'),(494756,'d005','1999-12-26','9999-01-01'),(494757,'d004','1997-04-03','9999-01-01'),(494758,'d008','1993-07-25','9999-01-01'),(494759,'d002','1987-11-28','9999-01-01'),(494760,'d002','1988-05-12','9999-01-01'),(494761,'d005','1988-03-30','1993-07-29'),(494761,'d008','1993-07-29','2000-03-07'),(494762,'d007','1996-09-20','9999-01-01'),(494763,'d006','1986-10-14','9999-01-01'),(494764,'d009','1993-11-13','1994-08-08'),(494765,'d003','1988-10-20','9999-01-01'),(494766,'d004','1992-09-11','9999-01-01'),(494767,'d007','1993-06-11','9999-01-01'),(494768,'d003','1999-12-16','9999-01-01'),(494769,'d001','1993-07-24','1993-11-02'),(494769,'d009','1993-11-02','9999-01-01'),(494770,'d005','1999-10-27','9999-01-01'),(494771,'d005','1986-01-20','9999-01-01'),(494772,'d002','1989-05-10','9999-01-01'),(494773,'d004','1986-12-29','1987-03-27'),(494774,'d002','1996-04-17','9999-01-01'),(494775,'d005','1989-10-07','9999-01-01'),(494776,'d006','1986-05-20','9999-01-01'),(494777,'d004','1991-09-19','9999-01-01'),(494778,'d004','1989-03-30','1998-01-18'),(494778,'d009','1998-01-18','9999-01-01'),(494779,'d007','1999-04-10','9999-01-01'),(494780,'d001','1988-04-23','9999-01-01'),(494781,'d002','1989-04-02','1996-02-14'),(494782,'d006','1989-06-12','2001-10-24'),(494783,'d006','1986-06-11','9999-01-01'),(494784,'d001','1996-02-10','1999-10-31'),(494785,'d005','1995-11-27','9999-01-01'),(494786,'d004','1987-09-07','1992-03-11'),(494786,'d009','1992-03-11','9999-01-01'),(494787,'d005','1996-10-31','1998-03-15'),(494788,'d006','1999-12-18','9999-01-01'),(494789,'d003','1994-08-10','9999-01-01'),(494790,'d005','1993-03-10','9999-01-01'),(494791,'d007','1995-09-20','9999-01-01'),(494792,'d004','1987-08-28','9999-01-01'),(494793,'d004','1997-12-07','9999-01-01'),(494794,'d004','1999-05-21','9999-01-01'),(494795,'d003','1990-01-26','9999-01-01'),(494796,'d005','1999-12-06','2001-09-22'),(494796,'d009','1999-04-22','1999-12-06'),(494797,'d004','1998-06-02','1999-11-08'),(494798,'d005','1986-10-09','9999-01-01'),(494799,'d008','1997-08-31','9999-01-01'),(494800,'d005','1994-12-14','9999-01-01'),(494801,'d001','1989-08-10','9999-01-01'),(494802,'d004','1993-01-02','9999-01-01'),(494803,'d005','1988-01-23','9999-01-01'),(494804,'d001','1987-02-08','9999-01-01'),(494805,'d006','1994-11-21','1996-04-27'),(494806,'d004','1995-03-10','1999-04-18'),(494806,'d009','1999-04-18','9999-01-01'),(494807,'d003','1987-09-15','9999-01-01'),(494808,'d001','1998-11-03','9999-01-01'),(494809,'d004','1991-04-27','9999-01-01'),(494810,'d003','1999-09-07','9999-01-01'),(494811,'d004','1987-11-29','9999-01-01'),(494812,'d007','1998-11-20','1999-04-19'),(494813,'d004','1987-02-10','9999-01-01'),(494814,'d009','1995-05-08','9999-01-01'),(494815,'d001','1994-08-28','2001-08-01'),(494815,'d009','2001-08-01','9999-01-01'),(494816,'d003','1998-11-05','9999-01-01'),(494817,'d005','1999-05-21','9999-01-01'),(494818,'d004','1996-07-05','9999-01-01'),(494819,'d005','1993-07-16','9999-01-01'),(494820,'d007','1989-01-10','9999-01-01'),(494821,'d007','1993-01-23','1993-06-17'),(494822,'d008','1987-11-11','9999-01-01'),(494823,'d007','1991-03-15','1992-08-28'),(494823,'d009','1992-08-28','1993-07-27'),(494824,'d007','1988-04-09','9999-01-01'),(494825,'d005','1992-07-10','9999-01-01'),(494826,'d005','1999-05-10','9999-01-01'),(494827,'d005','1986-09-26','1998-01-04'),(494828,'d004','1999-10-18','2001-03-09'),(494829,'d007','1994-10-14','1998-04-06'),(494830,'d005','1985-04-05','9999-01-01'),(494831,'d005','1997-05-29','9999-01-01'),(494832,'d004','1989-05-10','1992-12-04'),(494832,'d009','1992-12-04','9999-01-01'),(494833,'d004','1991-06-17','9999-01-01'),(494834,'d007','1997-08-29','9999-01-01'),(494835,'d007','1987-12-31','9999-01-01'),(494836,'d005','1993-12-17','9999-01-01'),(494837,'d005','1991-09-04','1997-07-01'),(494838,'d004','1986-04-05','9999-01-01'),(494839,'d005','1991-09-16','9999-01-01'),(494840,'d005','1993-12-05','9999-01-01'),(494841,'d001','1990-09-27','1993-10-21'),(494841,'d007','1989-07-31','1990-09-27'),(494842,'d008','1997-09-03','9999-01-01'),(494843,'d007','1988-06-04','9999-01-01'),(494844,'d005','1993-05-05','9999-01-01'),(494845,'d004','1992-08-17','1994-01-25'),(494846,'d006','1994-04-09','1998-10-01'),(494847,'d007','1997-06-20','9999-01-01'),(494848,'d002','1988-11-13','9999-01-01'),(494849,'d007','1996-03-11','9999-01-01'),(494850,'d005','1994-04-23','9999-01-01'),(494851,'d007','1987-09-16','1988-02-01'),(494851,'d009','1988-02-01','1988-03-28'),(494852,'d005','1999-05-27','9999-01-01'),(494853,'d002','1995-06-21','9999-01-01'),(494854,'d001','1992-04-19','9999-01-01'),(494855,'d007','1997-01-24','9999-01-01'),(494856,'d005','1994-04-20','9999-01-01'),(494857,'d005','1987-09-05','1999-10-30'),(494858,'d009','1995-07-03','9999-01-01'),(494859,'d008','1986-12-11','9999-01-01'),(494860,'d001','1987-04-24','1987-07-18'),(494860,'d003','1985-09-27','1987-04-24'),(494861,'d005','1990-11-22','1998-09-29'),(494862,'d004','1999-12-17','9999-01-01'),(494863,'d002','1989-02-06','9999-01-01'),(494864,'d003','1986-04-23','9999-01-01'),(494865,'d005','1985-09-04','9999-01-01'),(494866,'d005','1986-10-17','9999-01-01'),(494867,'d005','1998-10-31','2000-02-17'),(494868,'d004','1986-02-18','9999-01-01'),(494869,'d004','2000-01-01','9999-01-01'),(494869,'d005','1986-10-29','2000-01-01'),(494870,'d007','1997-03-22','9999-01-01'),(494871,'d007','1998-02-14','9999-01-01'),(494872,'d007','1999-08-13','9999-01-01'),(494873,'d004','1990-02-12','2000-03-14'),(494874,'d004','1997-07-14','9999-01-01'),(494875,'d007','1991-07-03','9999-01-01'),(494876,'d002','1990-06-09','9999-01-01'),(494877,'d006','1993-01-06','1997-12-05'),(494878,'d004','2001-08-24','9999-01-01'),(494878,'d005','1998-02-17','2001-08-24'),(494879,'d008','2000-01-26','9999-01-01'),(494880,'d009','1989-07-04','9999-01-01'),(494881,'d005','1993-08-28','9999-01-01'),(494882,'d002','1998-12-02','9999-01-01'),(494883,'d005','1985-12-27','9999-01-01'),(494884,'d001','1994-07-03','9999-01-01'),(494885,'d007','1999-03-10','9999-01-01'),(494886,'d001','1991-08-07','1995-07-27'),(494887,'d007','1985-03-29','9999-01-01'),(494888,'d008','1995-12-11','9999-01-01'),(494889,'d004','1992-11-24','1993-09-22'),(494889,'d006','1993-09-22','9999-01-01'),(494890,'d006','1997-09-17','9999-01-01'),(494891,'d005','1991-02-24','9999-01-01'),(494892,'d004','1998-12-15','2000-11-21'),(494893,'d005','1999-01-16','9999-01-01'),(494894,'d003','1995-01-12','9999-01-01'),(494895,'d005','1994-07-04','9999-01-01'),(494896,'d007','1986-08-28','9999-01-01'),(494897,'d005','1990-06-01','9999-01-01'),(494898,'d009','1988-06-06','9999-01-01'),(494899,'d004','1993-05-02','9999-01-01'),(494899,'d005','1988-07-07','1993-05-02'),(494900,'d004','1995-06-10','9999-01-01'),(494901,'d007','1996-01-23','2002-01-13'),(494902,'d002','1990-05-23','9999-01-01'),(494903,'d007','1998-02-16','2000-02-03'),(494904,'d005','1989-08-26','9999-01-01'),(494905,'d002','1985-06-24','9999-01-01'),(494906,'d002','1985-04-26','9999-01-01'),(494907,'d005','1988-05-08','1990-10-07'),(494908,'d004','1997-10-06','9999-01-01'),(494908,'d008','1997-09-20','1997-10-06'),(494909,'d007','1990-10-10','9999-01-01'),(494910,'d007','1995-11-27','2002-06-04'),(494911,'d007','1985-05-02','9999-01-01'),(494912,'d005','1989-05-31','9999-01-01'),(494913,'d006','2000-01-07','9999-01-01'),(494914,'d002','1999-05-14','9999-01-01'),(494915,'d005','1986-12-17','9999-01-01'),(494916,'d001','1998-09-20','9999-01-01'),(494917,'d001','2001-06-08','2001-12-21'),(494917,'d007','1997-12-31','2001-06-08'),(494918,'d009','1990-08-07','1995-12-06'),(494919,'d005','1991-07-14','9999-01-01'),(494920,'d009','1994-10-06','9999-01-01'),(494921,'d007','1995-03-02','9999-01-01'),(494922,'d004','1994-04-03','1995-07-23'),(494923,'d005','1988-12-31','9999-01-01'),(494924,'d006','1993-05-20','9999-01-01'),(494925,'d008','1996-03-27','9999-01-01'),(494926,'d002','1997-04-26','2001-02-19'),(494926,'d003','2001-02-19','9999-01-01'),(494927,'d005','1988-11-01','9999-01-01'),(494928,'d004','1985-02-12','9999-01-01'),(494929,'d005','1987-06-26','9999-01-01'),(494930,'d005','1993-11-21','1995-12-29'),(494931,'d005','1992-04-15','9999-01-01'),(494932,'d009','1985-12-20','9999-01-01'),(494933,'d005','1985-02-23','9999-01-01'),(494934,'d005','1988-12-02','9999-01-01'),(494935,'d002','1989-04-05','1998-07-09'),(494935,'d007','1998-07-09','2000-11-06'),(494936,'d005','1985-08-29','9999-01-01'),(494937,'d004','1987-09-03','9999-01-01'),(494938,'d005','1993-01-08','9999-01-01'),(494939,'d006','1986-06-11','9999-01-01'),(494940,'d006','1994-02-18','9999-01-01'),(494941,'d007','1985-11-28','9999-01-01'),(494942,'d009','1990-10-27','9999-01-01'),(494943,'d007','1993-10-07','9999-01-01'),(494944,'d005','1985-08-13','1989-12-29'),(494945,'d004','1988-05-11','9999-01-01'),(494946,'d001','1990-11-19','9999-01-01'),(494946,'d003','1986-01-09','1990-11-19'),(494947,'d009','1990-04-19','9999-01-01'),(494948,'d006','1990-12-05','9999-01-01'),(494949,'d004','1987-10-15','2001-02-17'),(494950,'d001','1992-01-09','9999-01-01'),(494951,'d007','1994-01-11','9999-01-01'),(494952,'d004','1987-09-03','9999-01-01'),(494953,'d008','1991-04-28','9999-01-01'),(494954,'d004','1997-11-09','9999-01-01'),(494955,'d007','1991-12-04','9999-01-01'),(494956,'d005','2000-02-10','9999-01-01'),(494956,'d009','1999-07-15','2000-02-10'),(494957,'d006','1998-03-28','9999-01-01'),(494958,'d007','1985-05-28','1996-09-26'),(494959,'d004','1997-07-30','9999-01-01'),(494960,'d008','1985-03-24','1995-03-13'),(494961,'d005','1993-03-05','9999-01-01'),(494962,'d005','1989-10-30','9999-01-01'),(494963,'d001','1988-09-30','9999-01-01'),(494964,'d004','1989-06-13','1991-11-11'),(494965,'d005','1997-06-06','2002-04-27'),(494965,'d008','2002-04-27','9999-01-01'),(494966,'d007','1996-10-25','9999-01-01'),(494967,'d003','1990-09-11','9999-01-01'),(494968,'d005','1998-01-08','9999-01-01'),(494969,'d005','1987-05-30','9999-01-01'),(494970,'d004','1996-07-30','9999-01-01'),(494971,'d005','1999-01-08','9999-01-01'),(494972,'d006','1991-04-30','1996-01-22'),(494973,'d007','1991-12-03','9999-01-01'),(494974,'d004','1996-04-12','9999-01-01'),(494975,'d004','2001-01-27','9999-01-01'),(494975,'d005','1997-03-26','2001-01-27'),(494976,'d006','1985-04-25','9999-01-01'),(494977,'d004','1999-04-29','9999-01-01'),(494978,'d003','1999-07-09','2002-06-12'),(494979,'d004','1994-09-18','9999-01-01'),(494980,'d005','1996-10-02','9999-01-01'),(494981,'d004','1990-12-09','9999-01-01'),(494982,'d007','1993-05-07','9999-01-01'),(494983,'d005','1990-04-04','9999-01-01'),(494984,'d006','1999-08-31','9999-01-01'),(494985,'d005','1994-03-18','9999-01-01'),(494986,'d004','1990-08-02','1995-07-11'),(494986,'d009','1995-07-11','1997-04-17'),(494987,'d008','1994-07-14','9999-01-01'),(494988,'d005','1992-09-21','9999-01-01'),(494989,'d005','1987-06-21','9999-01-01'),(494990,'d004','1992-06-11','1999-05-15'),(494991,'d005','1987-02-05','9999-01-01'),(494992,'d005','1987-12-29','9999-01-01'),(494993,'d004','1997-11-03','1999-04-20'),(494994,'d008','1994-01-05','9999-01-01'),(494995,'d007','1989-08-24','9999-01-01'),(494996,'d006','1989-06-02','9999-01-01'),(494997,'d004','1985-02-21','1988-02-03'),(494997,'d009','1988-02-03','9999-01-01'),(494998,'d005','1997-09-10','9999-01-01'),(494999,'d005','1987-04-11','1987-09-14'),(495000,'d004','1985-06-23','9999-01-01'),(495001,'d002','1992-02-21','9999-01-01'),(495002,'d007','1997-07-28','9999-01-01'),(495003,'d004','1993-05-04','9999-01-01'),(495004,'d004','1993-09-28','9999-01-01'),(495005,'d006','1995-07-19','2001-06-11'),(495006,'d005','1990-07-30','9999-01-01'),(495007,'d005','1986-06-05','9999-01-01'),(495008,'d004','1998-01-21','9999-01-01'),(495008,'d006','1996-06-09','1998-01-21'),(495009,'d003','1992-07-24','9999-01-01'),(495010,'d004','1988-05-27','1996-04-01'),(495011,'d004','1999-08-24','9999-01-01'),(495012,'d005','1989-08-14','1998-04-30'),(495013,'d006','1994-07-13','9999-01-01'),(495014,'d005','1987-06-14','9999-01-01'),(495015,'d005','1988-01-27','9999-01-01'),(495016,'d005','1985-04-26','9999-01-01'),(495017,'d003','1997-07-26','9999-01-01'),(495018,'d004','1998-09-14','2000-08-02'),(495018,'d005','1992-05-29','1998-09-14'),(495019,'d009','1999-09-21','9999-01-01'),(495020,'d005','1989-12-28','9999-01-01'),(495021,'d008','1994-08-05','9999-01-01'),(495022,'d008','1987-09-22','1992-03-12'),(495023,'d007','1998-12-15','9999-01-01'),(495024,'d007','1999-05-04','9999-01-01'),(495025,'d004','1999-03-22','2000-05-27'),(495026,'d002','1989-11-14','9999-01-01'),(495027,'d001','2001-07-21','9999-01-01'),(495027,'d003','1998-06-17','2001-07-21'),(495028,'d005','1989-02-09','1989-03-24'),(495029,'d008','1989-06-06','9999-01-01'),(495030,'d002','1987-04-09','9999-01-01'),(495031,'d007','1997-04-17','9999-01-01'),(495032,'d009','1998-06-27','9999-01-01'),(495033,'d007','1992-10-16','9999-01-01'),(495034,'d005','1988-09-15','9999-01-01'),(495035,'d004','1992-08-27','2002-06-26'),(495035,'d009','2002-06-26','9999-01-01'),(495036,'d005','1992-06-18','1996-04-04'),(495037,'d007','1995-03-22','9999-01-01'),(495038,'d007','1995-04-27','9999-01-01'),(495039,'d008','1987-01-26','9999-01-01'),(495040,'d007','1991-12-12','9999-01-01'),(495041,'d003','1986-12-02','9999-01-01'),(495042,'d004','1985-07-18','1988-09-25'),(495043,'d005','1995-09-09','9999-01-01'),(495044,'d001','1990-06-23','2000-03-31'),(495044,'d009','2000-03-31','9999-01-01'),(495045,'d005','1997-03-28','9999-01-01'),(495046,'d005','1996-12-16','9999-01-01'),(495047,'d003','1985-04-28','9999-01-01'),(495048,'d005','1989-01-07','9999-01-01'),(495049,'d004','1989-08-27','9999-01-01'),(495050,'d007','1998-07-27','2000-08-31'),(495051,'d005','1987-07-22','9999-01-01'),(495052,'d005','1985-11-03','9999-01-01'),(495053,'d001','1990-04-09','1995-04-02'),(495053,'d007','1988-11-18','1990-04-09'),(495054,'d005','1986-12-24','9999-01-01'),(495055,'d002','1988-01-15','9999-01-01'),(495056,'d005','1996-04-09','2000-01-02'),(495057,'d004','1994-07-06','9999-01-01'),(495058,'d003','1999-10-07','9999-01-01'),(495059,'d005','1987-09-13','9999-01-01'),(495060,'d004','1993-02-02','9999-01-01'),(495061,'d007','1994-03-01','9999-01-01'),(495062,'d007','1994-08-19','9999-01-01'),(495063,'d007','1994-01-04','1998-02-01'),(495064,'d004','2000-06-05','9999-01-01'),(495064,'d005','1996-05-15','2000-06-05'),(495065,'d007','1994-04-22','9999-01-01'),(495066,'d005','1998-01-12','9999-01-01'),(495067,'d003','1986-12-28','9999-01-01'),(495068,'d004','1992-10-10','9999-01-01'),(495069,'d003','1998-04-28','9999-01-01'),(495070,'d005','1992-08-19','1994-03-31'),(495071,'d004','1989-11-22','9999-01-01'),(495072,'d005','1997-11-16','9999-01-01'),(495073,'d007','1994-05-25','2001-08-19'),(495073,'d009','2001-08-19','9999-01-01'),(495074,'d001','1988-04-25','1993-11-10'),(495075,'d002','1988-10-10','9999-01-01'),(495076,'d005','1991-05-11','9999-01-01'),(495077,'d004','2000-01-05','2000-04-21'),(495078,'d005','1992-06-01','9999-01-01'),(495079,'d006','1998-04-04','9999-01-01'),(495080,'d001','1993-12-19','9999-01-01'),(495081,'d008','1985-08-24','9999-01-01'),(495082,'d001','1995-09-05','1998-05-26'),(495082,'d009','1998-05-26','9999-01-01'),(495083,'d002','1992-11-16','9999-01-01'),(495084,'d005','1996-09-06','9999-01-01'),(495085,'d007','1997-04-24','2000-08-17'),(495086,'d005','1986-06-17','9999-01-01'),(495087,'d003','1994-05-09','9999-01-01'),(495088,'d004','1986-10-24','9999-01-01'),(495089,'d003','1991-03-13','9999-01-01'),(495090,'d004','1999-03-14','2001-04-04'),(495090,'d005','1997-01-16','1999-03-14'),(495091,'d004','1999-12-16','9999-01-01'),(495092,'d001','1992-09-01','9999-01-01'),(495093,'d008','1993-06-23','9999-01-01'),(495094,'d004','1987-03-28','9999-01-01'),(495095,'d005','1995-12-09','9999-01-01'),(495096,'d003','1998-02-19','9999-01-01'),(495097,'d008','1989-11-18','9999-01-01'),(495098,'d004','1986-12-07','1991-09-10'),(495098,'d006','1991-09-10','1999-03-18'),(495099,'d005','1997-08-11','9999-01-01'),(495100,'d004','1985-07-09','2001-08-10'),(495101,'d004','1992-02-24','9999-01-01'),(495102,'d004','1996-02-08','9999-01-01'),(495103,'d007','1989-05-08','9999-01-01'),(495104,'d001','1990-02-25','9999-01-01'),(495105,'d001','1987-11-08','9999-01-01'),(495106,'d005','1992-06-22','9999-01-01'),(495107,'d007','1998-02-12','9999-01-01'),(495108,'d002','1993-03-21','9999-01-01'),(495108,'d003','1987-08-21','1993-03-21'),(495109,'d005','1985-06-27','1995-02-03'),(495110,'d007','1994-02-19','2000-10-10'),(495111,'d005','1988-08-31','9999-01-01'),(495112,'d005','1999-11-23','9999-01-01'),(495113,'d005','1988-10-08','1999-11-01'),(495114,'d005','1996-07-22','9999-01-01'),(495115,'d007','1991-09-12','9999-01-01'),(495116,'d004','1989-01-20','9999-01-01'),(495117,'d005','1987-06-09','9999-01-01'),(495118,'d007','1990-10-02','9999-01-01'),(495119,'d005','1991-12-11','2002-06-19'),(495119,'d008','1988-08-27','1991-12-11'),(495120,'d005','1998-09-02','9999-01-01'),(495121,'d004','1991-08-14','9999-01-01'),(495122,'d006','1986-10-22','9999-01-01'),(495123,'d009','1997-09-25','9999-01-01'),(495124,'d004','2000-01-14','9999-01-01'),(495125,'d004','1988-01-20','9999-01-01'),(495126,'d005','1989-09-01','2002-02-28'),(495127,'d003','1995-11-16','9999-01-01'),(495128,'d004','1997-02-13','2000-05-24'),(495128,'d009','2000-05-24','9999-01-01'),(495129,'d001','1998-12-29','9999-01-01'),(495130,'d004','1991-10-28','9999-01-01'),(495131,'d001','1995-04-19','9999-01-01'),(495132,'d008','1997-02-27','9999-01-01'),(495133,'d004','1993-08-25','9999-01-01'),(495134,'d003','1990-06-19','1996-02-10'),(495135,'d004','1996-01-28','9999-01-01'),(495136,'d007','1990-02-16','9999-01-01'),(495137,'d007','1992-06-12','9999-01-01'),(495138,'d001','2000-04-25','9999-01-01'),(495138,'d007','1999-11-09','2000-04-25'),(495139,'d001','1997-11-21','9999-01-01'),(495140,'d007','1999-01-16','9999-01-01'),(495141,'d005','1991-02-28','9999-01-01'),(495142,'d005','1997-11-03','1999-01-21'),(495143,'d005','1989-10-15','9999-01-01'),(495144,'d007','1999-07-30','9999-01-01'),(495145,'d004','1985-03-13','9999-01-01'),(495146,'d002','1988-11-05','9999-01-01'),(495147,'d009','1986-04-20','1993-04-01'),(495148,'d002','1993-07-07','9999-01-01'),(495148,'d003','1991-07-25','1993-07-07'),(495149,'d001','1993-12-21','9999-01-01'),(495150,'d003','1999-05-08','9999-01-01'),(495151,'d004','1991-10-08','9999-01-01'),(495152,'d005','1996-09-04','9999-01-01'),(495153,'d001','1996-04-20','9999-01-01'),(495154,'d007','1985-06-17','9999-01-01'),(495155,'d005','1986-12-26','1998-06-21'),(495156,'d005','1996-02-28','9999-01-01'),(495157,'d005','1985-03-05','9999-01-01'),(495158,'d007','1996-02-19','9999-01-01'),(495159,'d004','1998-09-02','2002-07-28'),(495159,'d009','2002-07-28','9999-01-01'),(495160,'d007','1999-05-05','9999-01-01'),(495161,'d004','1989-02-28','9999-01-01'),(495162,'d004','1999-08-23','2001-10-27'),(495163,'d004','1987-04-25','9999-01-01'),(495164,'d005','1993-08-16','9999-01-01'),(495165,'d004','1997-11-28','9999-01-01'),(495166,'d005','1995-01-14','1999-07-02'),(495167,'d008','1993-02-08','9999-01-01'),(495168,'d004','1998-11-24','2000-02-11'),(495168,'d006','2000-02-11','9999-01-01'),(495169,'d007','1985-11-05','2001-09-28'),(495170,'d004','1999-10-06','9999-01-01'),(495171,'d008','1997-08-28','9999-01-01'),(495172,'d002','1989-06-10','9999-01-01'),(495173,'d004','1991-04-20','9999-01-01'),(495174,'d001','1994-01-17','9999-01-01'),(495175,'d004','1995-12-21','9999-01-01'),(495176,'d005','1989-01-22','9999-01-01'),(495177,'d004','1995-11-09','1996-04-22'),(495177,'d005','1987-09-02','1995-11-09'),(495178,'d004','1992-05-04','9999-01-01'),(495179,'d007','1989-02-16','9999-01-01'),(495180,'d004','1985-08-07','9999-01-01'),(495181,'d005','1994-03-06','9999-01-01'),(495182,'d005','1996-12-15','1997-05-18'),(495183,'d005','1987-09-07','9999-01-01'),(495184,'d005','1998-12-13','9999-01-01'),(495185,'d005','1996-01-16','2000-06-20'),(495186,'d004','1990-05-26','1992-01-09'),(495186,'d005','1988-12-29','1990-05-26'),(495187,'d007','1994-06-07','1995-10-15'),(495188,'d004','1987-06-06','9999-01-01'),(495189,'d007','1987-07-11','9999-01-01'),(495190,'d005','1991-09-26','9999-01-01'),(495191,'d001','1987-10-07','9999-01-01'),(495192,'d009','1990-08-14','9999-01-01'),(495193,'d004','1996-06-16','9999-01-01'),(495194,'d008','1992-01-29','9999-01-01'),(495195,'d004','1992-03-26','1993-08-31'),(495195,'d009','1988-03-04','1992-03-26'),(495196,'d009','1997-11-19','9999-01-01'),(495197,'d001','1990-05-18','9999-01-01'),(495198,'d004','1995-12-07','9999-01-01'),(495199,'d007','1985-11-07','9999-01-01'),(495200,'d005','1995-05-05','9999-01-01'),(495201,'d001','1997-03-02','9999-01-01'),(495202,'d006','1999-02-16','9999-01-01'),(495203,'d004','1991-07-27','9999-01-01'),(495204,'d001','1985-05-07','1988-10-20'),(495205,'d002','1992-08-18','1999-12-06'),(495205,'d003','1999-12-06','9999-01-01'),(495206,'d005','1991-03-08','9999-01-01'),(495207,'d008','1991-01-25','2001-09-27'),(495208,'d008','1996-08-24','9999-01-01'),(495209,'d006','1992-11-25','9999-01-01'),(495210,'d004','1985-02-06','1994-08-07'),(495211,'d002','1995-05-24','9999-01-01'),(495212,'d005','1994-10-19','9999-01-01'),(495213,'d007','1996-12-09','9999-01-01'),(495214,'d004','1992-07-28','9999-01-01'),(495215,'d004','1990-05-26','1995-10-01'),(495215,'d009','1995-10-01','1999-09-10'),(495216,'d005','1986-10-30','9999-01-01'),(495217,'d007','1997-09-17','9999-01-01'),(495218,'d001','1990-01-08','1990-04-08'),(495219,'d003','1988-08-18','9999-01-01'),(495220,'d006','1991-01-18','9999-01-01'),(495221,'d005','1985-09-18','9999-01-01'),(495222,'d004','1992-06-14','9999-01-01'),(495223,'d005','1985-06-18','9999-01-01'),(495224,'d005','1997-06-05','1999-02-06'),(495225,'d004','1994-10-09','1996-10-19'),(495225,'d006','1996-10-19','9999-01-01'),(495226,'d008','1993-07-11','9999-01-01'),(495227,'d004','1994-02-17','9999-01-01'),(495228,'d007','1986-04-19','1988-01-02'),(495229,'d003','1992-11-06','9999-01-01'),(495230,'d008','1986-12-26','9999-01-01'),(495231,'d004','1995-10-17','9999-01-01'),(495232,'d004','1997-12-05','2000-07-31'),(495233,'d004','1999-09-09','9999-01-01'),(495234,'d007','1996-06-08','9999-01-01'),(495235,'d001','1986-04-13','9999-01-01'),(495236,'d004','1988-03-12','1998-04-22'),(495236,'d006','1998-04-22','9999-01-01'),(495237,'d005','1998-09-24','9999-01-01'),(495238,'d002','1997-06-22','9999-01-01'),(495239,'d007','1995-08-04','9999-01-01'),(495240,'d004','1995-08-25','1997-08-05'),(495241,'d005','1987-09-16','9999-01-01'),(495242,'d005','1998-04-18','9999-01-01'),(495243,'d006','1989-06-15','9999-01-01'),(495244,'d005','1998-04-02','2000-08-17'),(495245,'d004','1985-08-24','9999-01-01'),(495246,'d001','2000-07-12','2000-08-06'),(495246,'d007','1987-04-17','2000-07-12'),(495247,'d007','1994-07-06','1999-11-20'),(495248,'d007','1998-07-21','9999-01-01'),(495249,'d005','1993-11-05','9999-01-01'),(495250,'d009','1998-07-22','1999-06-12'),(495251,'d006','1999-10-09','9999-01-01'),(495252,'d007','1994-03-12','9999-01-01'),(495253,'d007','1999-08-03','9999-01-01'),(495254,'d007','1998-12-01','9999-01-01'),(495255,'d005','1996-12-17','1999-01-13'),(495255,'d008','1999-01-13','9999-01-01'),(495256,'d005','1986-07-14','1995-02-23'),(495257,'d004','1993-10-24','9999-01-01'),(495258,'d001','1987-10-29','9999-01-01'),(495259,'d005','1991-06-09','9999-01-01'),(495260,'d001','1998-09-02','9999-01-01'),(495261,'d008','1993-03-13','9999-01-01'),(495262,'d008','1999-06-13','9999-01-01'),(495263,'d005','2002-07-11','9999-01-01'),(495263,'d009','1997-12-21','2002-07-11'),(495264,'d005','1995-04-10','9999-01-01'),(495265,'d004','1987-04-15','1993-01-16'),(495266,'d008','1989-05-17','1998-11-21'),(495267,'d007','1987-08-29','1998-05-25'),(495268,'d005','1995-05-15','9999-01-01'),(495269,'d005','1993-03-23','9999-01-01'),(495270,'d004','1991-08-02','1999-08-14'),(495271,'d004','1997-08-14','9999-01-01'),(495272,'d004','1985-11-09','9999-01-01'),(495273,'d005','1993-07-28','9999-01-01'),(495273,'d009','1988-11-23','1993-07-28'),(495274,'d008','1989-10-21','9999-01-01'),(495275,'d002','1999-12-09','2001-08-30'),(495276,'d005','1997-06-14','9999-01-01'),(495277,'d005','1999-10-10','9999-01-01'),(495278,'d004','1990-11-20','9999-01-01'),(495279,'d003','1989-07-22','9999-01-01'),(495280,'d005','1986-09-08','1997-02-18'),(495281,'d001','1995-12-20','9999-01-01'),(495282,'d005','1991-07-25','1997-11-10'),(495282,'d008','1997-11-10','9999-01-01'),(495283,'d004','1988-03-29','9999-01-01'),(495284,'d007','1991-11-24','1998-10-09'),(495285,'d005','1988-04-08','9999-01-01'),(495286,'d008','1998-11-27','9999-01-01'),(495287,'d007','1988-02-18','9999-01-01'),(495288,'d007','1993-04-28','9999-01-01'),(495289,'d008','1990-11-21','9999-01-01'),(495290,'d005','1988-09-23','1993-03-21'),(495291,'d004','1998-04-26','1998-07-19'),(495291,'d009','1998-07-19','1998-10-27'),(495292,'d007','1997-02-10','9999-01-01'),(495293,'d004','1998-11-09','9999-01-01'),(495294,'d005','1985-06-11','9999-01-01'),(495295,'d004','1997-03-11','9999-01-01'),(495296,'d008','1985-06-06','9999-01-01'),(495297,'d007','1994-08-23','9999-01-01'),(495298,'d004','1986-04-02','9999-01-01'),(495299,'d007','1991-03-13','9999-01-01'),(495300,'d004','1994-12-18','1995-07-06'),(495300,'d006','1995-07-06','1996-03-30'),(495301,'d009','1986-09-07','9999-01-01'),(495302,'d007','1986-12-22','9999-01-01'),(495303,'d005','1992-06-11','9999-01-01'),(495304,'d002','1988-10-21','9999-01-01'),(495305,'d002','1996-11-23','9999-01-01'),(495306,'d008','1991-07-24','1991-09-15'),(495307,'d002','1993-08-14','9999-01-01'),(495308,'d004','1997-01-06','9999-01-01'),(495309,'d005','1996-04-20','9999-01-01'),(495309,'d006','1995-04-08','1996-04-20'),(495310,'d003','1997-02-11','9999-01-01'),(495311,'d001','1993-02-01','9999-01-01'),(495312,'d004','1994-04-15','9999-01-01'),(495313,'d001','1996-08-30','2001-03-15'),(495314,'d005','1986-03-27','9999-01-01'),(495315,'d004','1986-12-09','9999-01-01'),(495316,'d004','1998-09-10','9999-01-01'),(495317,'d005','1988-12-12','9999-01-01'),(495318,'d007','1988-08-10','1989-10-23'),(495318,'d009','1989-10-23','9999-01-01'),(495319,'d005','1987-01-17','9999-01-01'),(495320,'d007','1998-12-17','9999-01-01'),(495321,'d007','1986-05-31','9999-01-01'),(495322,'d007','1994-02-15','1997-10-02'),(495323,'d005','1990-09-26','9999-01-01'),(495324,'d003','1998-08-10','9999-01-01'),(495325,'d007','1989-01-18','1990-09-01'),(495326,'d008','1990-02-18','9999-01-01'),(495327,'d005','1987-12-25','9999-01-01'),(495328,'d004','1988-12-11','1990-09-10'),(495328,'d009','1990-09-10','1991-01-31'),(495329,'d003','1986-03-16','9999-01-01'),(495330,'d007','1991-02-24','1999-02-15'),(495331,'d004','1991-03-15','9999-01-01'),(495332,'d005','1994-04-21','9999-01-01'),(495333,'d008','1992-04-18','9999-01-01'),(495334,'d004','1995-01-16','9999-01-01'),(495335,'d004','1995-12-26','9999-01-01'),(495336,'d007','1986-09-27','1987-03-05'),(495337,'d003','1998-03-01','9999-01-01'),(495338,'d004','1990-08-26','9999-01-01'),(495339,'d005','2001-06-09','2002-06-14'),(495339,'d008','1998-01-09','2001-06-09'),(495340,'d007','1989-02-17','9999-01-01'),(495341,'d002','1993-08-18','9999-01-01'),(495342,'d004','1992-10-18','9999-01-01'),(495343,'d005','1997-07-17','9999-01-01'),(495344,'d002','1989-11-05','9999-01-01'),(495345,'d005','1995-05-26','9999-01-01'),(495346,'d006','1997-01-10','1999-09-30'),(495347,'d005','1992-04-28','1998-04-18'),(495348,'d005','1989-01-07','9999-01-01'),(495349,'d001','2002-04-10','9999-01-01'),(495349,'d007','1989-06-05','2002-04-10'),(495350,'d005','1997-08-11','9999-01-01'),(495351,'d005','1994-03-31','9999-01-01'),(495352,'d008','1991-03-21','9999-01-01'),(495353,'d004','1988-02-27','9999-01-01'),(495354,'d005','1989-01-06','1996-06-30'),(495355,'d004','1996-11-20','9999-01-01'),(495356,'d005','1986-05-09','9999-01-01'),(495357,'d004','1990-10-09','9999-01-01'),(495358,'d004','1997-09-07','1999-12-16'),(495358,'d006','1999-12-16','9999-01-01'),(495359,'d005','1993-04-28','1998-10-30'),(495360,'d004','1990-09-03','9999-01-01'),(495361,'d005','1988-11-10','9999-01-01'),(495362,'d004','1992-11-04','9999-01-01'),(495363,'d004','1993-09-29','9999-01-01'),(495364,'d004','1992-03-21','9999-01-01'),(495365,'d007','1990-04-20','1993-05-14'),(495366,'d002','1992-01-08','9999-01-01'),(495367,'d005','1986-12-05','9999-01-01'),(495368,'d003','1985-05-11','9999-01-01'),(495369,'d004','1990-01-02','9999-01-01'),(495369,'d005','1986-04-21','1990-01-02'),(495370,'d008','1994-03-03','9999-01-01'),(495371,'d004','1987-10-28','9999-01-01'),(495372,'d007','1986-10-08','9999-01-01'),(495373,'d008','1994-10-13','1996-11-25'),(495374,'d009','1985-08-14','9999-01-01'),(495375,'d005','1995-10-25','9999-01-01'),(495376,'d004','1990-12-15','9999-01-01'),(495377,'d005','1998-02-08','9999-01-01'),(495378,'d001','1996-06-13','1997-01-06'),(495379,'d007','1994-03-27','2001-07-29'),(495379,'d009','2001-07-29','9999-01-01'),(495380,'d007','1991-05-10','9999-01-01'),(495381,'d004','1999-06-01','9999-01-01'),(495382,'d005','1997-09-02','9999-01-01'),(495383,'d005','1986-10-17','1997-03-07'),(495384,'d005','1999-02-05','9999-01-01'),(495385,'d004','1989-04-11','9999-01-01'),(495386,'d003','1997-03-27','9999-01-01'),(495387,'d008','1985-06-10','9999-01-01'),(495388,'d005','1989-10-31','9999-01-01'),(495389,'d009','1993-07-10','1998-03-05'),(495390,'d004','1990-12-16','1996-03-09'),(495390,'d009','1996-03-09','9999-01-01'),(495391,'d007','1987-02-08','9999-01-01'),(495392,'d005','1990-04-20','9999-01-01'),(495393,'d004','1988-05-30','9999-01-01'),(495394,'d005','1987-06-21','9999-01-01'),(495395,'d004','1988-04-28','2000-02-09'),(495396,'d004','2000-01-28','2000-08-23'),(495397,'d008','1986-02-21','9999-01-01'),(495398,'d004','1994-07-25','9999-01-01'),(495399,'d004','1987-08-22','1990-01-10'),(495399,'d009','1990-01-10','9999-01-01'),(495400,'d005','1990-04-28','9999-01-01'),(495401,'d004','1986-12-16','9999-01-01'),(495402,'d004','1992-10-23','1993-03-06'),(495403,'d006','1999-12-09','9999-01-01'),(495404,'d004','1985-08-22','9999-01-01'),(495405,'d006','1998-09-02','9999-01-01'),(495406,'d005','1990-09-17','9999-01-01'),(495407,'d007','1995-08-06','9999-01-01'),(495408,'d001','1996-09-26','9999-01-01'),(495409,'d001','1990-07-06','1998-02-26'),(495409,'d009','1998-02-26','9999-01-01'),(495410,'d004','1999-08-09','9999-01-01'),(495411,'d001','1994-06-13','1996-02-07'),(495412,'d005','1991-02-17','9999-01-01'),(495413,'d005','1990-07-28','9999-01-01'),(495414,'d004','1995-03-20','9999-01-01'),(495415,'d007','1986-01-08','9999-01-01'),(495416,'d001','1996-03-17','9999-01-01'),(495417,'d009','1995-01-26','2002-05-19'),(495418,'d005','1986-12-05','1994-11-07'),(495418,'d008','1994-11-07','9999-01-01'),(495419,'d007','1997-07-16','2002-07-23'),(495420,'d003','1988-08-29','9999-01-01'),(495421,'d005','1987-10-15','9999-01-01'),(495422,'d002','1999-12-07','2001-08-20'),(495423,'d001','1985-05-06','9999-01-01'),(495424,'d004','1996-09-05','1997-02-28'),(495425,'d001','1994-10-07','9999-01-01'),(495426,'d007','1989-11-27','9999-01-01'),(495427,'d005','1998-04-25','1998-08-20'),(495428,'d005','1998-12-05','9999-01-01'),(495428,'d006','1991-07-08','1998-12-05'),(495429,'d002','1997-05-24','9999-01-01'),(495430,'d006','1989-03-06','1994-04-26'),(495431,'d004','1998-10-24','9999-01-01'),(495432,'d002','1987-06-19','9999-01-01'),(495433,'d005','1996-06-14','1998-07-03'),(495434,'d006','1988-03-21','9999-01-01'),(495435,'d008','1997-06-02','9999-01-01'),(495436,'d009','1989-11-27','9999-01-01'),(495437,'d005','1985-08-18','1991-01-31'),(495437,'d008','1991-01-31','9999-01-01'),(495438,'d007','1990-12-17','9999-01-01'),(495439,'d007','1992-06-21','9999-01-01'),(495440,'d004','1999-01-09','2002-06-17'),(495441,'d009','1990-03-11','9999-01-01'),(495442,'d005','1987-06-16','9999-01-01'),(495443,'d002','1998-12-24','9999-01-01'),(495444,'d004','1987-05-10','9999-01-01'),(495445,'d005','1990-04-21','9999-01-01'),(495446,'d004','1996-09-16','9999-01-01'),(495446,'d005','1992-08-04','1996-09-16'),(495447,'d004','1994-02-02','1997-11-11'),(495448,'d007','1987-11-16','9999-01-01'),(495449,'d004','1993-06-28','9999-01-01'),(495450,'d005','1989-10-06','1998-12-20'),(495451,'d004','1997-07-21','2001-04-13'),(495452,'d001','1985-02-27','9999-01-01'),(495453,'d005','1992-04-08','9999-01-01'),(495454,'d007','1988-12-03','1997-08-05'),(495455,'d007','1991-02-28','2000-08-08'),(495455,'d009','2000-08-08','9999-01-01'),(495456,'d003','1995-11-09','9999-01-01'),(495457,'d009','1990-11-21','9999-01-01'),(495458,'d009','1988-12-22','9999-01-01'),(495459,'d007','1985-02-23','9999-01-01'),(495460,'d007','1991-01-06','9999-01-01'),(495461,'d008','1999-06-06','9999-01-01'),(495462,'d005','1985-04-24','9999-01-01'),(495463,'d004','1997-11-18','2000-09-05'),(495464,'d006','1986-10-19','1999-08-06'),(495465,'d005','1999-03-09','9999-01-01'),(495466,'d001','1996-01-18','9999-01-01'),(495466,'d007','1994-02-04','1996-01-18'),(495467,'d004','1992-01-28','9999-01-01'),(495468,'d005','1996-08-20','9999-01-01'),(495469,'d002','1990-06-22','9999-01-01'),(495470,'d005','1991-02-01','9999-01-01'),(495471,'d005','1991-10-06','1996-06-23'),(495472,'d006','1997-04-12','9999-01-01'),(495473,'d005','1997-05-30','9999-01-01'),(495474,'d002','1998-11-21','2000-02-14'),(495474,'d003','2000-02-14','9999-01-01'),(495475,'d005','1999-02-27','9999-01-01'),(495476,'d007','1993-01-06','9999-01-01'),(495477,'d001','1999-04-20','9999-01-01'),(495478,'d004','1998-01-27','9999-01-01'),(495479,'d007','1994-03-29','9999-01-01'),(495480,'d005','1996-12-24','1997-05-23'),(495481,'d007','1989-05-27','9999-01-01'),(495482,'d005','1998-12-05','9999-01-01'),(495483,'d004','2002-04-13','9999-01-01'),(495483,'d005','1997-07-24','2002-04-13'),(495484,'d007','1990-09-12','9999-01-01'),(495485,'d005','1994-11-11','2002-02-02'),(495486,'d001','1987-07-01','9999-01-01'),(495487,'d005','1988-06-21','9999-01-01'),(495488,'d005','1997-11-17','9999-01-01'),(495489,'d004','1990-07-01','9999-01-01'),(495490,'d007','1996-04-26','9999-01-01'),(495491,'d004','1996-03-29','1998-12-08'),(495491,'d006','1998-12-08','9999-01-01'),(495492,'d004','1986-02-16','1991-01-17'),(495493,'d002','1994-11-01','1997-04-02'),(495494,'d005','1997-04-02','9999-01-01'),(495495,'d007','1986-02-28','9999-01-01'),(495496,'d001','1995-04-05','9999-01-01'),(495497,'d003','1988-10-01','1990-12-08'),(495498,'d007','1996-01-12','9999-01-01'),(495499,'d003','1990-10-29','9999-01-01'),(495500,'d009','1999-01-05','9999-01-01'),(495501,'d005','1985-05-13','2000-08-18'),(495501,'d008','2000-08-18','9999-01-01'),(495502,'d005','1985-06-10','9999-01-01'),(495503,'d007','1989-02-09','9999-01-01'),(495504,'d004','1987-04-14','1990-12-26'),(495505,'d007','1994-09-17','9999-01-01'),(495506,'d004','1986-06-27','9999-01-01'),(495507,'d005','1986-06-04','9999-01-01'),(495508,'d009','1994-03-31','9999-01-01'),(495509,'d005','1987-11-04','9999-01-01'),(495510,'d002','1994-08-18','9999-01-01'),(495511,'d005','1999-11-02','9999-01-01'),(495512,'d004','1993-11-29','1994-06-23'),(495512,'d009','1993-08-16','1993-11-29'),(495513,'d005','1997-08-10','1997-09-22'),(495514,'d007','1990-10-29','9999-01-01'),(495515,'d005','1990-08-14','9999-01-01'),(495516,'d008','1985-10-06','1987-05-12'),(495517,'d004','1987-05-28','9999-01-01'),(495518,'d005','1985-03-11','9999-01-01'),(495519,'d009','1999-06-23','9999-01-01'),(495520,'d007','1997-05-12','9999-01-01'),(495521,'d007','1994-07-07','9999-01-01'),(495522,'d008','1994-01-31','1999-06-21'),(495523,'d004','1996-03-22','9999-01-01'),(495523,'d005','1986-09-11','1996-03-22'),(495524,'d007','1993-07-06','9999-01-01'),(495525,'d002','1996-08-01','9999-01-01'),(495526,'d005','1999-10-05','9999-01-01'),(495527,'d005','1994-10-05','9999-01-01'),(495528,'d002','1993-03-06','9999-01-01'),(495529,'d006','1992-11-01','1994-05-18'),(495530,'d004','1990-02-13','9999-01-01'),(495531,'d003','1990-11-05','9999-01-01'),(495532,'d004','1993-04-18','1995-01-09'),(495533,'d004','1991-06-02','1999-07-24'),(495533,'d009','1999-07-24','9999-01-01'),(495534,'d007','1989-08-05','9999-01-01'),(495535,'d007','1999-10-27','9999-01-01'),(495536,'d009','1998-07-18','9999-01-01'),(495537,'d005','1995-03-16','9999-01-01'),(495538,'d001','1991-01-20','9999-01-01'),(495539,'d006','1985-11-18','9999-01-01'),(495540,'d005','1988-03-07','1988-08-16'),(495541,'d004','1985-10-31','9999-01-01'),(495542,'d004','1993-10-28','9999-01-01'),(495542,'d005','1987-05-26','1993-10-28'),(495543,'d007','1987-02-24','9999-01-01'),(495544,'d002','1993-06-09','9999-01-01'),(495545,'d008','1994-08-07','9999-01-01'),(495546,'d009','1995-07-28','9999-01-01'),(495547,'d004','1992-09-23','9999-01-01'),(495548,'d001','1988-10-22','2002-02-28'),(495549,'d007','1989-02-15','9999-01-01'),(495550,'d001','1994-12-09','9999-01-01'),(495551,'d007','1995-11-13','9999-01-01'),(495552,'d005','1998-06-27','9999-01-01'),(495552,'d009','1997-10-06','1998-06-27'),(495553,'d003','1996-04-10','2000-06-12'),(495554,'d003','1991-04-27','9999-01-01'),(495555,'d007','1989-09-18','9999-01-01'),(495556,'d007','1993-09-17','9999-01-01'),(495557,'d005','1999-12-17','2001-08-27'),(495558,'d005','1992-06-10','9999-01-01'),(495559,'d002','1989-03-25','9999-01-01'),(495560,'d001','1989-07-13','9999-01-01'),(495561,'d004','1996-11-12','9999-01-01'),(495562,'d001','1995-04-19','2002-03-10'),(495562,'d009','2002-03-10','9999-01-01'),(495563,'d001','1993-06-04','9999-01-01'),(495564,'d005','1989-07-08','1990-05-13'),(495565,'d004','1999-01-22','9999-01-01'),(495566,'d006','1985-08-24','9999-01-01'),(495567,'d007','1986-12-17','9999-01-01'),(495568,'d009','1985-07-01','9999-01-01'),(495569,'d003','1989-09-04','9999-01-01'),(495570,'d006','1989-12-04','1995-09-17'),(495571,'d004','2000-03-17','9999-01-01'),(495571,'d005','1988-08-20','2000-03-17'),(495572,'d008','1994-08-21','9999-01-01'),(495573,'d001','1996-08-02','9999-01-01'),(495574,'d008','1994-12-24','9999-01-01'),(495575,'d004','1996-11-09','9999-01-01'),(495576,'d007','1994-09-27','9999-01-01'),(495577,'d004','1994-01-25','2000-07-02'),(495578,'d004','1991-03-15','9999-01-01'),(495579,'d005','1998-08-14','9999-01-01'),(495580,'d004','1993-10-26','1999-01-29'),(495580,'d009','1999-01-29','9999-01-01'),(495581,'d004','1998-11-30','9999-01-01'),(495582,'d004','1985-04-06','1989-05-13'),(495583,'d008','1993-10-15','9999-01-01'),(495584,'d007','1994-06-17','1999-12-20'),(495585,'d005','1990-06-21','9999-01-01'),(495586,'d009','1994-02-22','9999-01-01'),(495587,'d008','1990-10-21','9999-01-01'),(495588,'d002','1989-08-29','9999-01-01'),(495589,'d007','1988-03-19','9999-01-01'),(495590,'d007','1992-11-15','2001-03-13'),(495591,'d001','1992-01-01','9999-01-01'),(495591,'d007','1987-12-20','1992-01-01'),(495592,'d005','1990-12-07','9999-01-01'),(495593,'d002','1991-05-18','1994-05-06'),(495594,'d004','1994-06-12','9999-01-01'),(495595,'d007','1991-08-03','9999-01-01'),(495596,'d001','1995-12-15','9999-01-01'),(495597,'d003','1997-02-15','1999-02-18'),(495598,'d005','1991-04-13','9999-01-01'),(495599,'d005','1988-03-09','9999-01-01'),(495600,'d004','1992-05-27','9999-01-01'),(495601,'d005','1987-05-25','1989-10-07'),(495601,'d008','1989-10-07','9999-01-01'),(495602,'d004','1988-12-25','9999-01-01'),(495603,'d001','1992-10-27','9999-01-01'),(495604,'d007','1996-06-29','9999-01-01'),(495605,'d007','1989-05-27','9999-01-01'),(495606,'d005','1999-05-30','2001-05-21'),(495607,'d005','1999-05-13','2001-06-28'),(495608,'d005','1994-05-16','9999-01-01'),(495609,'d009','1991-03-07','9999-01-01'),(495610,'d004','1996-08-25','1997-11-13'),(495611,'d002','1986-03-20','1996-12-21'),(495611,'d003','1996-12-21','9999-01-01'),(495612,'d008','1986-08-31','9999-01-01'),(495613,'d005','1996-04-10','9999-01-01'),(495614,'d005','1996-03-24','9999-01-01'),(495615,'d007','1987-07-24','9999-01-01'),(495616,'d007','1991-07-15','1997-04-10'),(495617,'d005','1985-11-04','9999-01-01'),(495618,'d001','1994-08-28','1999-03-31'),(495619,'d004','1985-09-09','9999-01-01'),(495620,'d004','1993-12-19','9999-01-01'),(495621,'d001','1986-12-28','1999-03-09'),(495621,'d009','1999-03-09','9999-01-01'),(495622,'d005','1988-07-01','1990-10-10'),(495623,'d004','1989-05-16','9999-01-01'),(495624,'d006','1989-05-13','1993-08-20'),(495625,'d004','1993-03-01','9999-01-01'),(495626,'d007','1999-03-28','9999-01-01'),(495627,'d009','1991-06-24','9999-01-01'),(495628,'d007','1992-05-02','9999-01-01'),(495629,'d007','1990-09-22','2000-03-31'),(495630,'d005','1997-08-09','9999-01-01'),(495631,'d001','2000-08-04','9999-01-01'),(495631,'d003','1991-05-08','2000-08-04'),(495632,'d007','1992-01-21','9999-01-01'),(495633,'d007','1985-09-13','9999-01-01'),(495634,'d005','1998-06-16','9999-01-01'),(495635,'d004','1988-06-09','9999-01-01'),(495636,'d001','1988-11-03','9999-01-01'),(495637,'d007','1985-10-26','9999-01-01'),(495638,'d004','1989-12-08','2002-05-02'),(495639,'d007','1988-10-17','9999-01-01'),(495640,'d004','1992-04-29','9999-01-01'),(495641,'d007','1985-08-01','1987-05-02'),(495641,'d009','1987-05-02','1995-01-26'),(495642,'d005','1988-06-26','1991-04-12'),(495643,'d005','1999-11-24','9999-01-01'),(495644,'d005','1995-03-01','9999-01-01'),(495645,'d001','1991-01-26','1998-04-07'),(495646,'d004','1989-02-13','9999-01-01'),(495647,'d004','1992-02-20','9999-01-01'),(495648,'d007','1992-05-02','9999-01-01'),(495649,'d004','1991-08-24','1992-04-07'),(495650,'d005','1999-03-30','9999-01-01'),(495650,'d009','1993-08-05','1999-03-30'),(495651,'d007','1997-01-06','9999-01-01'),(495652,'d005','1989-12-03','9999-01-01'),(495653,'d007','1987-07-01','9999-01-01'),(495654,'d007','1997-03-27','9999-01-01'),(495655,'d009','1992-09-29','9999-01-01'),(495656,'d003','1998-09-02','1999-08-02'),(495657,'d005','1995-02-28','9999-01-01'),(495658,'d005','1998-09-28','2000-03-04'),(495659,'d007','1992-06-18','9999-01-01'),(495660,'d004','1996-10-13','2002-01-26'),(495660,'d006','2002-01-26','9999-01-01'),(495661,'d009','1992-11-02','9999-01-01'),(495662,'d009','1985-09-16','9999-01-01'),(495663,'d009','1993-10-25','9999-01-01'),(495664,'d001','1998-03-08','9999-01-01'),(495665,'d004','1988-04-22','9999-01-01'),(495666,'d005','1997-06-11','9999-01-01'),(495667,'d005','1990-11-19','1995-05-24'),(495668,'d004','1986-11-15','1994-10-27'),(495668,'d009','1994-10-27','9999-01-01'),(495669,'d005','1999-09-08','9999-01-01'),(495670,'d005','1995-07-03','9999-01-01'),(495671,'d003','1990-10-15','1997-12-04'),(495672,'d007','1985-02-10','9999-01-01'),(495673,'d007','1993-02-28','1998-10-12'),(495674,'d007','1986-05-11','9999-01-01'),(495675,'d008','1997-07-01','2001-12-02'),(495676,'d005','1992-12-04','9999-01-01'),(495677,'d005','1986-12-30','9999-01-01'),(495678,'d004','1999-11-25','2000-03-19'),(495678,'d009','2000-03-19','9999-01-01'),(495679,'d007','1999-05-05','9999-01-01'),(495680,'d004','1993-10-09','9999-01-01'),(495681,'d005','1992-11-03','9999-01-01'),(495682,'d004','1996-09-29','2000-10-04'),(495683,'d009','1989-10-13','9999-01-01'),(495684,'d007','1986-04-15','9999-01-01'),(495685,'d004','1993-06-03','1999-11-24'),(495686,'d002','1996-11-17','9999-01-01'),(495687,'d005','1992-12-11','9999-01-01'),(495688,'d004','1991-02-05','9999-01-01'),(495688,'d006','1989-10-19','1991-02-05'),(495689,'d005','1995-02-02','1998-01-08'),(495690,'d007','1986-10-06','9999-01-01'),(495691,'d007','1986-01-09','9999-01-01'),(495692,'d004','1986-07-18','9999-01-01'),(495693,'d003','1989-09-09','9999-01-01'),(495694,'d006','1991-12-19','9999-01-01'),(495695,'d005','1990-08-03','9999-01-01'),(495696,'d009','1986-08-23','1989-02-22'),(495697,'d007','1997-05-28','9999-01-01'),(495698,'d004','1992-03-20','9999-01-01'),(495699,'d004','2001-03-21','9999-01-01'),(495699,'d008','1988-04-15','2001-03-21'),(495700,'d007','1992-07-12','9999-01-01'),(495701,'d005','1995-12-13','9999-01-01'),(495702,'d007','1986-01-12','9999-01-01'),(495703,'d003','1999-01-10','9999-01-01'),(495704,'d008','1992-11-09','2001-08-18'),(495705,'d004','1986-07-25','9999-01-01'),(495706,'d005','1992-04-02','9999-01-01'),(495707,'d001','1986-01-19','9999-01-01'),(495708,'d006','1986-12-11','9999-01-01'),(495709,'d004','1995-02-15','1999-09-14'),(495709,'d005','1993-10-26','1995-02-15'),(495710,'d003','1996-05-21','9999-01-01'),(495711,'d005','1997-10-18','9999-01-01'),(495712,'d001','1999-05-16','9999-01-01'),(495713,'d004','1989-01-18','9999-01-01'),(495714,'d005','1985-02-12','9999-01-01'),(495715,'d002','1985-07-06','9999-01-01'),(495716,'d007','1985-10-15','2001-01-13'),(495717,'d003','1996-08-07','1997-03-02'),(495718,'d005','1993-03-20','9999-01-01'),(495719,'d004','1995-09-08','9999-01-01'),(495719,'d006','1993-10-18','1995-09-08'),(495720,'d005','1994-10-12','9999-01-01'),(495721,'d004','1997-10-31','9999-01-01'),(495722,'d005','1992-12-12','9999-01-01'),(495723,'d003','1988-05-14','1997-05-05'),(495724,'d005','1987-06-05','1991-11-24'),(495725,'d006','1999-11-02','9999-01-01'),(495726,'d004','1997-02-15','9999-01-01'),(495727,'d007','1996-02-10','1998-01-14'),(495727,'d009','1998-01-14','9999-01-01'),(495728,'d002','1985-05-02','9999-01-01'),(495729,'d005','1994-06-22','1999-05-23'),(495730,'d006','1988-03-28','1992-08-21'),(495731,'d004','1997-07-23','9999-01-01'),(495732,'d004','1994-11-26','2002-03-24'),(495733,'d006','1988-03-11','9999-01-01'),(495734,'d008','1987-05-26','9999-01-01'),(495735,'d005','1990-07-04','1991-03-27'),(495736,'d007','1985-03-10','1990-04-02'),(495736,'d009','1990-04-02','9999-01-01'),(495737,'d005','1989-06-13','9999-01-01'),(495738,'d005','1993-06-10','9999-01-01'),(495739,'d004','1996-04-10','9999-01-01'),(495740,'d006','1988-11-26','9999-01-01'),(495741,'d004','1998-05-10','2001-08-20'),(495742,'d004','1994-03-18','9999-01-01'),(495743,'d004','1996-09-05','9999-01-01'),(495744,'d003','1991-01-31','9999-01-01'),(495745,'d004','1992-03-30','9999-01-01'),(495746,'d005','1993-10-31','9999-01-01'),(495747,'d002','1985-03-12','1991-01-25'),(495747,'d007','1991-01-25','9999-01-01'),(495748,'d004','1987-06-02','9999-01-01'),(495749,'d005','1986-06-11','1997-04-03'),(495750,'d005','1986-11-29','9999-01-01'),(495751,'d007','1995-03-25','9999-01-01'),(495752,'d006','1989-06-25','9999-01-01'),(495753,'d004','1991-08-02','9999-01-01'),(495754,'d006','1997-08-17','9999-01-01'),(495755,'d007','1986-10-18','9999-01-01'),(495756,'d005','1987-01-09','9999-01-01'),(495757,'d004','1987-01-13','2000-11-05'),(495757,'d009','2000-11-05','9999-01-01'),(495758,'d002','1999-02-12','2002-05-22'),(495759,'d002','1994-11-22','9999-01-01'),(495760,'d005','1987-11-19','9999-01-01'),(495761,'d008','1999-11-06','9999-01-01'),(495762,'d005','1995-12-18','9999-01-01'),(495763,'d003','1989-03-13','9999-01-01'),(495764,'d003','1989-05-20','9999-01-01'),(495765,'d001','1989-12-06','1991-08-31'),(495766,'d003','1990-03-17','1998-11-27'),(495767,'d003','1989-07-27','9999-01-01'),(495768,'d005','1990-11-01','1999-10-18'),(495768,'d008','1999-10-18','9999-01-01'),(495769,'d005','1994-07-07','9999-01-01'),(495770,'d004','1999-03-19','9999-01-01'),(495771,'d005','1985-11-02','9999-01-01'),(495772,'d007','1990-04-16','9999-01-01'),(495773,'d005','1999-03-17','9999-01-01'),(495774,'d005','1996-06-27','9999-01-01'),(495775,'d004','1993-02-28','1997-02-16'),(495776,'d005','1994-10-27','9999-01-01'),(495777,'d005','1998-03-18','9999-01-01'),(495778,'d004','1999-10-20','1999-11-06'),(495778,'d006','1999-11-06','9999-01-01'),(495779,'d008','1985-12-23','9999-01-01'),(495780,'d005','1992-06-04','1997-03-28'),(495781,'d005','1993-01-31','9999-01-01'),(495782,'d001','1989-02-18','9999-01-01'),(495783,'d002','1999-03-11','9999-01-01'),(495784,'d007','1990-02-01','9999-01-01'),(495785,'d005','1987-09-25','9999-01-01'),(495786,'d005','1985-06-03','9999-01-01'),(495787,'d001','1996-05-26','9999-01-01'),(495787,'d007','1994-11-01','1996-05-26'),(495788,'d007','1986-09-01','1996-10-16'),(495789,'d008','1986-11-03','9999-01-01'),(495790,'d007','1999-08-14','9999-01-01'),(495791,'d005','1985-10-29','9999-01-01'),(495792,'d005','1991-01-26','9999-01-01'),(495793,'d002','1986-01-22','1997-05-26'),(495794,'d004','1995-05-11','9999-01-01'),(495795,'d003','1995-11-08','9999-01-01'),(495796,'d002','1985-07-15','9999-01-01'),(495797,'d004','2001-03-26','9999-01-01'),(495797,'d009','1999-09-01','2001-03-26'),(495798,'d009','1997-04-16','9999-01-01'),(495799,'d004','1985-09-09','9999-01-01'),(495800,'d007','1985-12-28','9999-01-01'),(495801,'d009','1990-03-31','9999-01-01'),(495802,'d004','1991-05-10','1992-10-19'),(495803,'d005','1986-05-07','9999-01-01'),(495804,'d004','1986-03-15','9999-01-01'),(495805,'d004','1985-03-24','1987-10-28'),(495806,'d007','1997-04-15','9999-01-01'),(495807,'d004','1988-08-17','2001-11-17'),(495807,'d009','2001-11-17','9999-01-01'),(495808,'d004','1999-10-08','9999-01-01'),(495809,'d007','1991-09-28','1997-03-09'),(495810,'d007','1993-02-17','9999-01-01'),(495811,'d003','1986-08-05','9999-01-01'),(495812,'d007','1999-02-10','9999-01-01'),(495813,'d004','1999-05-01','9999-01-01'),(495814,'d001','1995-12-09','1999-07-16'),(495815,'d009','1989-04-22','9999-01-01'),(495816,'d004','1988-05-02','1999-04-25'),(495816,'d006','1999-04-25','9999-01-01'),(495817,'d002','1989-06-30','9999-01-01'),(495818,'d005','1987-07-31','9999-01-01'),(495819,'d006','1991-02-10','9999-01-01'),(495820,'d004','1997-02-15','9999-01-01'),(495821,'d003','1996-12-21','9999-01-01'),(495822,'d003','1994-05-17','9999-01-01'),(495823,'d007','1985-04-15','1998-04-17'),(495824,'d002','1991-01-01','2002-01-16'),(495825,'d008','1989-11-25','9999-01-01'),(495826,'d001','1996-11-15','9999-01-01'),(495826,'d003','1994-03-18','1996-11-15'),(495827,'d003','1999-08-20','9999-01-01'),(495828,'d009','1988-10-06','9999-01-01'),(495829,'d005','1989-09-01','9999-01-01'),(495830,'d008','1999-12-17','9999-01-01'),(495831,'d004','1989-12-26','1996-11-23'),(495832,'d007','1996-06-09','1996-11-21'),(495833,'d004','1991-06-11','9999-01-01'),(495834,'d005','1998-05-12','1999-11-29'),(495835,'d009','1999-02-02','2000-11-21'),(495836,'d005','1987-12-14','1997-02-24'),(495836,'d008','1997-02-24','9999-01-01'),(495837,'d005','1992-10-08','9999-01-01'),(495838,'d005','1988-10-20','1996-12-13'),(495839,'d009','1993-08-27','9999-01-01'),(495840,'d005','1986-06-09','9999-01-01'),(495841,'d005','1985-08-03','9999-01-01'),(495842,'d007','1992-04-15','2002-07-19'),(495843,'d005','1996-07-18','9999-01-01'),(495844,'d007','1986-05-04','9999-01-01'),(495845,'d004','1991-04-21','2002-01-22'),(495846,'d005','1996-05-25','1997-02-07'),(495846,'d008','1997-02-07','9999-01-01'),(495847,'d009','1989-04-08','9999-01-01'),(495848,'d007','1995-07-07','9999-01-01'),(495849,'d005','1994-04-23','9999-01-01'),(495850,'d009','1993-02-03','9999-01-01'),(495851,'d009','1996-12-14','9999-01-01'),(495852,'d007','1993-01-29','9999-01-01'),(495853,'d009','1991-06-03','1997-09-25'),(495854,'d007','1997-04-07','9999-01-01'),(495855,'d004','1988-12-22','9999-01-01'),(495856,'d005','1998-01-15','9999-01-01'),(495857,'d001','2002-01-31','9999-01-01'),(495857,'d007','1988-04-03','2002-01-31'),(495858,'d005','1985-02-21','9999-01-01'),(495859,'d005','1988-03-05','9999-01-01'),(495860,'d004','1985-09-15','9999-01-01'),(495861,'d007','1988-07-07','1997-10-13'),(495862,'d001','1988-01-09','9999-01-01'),(495863,'d004','1990-07-08','9999-01-01'),(495864,'d005','1993-05-29','2001-01-24'),(495865,'d004','1998-06-19','9999-01-01'),(495866,'d009','1993-06-03','1996-06-19'),(495867,'d004','1999-07-18','9999-01-01'),(495868,'d004','1994-05-21','1995-06-16'),(495868,'d006','1995-06-16','9999-01-01'),(495869,'d007','1986-09-01','9999-01-01'),(495870,'d005','1987-04-20','9999-01-01'),(495871,'d005','1991-09-19','9999-01-01'),(495872,'d006','1988-06-17','9999-01-01'),(495873,'d005','1988-02-28','1991-06-16'),(495874,'d007','1988-01-02','9999-01-01'),(495875,'d006','1989-01-16','9999-01-01'),(495876,'d004','1990-10-17','1999-07-15'),(495876,'d006','1999-07-15','9999-01-01'),(495877,'d004','1997-11-14','9999-01-01'),(495878,'d008','1999-06-26','2001-01-07'),(495879,'d004','1989-12-30','9999-01-01'),(495880,'d005','1985-03-14','1995-05-30'),(495881,'d005','1999-12-20','9999-01-01'),(495882,'d004','1998-07-13','9999-01-01'),(495883,'d005','1992-10-17','9999-01-01'),(495884,'d007','1991-04-27','9999-01-01'),(495885,'d007','1998-04-14','9999-01-01'),(495886,'d004','1996-11-29','9999-01-01'),(495886,'d005','1993-02-13','1996-11-29'),(495887,'d009','1997-07-03','9999-01-01'),(495888,'d002','1995-06-25','9999-01-01'),(495889,'d004','1987-09-03','1996-09-05'),(495890,'d004','1996-05-28','1996-10-31'),(495891,'d004','1999-06-07','9999-01-01'),(495892,'d009','1993-05-12','1993-11-04'),(495893,'d009','1987-05-29','9999-01-01'),(495894,'d009','1993-07-07','9999-01-01'),(495895,'d005','1996-12-13','9999-01-01'),(495895,'d008','1986-04-17','1996-12-13'),(495896,'d007','1988-03-10','9999-01-01'),(495897,'d005','1990-04-07','9999-01-01'),(495898,'d006','1991-02-19','1992-04-09'),(495899,'d005','1990-08-13','9999-01-01'),(495900,'d005','1996-12-21','9999-01-01'),(495901,'d001','1999-12-14','9999-01-01'),(495902,'d006','1987-10-25','9999-01-01'),(495903,'d006','1996-08-24','9999-01-01'),(495904,'d001','1993-02-24','9999-01-01'),(495905,'d004','1989-12-23','9999-01-01'),(495906,'d005','1995-12-09','1999-04-28'),(495906,'d008','1999-04-28','9999-01-01'),(495907,'d005','1992-09-08','2000-10-23'),(495908,'d006','1993-01-08','9999-01-01'),(495909,'d002','1998-10-26','9999-01-01'),(495910,'d002','1989-09-07','2001-12-21'),(495911,'d004','1985-07-18','1992-05-18'),(495912,'d007','1989-09-28','9999-01-01'),(495913,'d005','1999-07-09','9999-01-01'),(495914,'d005','1986-08-22','9999-01-01'),(495915,'d004','1988-04-05','1995-02-05'),(495915,'d009','1995-02-05','9999-01-01'),(495916,'d005','1997-09-11','2002-07-11'),(495917,'d005','1986-05-27','9999-01-01'),(495918,'d005','1999-04-17','2002-06-17'),(495919,'d001','1985-09-29','9999-01-01'),(495920,'d008','1991-12-23','9999-01-01'),(495921,'d003','1997-09-08','9999-01-01'),(495922,'d003','1996-06-06','1999-11-27'),(495923,'d004','1990-04-03','1999-12-06'),(495923,'d006','1999-12-06','9999-01-01'),(495924,'d007','1992-01-04','9999-01-01'),(495925,'d005','1985-03-11','9999-01-01'),(495926,'d007','1988-03-23','9999-01-01'),(495927,'d005','1995-01-23','9999-01-01'),(495928,'d005','1995-07-03','1998-09-27'),(495929,'d005','1996-02-17','9999-01-01'),(495930,'d007','1997-12-26','9999-01-01'),(495931,'d004','1999-08-20','9999-01-01'),(495932,'d005','1988-08-21','9999-01-01'),(495933,'d001','1992-05-07','1992-05-28'),(495933,'d007','1992-05-28','1992-11-27'),(495934,'d004','1997-08-05','9999-01-01'),(495935,'d005','1993-11-15','9999-01-01'),(495936,'d004','1995-10-18','9999-01-01'),(495937,'d003','1998-11-11','9999-01-01'),(495938,'d005','1993-02-03','9999-01-01'),(495939,'d004','1991-11-26','9999-01-01'),(495940,'d005','1987-03-13','9999-01-01'),(495941,'d009','1986-10-03','9999-01-01'),(495942,'d007','1991-05-28','1993-03-24'),(495943,'d005','1998-11-30','1999-05-17'),(495943,'d006','1997-09-29','1998-11-30'),(495944,'d003','1990-07-03','9999-01-01'),(495945,'d004','1994-11-16','9999-01-01'),(495946,'d007','1998-09-12','9999-01-01'),(495947,'d004','1991-01-27','9999-01-01'),(495948,'d005','1987-11-06','2000-12-30'),(495949,'d009','1995-09-11','9999-01-01'),(495950,'d008','1995-12-20','1998-12-22'),(495951,'d001','1996-11-12','9999-01-01'),(495951,'d003','1995-11-26','1996-11-12'),(495952,'d005','1987-09-19','9999-01-01'),(495953,'d007','1992-11-28','9999-01-01'),(495954,'d004','1997-01-30','9999-01-01'),(495955,'d007','1993-09-08','1997-05-24'),(495956,'d007','1996-11-04','9999-01-01'),(495957,'d007','1992-02-29','9999-01-01'),(495958,'d009','1994-12-13','9999-01-01'),(495959,'d005','1989-11-07','9999-01-01'),(495960,'d005','1985-08-10','1993-01-23'),(495960,'d008','1993-01-23','9999-01-01'),(495961,'d009','1991-03-20','9999-01-01'),(495962,'d005','1996-07-29','9999-01-01'),(495963,'d001','1989-02-08','9999-01-01'),(495964,'d005','1991-05-04','1995-04-18'),(495965,'d009','1997-07-03','1997-09-29'),(495966,'d007','1998-04-14','9999-01-01'),(495967,'d007','1990-05-10','9999-01-01'),(495968,'d004','2000-07-13','9999-01-01'),(495968,'d005','1997-09-18','2000-07-13'),(495969,'d004','1988-11-28','1998-06-07'),(495970,'d004','1992-12-23','9999-01-01'),(495971,'d005','1996-02-13','9999-01-01'),(495972,'d008','1994-08-16','9999-01-01'),(495973,'d004','1987-10-20','9999-01-01'),(495974,'d003','1987-01-27','9999-01-01'),(495975,'d005','1999-08-15','9999-01-01'),(495976,'d005','1991-11-08','9999-01-01'),(495977,'d005','2002-06-19','9999-01-01'),(495977,'d006','1999-03-28','2002-06-19'),(495978,'d005','1985-08-13','1988-01-16'),(495979,'d005','1994-08-26','9999-01-01'),(495980,'d005','1996-08-23','9999-01-01'),(495981,'d004','1986-04-10','9999-01-01'),(495982,'d008','1995-03-28','9999-01-01'),(495983,'d004','1994-05-19','9999-01-01'),(495984,'d004','1989-05-07','1999-09-02'),(495985,'d007','1998-10-30','9999-01-01'),(495986,'d001','2002-06-28','9999-01-01'),(495986,'d007','1995-09-23','2002-06-28'),(495987,'d004','1995-01-15','9999-01-01'),(495988,'d004','1998-05-13','9999-01-01'),(495989,'d005','1992-08-12','2000-01-31'),(495990,'d005','1992-06-26','9999-01-01'),(495991,'d005','1989-03-21','9999-01-01'),(495992,'d005','1990-02-28','9999-01-01'),(495993,'d003','1990-10-14','9999-01-01'),(495994,'d004','1994-01-06','9999-01-01'),(495994,'d005','1993-07-31','1994-01-06'),(495995,'d005','1996-03-16','1996-12-30'),(495996,'d004','1997-05-27','9999-01-01'),(495997,'d004','1988-12-16','9999-01-01'),(495998,'d004','1986-11-15','9999-01-01'),(495999,'d009','1993-04-28','1999-04-14'),(496000,'d004','1993-01-23','9999-01-01'),(496001,'d007','1988-02-28','9999-01-01'),(496002,'d006','1989-07-03','9999-01-01'),(496003,'d005','1993-02-22','9999-01-01'),(496003,'d008','1992-09-20','1993-02-22'),(496004,'d005','1991-01-14','9999-01-01'),(496005,'d009','1995-12-26','2002-02-01'),(496006,'d005','1989-01-15','1991-07-21'),(496007,'d005','1992-07-14','9999-01-01'),(496008,'d002','1993-11-26','9999-01-01'),(496009,'d005','1998-03-14','9999-01-01'),(496010,'d004','1992-10-09','9999-01-01'),(496011,'d007','1999-06-28','2000-01-19'),(496012,'d005','1994-09-28','9999-01-01'),(496012,'d006','1986-05-26','1994-09-28'),(496013,'d007','1991-04-19','9999-01-01'),(496014,'d004','1993-11-29','9999-01-01'),(496015,'d007','1987-05-11','9999-01-01'),(496016,'d003','1998-08-31','9999-01-01'),(496017,'d003','1986-05-30','9999-01-01'),(496018,'d001','1996-01-01','9999-01-01'),(496019,'d005','1991-09-06','1997-05-19'),(496020,'d008','1996-07-11','9999-01-01'),(496021,'d004','1987-07-08','1989-05-05'),(496021,'d005','1986-02-11','1987-07-08'),(496022,'d004','1989-05-22','1999-05-18'),(496023,'d006','1986-04-21','9999-01-01'),(496024,'d004','1986-11-08','9999-01-01'),(496025,'d008','1998-03-30','9999-01-01'),(496026,'d004','1996-06-25','9999-01-01'),(496027,'d005','1991-01-14','9999-01-01'),(496028,'d004','1989-08-15','9999-01-01'),(496029,'d009','1989-11-22','9999-01-01'),(496030,'d005','1990-05-22','9999-01-01'),(496031,'d004','1992-09-25','1995-05-26'),(496031,'d009','1995-05-26','1996-08-30'),(496032,'d007','1989-05-17','9999-01-01'),(496033,'d005','1990-01-25','1999-08-09'),(496034,'d005','1994-08-30','9999-01-01'),(496035,'d005','1993-09-16','2000-09-03'),(496036,'d007','1987-08-07','9999-01-01'),(496037,'d005','1986-06-08','9999-01-01'),(496038,'d007','1995-03-17','9999-01-01'),(496039,'d007','1997-02-01','9999-01-01'),(496040,'d005','1998-12-30','9999-01-01'),(496041,'d007','1989-08-30','9999-01-01'),(496042,'d004','1998-04-15','1998-05-21'),(496042,'d005','1988-08-17','1998-04-15'),(496043,'d005','1993-04-14','9999-01-01'),(496044,'d005','1988-10-27','9999-01-01'),(496045,'d005','1988-08-02','9999-01-01'),(496046,'d008','1990-02-03','9999-01-01'),(496047,'d007','1990-02-14','1997-12-29'),(496048,'d008','1990-01-09','9999-01-01'),(496049,'d004','1995-05-27','9999-01-01'),(496050,'d005','1987-05-09','9999-01-01'),(496051,'d007','1996-08-10','1999-08-04'),(496051,'d009','1999-08-04','1999-12-19'),(496052,'d007','1993-08-23','9999-01-01'),(496053,'d006','1987-07-27','9999-01-01'),(496054,'d007','1996-06-27','9999-01-01'),(496055,'d009','1986-08-04','9999-01-01'),(496056,'d006','1997-09-28','9999-01-01'),(496057,'d002','1986-11-23','9999-01-01'),(496058,'d008','1994-01-21','9999-01-01'),(496059,'d004','1993-08-09','1994-01-21'),(496060,'d005','1995-01-22','9999-01-01'),(496061,'d007','1991-08-07','9999-01-01'),(496062,'d005','1997-09-18','9999-01-01'),(496062,'d006','1994-05-02','1997-09-18'),(496063,'d007','1992-06-30','1995-12-30'),(496064,'d005','1986-11-14','9999-01-01'),(496065,'d005','1988-09-14','9999-01-01'),(496066,'d007','1989-12-06','9999-01-01'),(496067,'d005','1996-02-27','9999-01-01'),(496068,'d007','1995-09-02','9999-01-01'),(496069,'d005','1992-04-12','9999-01-01'),(496070,'d001','2002-01-29','2002-05-05'),(496070,'d007','1993-05-23','2002-01-29'),(496071,'d005','1987-10-16','9999-01-01'),(496072,'d001','1991-12-15','9999-01-01'),(496073,'d006','1997-06-14','2000-04-09'),(496074,'d004','1997-01-23','9999-01-01'),(496075,'d001','1994-10-20','9999-01-01'),(496076,'d002','1995-09-27','9999-01-01'),(496077,'d007','1985-12-17','9999-01-01'),(496078,'d004','1994-09-21','9999-01-01'),(496078,'d005','1988-06-27','1994-09-21'),(496079,'d005','1985-03-07','9999-01-01'),(496080,'d005','1996-07-09','9999-01-01'),(496081,'d005','1991-06-03','1997-07-31'),(496082,'d007','1988-04-27','9999-01-01'),(496083,'d007','1985-10-07','9999-01-01'),(496084,'d004','1991-01-08','9999-01-01'),(496085,'d006','1986-01-01','9999-01-01'),(496086,'d002','1988-02-18','9999-01-01'),(496087,'d001','1989-06-13','9999-01-01'),(496088,'d005','1996-05-25','1998-08-31'),(496088,'d008','1998-08-31','1999-10-18'),(496089,'d004','1990-06-09','9999-01-01'),(496090,'d005','1985-07-27','9999-01-01'),(496091,'d007','1999-08-02','9999-01-01'),(496092,'d008','1992-08-29','9999-01-01'),(496093,'d005','1995-09-16','9999-01-01'),(496094,'d004','1994-11-19','9999-01-01'),(496095,'d005','1985-06-02','9999-01-01'),(496096,'d006','1991-07-04','9999-01-01'),(496097,'d005','1987-09-09','1996-03-26'),(496098,'d004','1986-06-08','9999-01-01'),(496099,'d005','1991-05-20','1992-04-09'),(496099,'d008','1992-04-09','9999-01-01'),(496100,'d009','1995-05-08','9999-01-01'),(496101,'d004','1990-05-02','9999-01-01'),(496102,'d002','1999-06-20','1999-10-30'),(496103,'d005','1996-06-08','9999-01-01'),(496104,'d007','1999-01-18','2000-08-14'),(496105,'d004','1998-09-20','9999-01-01'),(496106,'d004','1993-06-26','9999-01-01'),(496107,'d005','1996-07-01','2000-09-09'),(496107,'d008','2000-09-09','9999-01-01'),(496108,'d004','1988-07-16','9999-01-01'),(496109,'d009','1990-05-14','9999-01-01'),(496110,'d005','1994-06-23','2000-02-14'),(496111,'d007','1989-01-30','9999-01-01'),(496112,'d002','1989-12-04','9999-01-01'),(496113,'d004','1996-10-10','9999-01-01'),(496114,'d005','1988-08-03','1995-01-28'),(496115,'d008','1999-01-30','9999-01-01'),(496116,'d001','1989-05-10','1994-04-08'),(496116,'d007','1994-04-08','9999-01-01'),(496117,'d008','1997-02-10','1999-02-27'),(496118,'d003','1987-03-12','9999-01-01'),(496119,'d007','1988-05-28','9999-01-01'),(496120,'d005','1998-09-30','2001-02-19'),(496121,'d001','1987-04-04','9999-01-01'),(496122,'d008','1998-10-09','9999-01-01'),(496123,'d009','1999-10-25','9999-01-01'),(496124,'d003','1989-07-25','9999-01-01'),(496125,'d002','1985-03-12','9999-01-01'),(496126,'d007','1994-10-31','1997-10-11'),(496127,'d004','1991-12-09','1993-10-24'),(496127,'d006','1993-10-24','2000-10-15'),(496128,'d006','1986-10-11','9999-01-01'),(496129,'d007','1997-11-29','9999-01-01'),(496130,'d004','1998-11-04','9999-01-01'),(496131,'d007','1992-11-19','1995-06-06'),(496132,'d004','1997-09-23','9999-01-01'),(496133,'d005','1985-06-30','9999-01-01'),(496134,'d005','1994-03-31','9999-01-01'),(496135,'d003','1994-04-16','9999-01-01'),(496136,'d005','1985-10-05','9999-01-01'),(496137,'d004','1990-01-28','1999-04-08'),(496137,'d006','1999-04-08','9999-01-01'),(496138,'d004','1999-09-01','9999-01-01'),(496139,'d007','1985-11-24','2001-03-22'),(496140,'d008','1986-05-23','9999-01-01'),(496141,'d004','1995-09-21','9999-01-01'),(496142,'d005','1996-12-05','9999-01-01'),(496143,'d005','1988-01-08','9999-01-01'),(496144,'d007','1989-05-08','9999-01-01'),(496145,'d002','2000-01-16','9999-01-01'),(496146,'d002','1999-10-02','2000-04-23'),(496147,'d004','1990-04-17','9999-01-01'),(496147,'d005','1990-04-17','1990-04-17'),(496148,'d009','1992-11-19','9999-01-01'),(496149,'d003','1999-07-22','9999-01-01'),(496150,'d007','1988-10-28','9999-01-01'),(496151,'d002','1990-03-03','9999-01-01'),(496152,'d004','1992-09-07','9999-01-01'),(496153,'d004','1998-05-30','1998-12-12'),(496154,'d009','1991-08-13','9999-01-01'),(496155,'d007','1988-07-12','9999-01-01'),(496156,'d008','1996-03-13','9999-01-01'),(496157,'d005','1993-03-20','9999-01-01'),(496157,'d009','1989-01-26','1993-03-20'),(496158,'d008','1988-04-08','9999-01-01'),(496159,'d003','1997-08-02','2000-12-29'),(496160,'d008','1999-04-11','9999-01-01'),(496161,'d004','1993-12-19','9999-01-01'),(496162,'d003','1993-01-23','9999-01-01'),(496163,'d004','1993-01-11','9999-01-01'),(496164,'d005','1990-11-30','9999-01-01'),(496165,'d004','1993-12-07','2000-10-23'),(496165,'d009','2000-10-23','9999-01-01'),(496166,'d005','1999-02-06','1999-10-23'),(496167,'d005','1987-12-16','9999-01-01'),(496168,'d004','1998-04-02','9999-01-01'),(496169,'d008','1997-06-22','9999-01-01'),(496170,'d004','1987-05-10','1993-12-30'),(496171,'d001','1985-09-14','9999-01-01'),(496172,'d005','1993-03-10','9999-01-01'),(496173,'d001','1989-07-11','9999-01-01'),(496174,'d007','1999-10-11','2001-03-15'),(496174,'d009','2001-03-15','9999-01-01'),(496175,'d002','1997-03-02','9999-01-01'),(496176,'d004','1993-09-07','9999-01-01'),(496177,'d004','1989-05-22','9999-01-01'),(496178,'d005','1989-11-11','9999-01-01'),(496179,'d005','1995-07-05','1999-11-03'),(496180,'d005','1987-04-15','9999-01-01'),(496181,'d001','1994-12-28','9999-01-01'),(496182,'d006','1992-12-20','2001-05-05'),(496183,'d001','1992-06-02','9999-01-01'),(496184,'d004','1994-12-10','9999-01-01'),(496184,'d006','1991-06-18','1994-12-10'),(496185,'d005','1994-05-29','1997-05-09'),(496186,'d004','1997-09-21','9999-01-01'),(496187,'d003','1990-05-18','9999-01-01'),(496188,'d007','1990-02-10','9999-01-01'),(496189,'d005','1985-11-27','9999-01-01'),(496190,'d003','1994-01-14','2000-05-25'),(496191,'d002','1999-03-16','9999-01-01'),(496192,'d004','1999-05-25','9999-01-01'),(496192,'d005','1987-12-25','1999-05-25'),(496193,'d007','1994-05-13','9999-01-01'),(496194,'d007','1987-08-15','9999-01-01'),(496195,'d005','1998-06-28','9999-01-01'),(496196,'d004','1994-10-20','9999-01-01'),(496197,'d004','2000-01-02','2002-05-30'),(496198,'d004','1990-05-11','9999-01-01'),(496199,'d005','1999-01-23','9999-01-01'),(496200,'d001','1993-08-16','9999-01-01'),(496201,'d004','1999-11-08','2001-05-09'),(496201,'d006','2001-05-09','9999-01-01'),(496202,'d005','1995-08-12','9999-01-01'),(496203,'d004','1992-09-08','9999-01-01'),(496204,'d005','1993-04-10','9999-01-01'),(496205,'d007','1993-03-17','9999-01-01'),(496206,'d004','1997-04-28','2001-08-31'),(496207,'d004','1988-10-09','9999-01-01'),(496208,'d009','1992-10-05','9999-01-01'),(496209,'d007','1989-08-25','9999-01-01'),(496210,'d002','1986-09-17','9999-01-01'),(496211,'d005','1990-07-03','9999-01-01'),(496212,'d002','1999-12-24','9999-01-01'),(496212,'d003','1996-04-20','1999-12-24'),(496213,'d001','1996-11-17','9999-01-01'),(496214,'d005','1995-08-10','1998-10-23'),(496215,'d006','1995-04-30','9999-01-01'),(496216,'d007','1985-10-08','9999-01-01'),(496217,'d004','1985-09-19','1999-09-28'),(496218,'d005','1990-08-17','9999-01-01'),(496219,'d009','1986-02-24','9999-01-01'),(496220,'d001','1988-07-19','9999-01-01'),(496221,'d004','1991-01-11','9999-01-01'),(496222,'d004','1987-12-05','9999-01-01'),(496223,'d004','1994-11-25','1995-04-09'),(496223,'d006','1995-04-09','9999-01-01'),(496224,'d004','1992-04-26','9999-01-01'),(496225,'d007','1995-06-19','1999-05-23'),(496226,'d004','1993-10-31','9999-01-01'),(496227,'d003','1994-06-02','9999-01-01'),(496228,'d009','1999-08-05','2000-12-07'),(496229,'d006','1991-11-29','9999-01-01'),(496230,'d004','1997-05-27','9999-01-01'),(496231,'d002','1987-08-24','9999-01-01'),(496232,'d004','1988-11-22','9999-01-01'),(496233,'d005','1991-07-13','9999-01-01'),(496234,'d004','1996-12-01','1999-08-28'),(496234,'d009','1999-08-28','9999-01-01'),(496235,'d007','1995-04-18','2000-06-12'),(496236,'d005','1995-11-19','9999-01-01'),(496237,'d004','1986-04-03','9999-01-01'),(496238,'d004','1998-04-25','9999-01-01'),(496239,'d005','1988-12-26','9999-01-01'),(496240,'d005','1997-04-18','2000-04-30'),(496241,'d006','1998-02-23','1999-09-17'),(496242,'d007','1989-11-15','9999-01-01'),(496243,'d001','1991-10-17','1993-05-14'),(496244,'d005','1993-03-21','9999-01-01'),(496244,'d006','1992-02-28','1993-03-21'),(496245,'d004','1993-01-11','9999-01-01'),(496246,'d005','1998-10-07','2000-09-26'),(496247,'d007','1986-10-31','9999-01-01'),(496248,'d007','1989-08-16','9999-01-01'),(496249,'d007','1997-01-09','9999-01-01'),(496250,'d004','1991-09-20','9999-01-01'),(496251,'d006','1992-04-16','9999-01-01'),(496252,'d007','1989-10-17','1994-02-06'),(496252,'d009','1994-02-06','9999-01-01'),(496253,'d009','1997-07-12','1998-02-15'),(496254,'d007','1988-08-06','9999-01-01'),(496255,'d004','1992-10-12','9999-01-01'),(496256,'d009','1998-12-14','9999-01-01'),(496257,'d007','1999-03-16','1999-06-06'),(496258,'d004','1989-09-19','9999-01-01'),(496259,'d001','1987-05-23','9999-01-01'),(496260,'d001','1999-07-28','9999-01-01'),(496260,'d007','1998-01-27','1999-07-28'),(496261,'d005','1986-02-17','9999-01-01'),(496262,'d007','1994-08-04','9999-01-01'),(496263,'d004','1989-04-22','9999-01-01'),(496264,'d009','1988-09-22','2000-02-25'),(496265,'d007','1988-04-26','9999-01-01'),(496266,'d003','1992-01-09','9999-01-01'),(496267,'d004','1995-01-10','1996-03-15'),(496268,'d004','1993-05-13','9999-01-01'),(496269,'d007','1999-01-12','9999-01-01'),(496270,'d002','1993-10-06','9999-01-01'),(496271,'d004','2000-09-16','9999-01-01'),(496271,'d005','1998-06-23','2000-09-16'),(496272,'d004','1997-07-21','9999-01-01'),(496273,'d005','1999-04-12','2002-07-17'),(496274,'d008','1991-06-24','9999-01-01'),(496275,'d001','1996-06-07','9999-01-01'),(496276,'d005','1989-09-15','9999-01-01'),(496277,'d005','1986-11-18','9999-01-01'),(496278,'d005','1994-04-10','9999-01-01'),(496279,'d009','1991-09-03','9999-01-01'),(496280,'d006','1999-12-23','9999-01-01'),(496281,'d005','1985-04-05','1985-11-17'),(496282,'d004','1986-12-30','1999-05-08'),(496282,'d006','1999-05-08','9999-01-01'),(496283,'d005','1994-02-21','9999-01-01'),(496284,'d005','1993-03-31','2001-05-13'),(496285,'d005','1995-12-23','9999-01-01'),(496286,'d004','1997-04-16','9999-01-01'),(496287,'d006','1993-05-25','9999-01-01'),(496288,'d005','1992-05-11','9999-01-01'),(496289,'d005','1999-07-08','9999-01-01'),(496290,'d004','1987-08-30','9999-01-01'),(496291,'d002','1992-01-31','1994-10-25'),(496291,'d003','1994-10-25','1999-01-26'),(496292,'d001','1991-08-17','9999-01-01'),(496293,'d003','1995-07-31','9999-01-01'),(496294,'d005','1991-11-09','9999-01-01'),(496295,'d004','1986-02-12','9999-01-01'),(496296,'d007','1991-12-10','1998-08-02'),(496297,'d005','1992-06-09','9999-01-01'),(496298,'d008','1988-07-13','9999-01-01'),(496299,'d009','1986-07-23','9999-01-01'),(496300,'d004','1998-02-17','2000-11-16'),(496301,'d004','1999-06-08','9999-01-01'),(496302,'d004','1988-07-03','1993-06-19'),(496302,'d006','1993-06-19','9999-01-01'),(496303,'d007','1991-09-30','1999-09-20'),(496304,'d005','1985-10-12','9999-01-01'),(496305,'d004','1997-10-29','9999-01-01'),(496306,'d004','1985-10-06','9999-01-01'),(496307,'d005','1985-08-05','9999-01-01'),(496308,'d007','1994-04-19','1999-06-02'),(496309,'d005','1997-07-20','9999-01-01'),(496310,'d005','1996-04-06','9999-01-01'),(496311,'d007','1989-03-03','9999-01-01'),(496312,'d008','1990-01-28','1996-10-02'),(496313,'d002','1986-05-04','1991-04-17'),(496313,'d007','1991-04-17','9999-01-01'),(496314,'d005','1997-07-08','9999-01-01'),(496315,'d007','1987-12-07','9999-01-01'),(496316,'d001','1993-04-03','1994-12-09'),(496317,'d009','1997-11-28','9999-01-01'),(496318,'d005','1986-04-10','9999-01-01'),(496319,'d007','1990-12-24','9999-01-01'),(496320,'d009','1994-02-06','9999-01-01'),(496321,'d001','1987-07-23','1988-06-23'),(496321,'d009','1988-06-23','9999-01-01'),(496322,'d005','1985-10-26','9999-01-01'),(496323,'d006','1991-09-21','9999-01-01'),(496324,'d003','1999-12-29','9999-01-01'),(496325,'d005','1986-07-16','1991-09-16'),(496326,'d007','1994-02-02','9999-01-01'),(496327,'d004','1991-04-12','9999-01-01'),(496328,'d004','1986-09-29','1989-08-06'),(496329,'d004','1991-02-22','9999-01-01'),(496330,'d003','1998-04-08','9999-01-01'),(496331,'d005','1986-08-12','9999-01-01'),(496332,'d001','1993-05-13','1994-09-01'),(496332,'d009','1994-09-01','9999-01-01'),(496333,'d007','1993-03-15','9999-01-01'),(496334,'d004','1991-07-07','9999-01-01'),(496335,'d005','1995-03-28','9999-01-01'),(496336,'d008','1997-05-17','9999-01-01'),(496337,'d005','1996-01-19','1996-05-27'),(496338,'d006','1997-05-07','9999-01-01'),(496339,'d006','1991-11-03','1996-06-09'),(496340,'d005','1998-06-16','9999-01-01'),(496341,'d007','1988-08-23','9999-01-01'),(496342,'d001','2001-04-06','9999-01-01'),(496342,'d007','1987-06-06','2001-04-06'),(496343,'d008','1999-10-01','9999-01-01'),(496344,'d004','1996-07-29','1998-06-23'),(496345,'d002','1995-09-11','9999-01-01'),(496346,'d005','1988-08-24','9999-01-01'),(496347,'d003','1996-07-12','9999-01-01'),(496348,'d004','1991-09-15','1992-04-03'),(496349,'d008','1988-01-22','1995-04-17'),(496350,'d007','1996-01-02','9999-01-01'),(496351,'d004','1993-05-22','1994-10-03'),(496351,'d009','1994-10-03','9999-01-01'),(496352,'d003','1985-11-25','9999-01-01'),(496353,'d005','1990-08-20','9999-01-01'),(496354,'d007','1998-04-13','2001-09-15'),(496355,'d005','1992-04-01','1994-10-26'),(496356,'d005','1999-10-28','9999-01-01'),(496357,'d009','1989-04-22','9999-01-01'),(496358,'d005','1994-04-15','9999-01-01'),(496359,'d004','1987-07-06','1999-07-04'),(496359,'d009','1999-07-04','9999-01-01'),(496360,'d004','1994-09-18','9999-01-01'),(496361,'d007','1989-02-08','9999-01-01'),(496362,'d007','1993-05-16','1998-05-24'),(496363,'d007','1991-07-31','9999-01-01'),(496364,'d004','1992-06-25','9999-01-01'),(496365,'d009','1993-01-20','9999-01-01'),(496366,'d005','1994-12-27','9999-01-01'),(496367,'d005','1989-03-01','1995-04-25'),(496367,'d008','1995-04-25','9999-01-01'),(496368,'d007','1990-10-31','9999-01-01'),(496369,'d004','1989-06-28','1990-07-07'),(496370,'d004','1993-04-11','1998-08-25'),(496371,'d004','1990-03-24','9999-01-01'),(496372,'d005','1997-04-07','9999-01-01'),(496373,'d008','1995-10-10','9999-01-01'),(496374,'d005','1989-01-11','9999-01-01'),(496375,'d004','1995-03-22','9999-01-01'),(496376,'d005','1985-06-01','9999-01-01'),(496377,'d004','1987-07-14','1997-07-20'),(496377,'d009','1997-07-20','9999-01-01'),(496378,'d007','1993-01-02','1997-09-26'),(496379,'d008','1998-12-10','2001-02-18'),(496380,'d004','1999-05-06','9999-01-01'),(496381,'d005','1985-05-02','9999-01-01'),(496382,'d008','1996-02-11','9999-01-01'),(496383,'d007','1985-11-06','9999-01-01'),(496384,'d009','1986-06-05','9999-01-01'),(496385,'d002','1994-12-04','1999-05-23'),(496385,'d007','1999-05-23','9999-01-01'),(496386,'d002','1998-12-28','1999-09-15'),(496387,'d006','1990-04-09','9999-01-01'),(496388,'d004','1986-12-01','9999-01-01'),(496389,'d003','1987-08-22','1989-03-08'),(496390,'d008','1985-05-31','9999-01-01'),(496391,'d005','1989-03-21','9999-01-01'),(496392,'d007','1998-07-18','9999-01-01'),(496393,'d007','1999-07-27','9999-01-01'),(496394,'d005','1986-02-18','1989-10-18'),(496395,'d007','1998-11-21','9999-01-01'),(496396,'d001','1997-05-03','1998-11-14'),(496396,'d007','1998-11-14','9999-01-01'),(496397,'d004','1991-07-14','9999-01-01'),(496398,'d004','1987-02-26','9999-01-01'),(496399,'d005','1993-02-10','9999-01-01'),(496400,'d007','1986-05-22','9999-01-01'),(496401,'d007','1996-07-24','9999-01-01'),(496402,'d004','1993-10-18','9999-01-01'),(496403,'d004','1988-01-30','1993-08-26'),(496404,'d001','1992-07-02','9999-01-01'),(496405,'d008','1987-11-16','9999-01-01'),(496406,'d003','1999-08-24','9999-01-01'),(496407,'d004','1998-02-13','9999-01-01'),(496407,'d005','1992-10-22','1998-02-13'),(496408,'d003','1991-06-02','9999-01-01'),(496409,'d005','1997-11-02','9999-01-01'),(496410,'d003','1997-03-17','9999-01-01'),(496411,'d007','1998-07-22','2002-06-07'),(496412,'d002','1995-11-15','9999-01-01'),(496413,'d004','1987-07-24','9999-01-01'),(496414,'d001','1990-01-24','9999-01-01'),(496415,'d004','1988-05-22','1995-04-09'),(496415,'d009','1995-04-09','9999-01-01'),(496416,'d005','1996-11-08','9999-01-01'),(496417,'d005','1991-12-01','9999-01-01'),(496418,'d007','1989-05-24','9999-01-01'),(496419,'d007','1989-09-24','2001-10-01'),(496420,'d007','1997-04-03','9999-01-01'),(496421,'d003','1991-11-27','9999-01-01'),(496422,'d004','1991-01-14','9999-01-01'),(496423,'d005','1988-05-21','9999-01-01'),(496424,'d007','1993-07-14','9999-01-01'),(496425,'d004','1994-03-17','1995-12-10'),(496425,'d009','1995-12-10','1996-09-11'),(496426,'d007','1992-08-09','9999-01-01'),(496427,'d002','1987-02-22','9999-01-01'),(496428,'d007','1990-03-08','9999-01-01'),(496429,'d007','1997-08-09','9999-01-01'),(496430,'d001','1998-10-29','9999-01-01'),(496431,'d005','1990-05-17','9999-01-01'),(496432,'d005','1998-06-25','9999-01-01'),(496433,'d005','1986-11-17','1997-12-03'),(496434,'d004','2001-07-29','9999-01-01'),(496434,'d005','1991-11-27','2001-07-29'),(496435,'d005','1998-07-29','2002-02-03'),(496436,'d003','1985-07-18','9999-01-01'),(496437,'d005','1987-03-24','9999-01-01'),(496438,'d009','1997-09-05','9999-01-01'),(496439,'d004','1987-12-03','1988-10-29'),(496440,'d006','1991-08-31','9999-01-01'),(496441,'d002','1986-02-25','9999-01-01'),(496442,'d005','1997-05-02','1999-06-15'),(496443,'d005','1990-02-21','9999-01-01'),(496444,'d004','1998-10-10','2001-11-27'),(496444,'d009','2001-11-27','9999-01-01'),(496445,'d006','1994-12-13','9999-01-01'),(496446,'d007','1988-08-11','9999-01-01'),(496447,'d001','1997-01-30','9999-01-01'),(496448,'d005','1995-03-04','9999-01-01'),(496449,'d005','1998-08-09','9999-01-01'),(496450,'d007','1994-11-08','9999-01-01'),(496451,'d007','1992-05-10','1996-05-31'),(496452,'d009','1996-10-09','9999-01-01'),(496453,'d005','1996-01-04','9999-01-01'),(496454,'d001','1994-09-17','1998-04-08'),(496454,'d009','1998-04-08','2001-01-21'),(496455,'d004','1994-03-30','9999-01-01'),(496456,'d007','1997-10-27','9999-01-01'),(496457,'d004','1991-10-17','1992-07-14'),(496458,'d007','1999-12-14','9999-01-01'),(496459,'d006','1989-12-19','9999-01-01'),(496460,'d007','1989-05-18','9999-01-01'),(496461,'d004','1987-01-14','9999-01-01'),(496462,'d005','1988-09-29','9999-01-01'),(496463,'d004','1991-01-14','9999-01-01'),(496464,'d006','1986-11-28','9999-01-01'),(496465,'d005','1993-04-23','1997-01-03'),(496465,'d008','1997-01-03','9999-01-01'),(496466,'d002','1996-08-16','1999-10-29'),(496467,'d002','1988-01-14','1992-08-18'),(496468,'d004','1989-01-05','9999-01-01'),(496469,'d005','1998-04-09','9999-01-01'),(496470,'d008','1992-08-13','1996-09-06'),(496471,'d004','1995-09-13','9999-01-01'),(496472,'d007','1992-08-07','9999-01-01'),(496473,'d005','1986-01-26','9999-01-01'),(496474,'d004','1998-02-24','9999-01-01'),(496475,'d001','1990-08-05','1992-05-15'),(496475,'d009','1992-05-15','1994-04-18'),(496476,'d009','1985-11-23','9999-01-01'),(496477,'d004','1992-05-03','9999-01-01'),(496478,'d003','1986-12-27','9999-01-01'),(496479,'d003','1988-12-31','9999-01-01'),(496480,'d005','1994-03-21','9999-01-01'),(496481,'d007','1991-06-14','2000-06-25'),(496482,'d007','1989-10-26','9999-01-01'),(496483,'d005','1991-11-01','9999-01-01'),(496484,'d005','2001-07-22','9999-01-01'),(496484,'d006','1999-11-17','2001-07-22'),(496485,'d005','1998-01-20','9999-01-01'),(496486,'d004','1993-02-07','9999-01-01'),(496487,'d006','1986-08-24','1991-07-20'),(496488,'d002','1991-05-20','9999-01-01'),(496489,'d008','1985-07-28','9999-01-01'),(496490,'d005','1997-07-16','9999-01-01'),(496491,'d006','1993-08-24','9999-01-01'),(496492,'d004','2002-05-22','9999-01-01'),(496492,'d005','1988-11-03','2002-05-22'),(496493,'d005','1991-06-26','9999-01-01'),(496494,'d004','1987-08-17','9999-01-01'),(496495,'d005','1993-10-30','9999-01-01'),(496496,'d005','1991-10-03','1997-03-24'),(496497,'d007','1987-10-30','1998-10-07'),(496498,'d003','1990-01-20','9999-01-01'),(496499,'d005','1991-12-30','9999-01-01'),(496500,'d005','1997-03-02','1999-09-04'),(496500,'d008','1999-09-04','9999-01-01'),(496501,'d006','1985-02-21','9999-01-01'),(496502,'d009','1990-01-10','9999-01-01'),(496503,'d001','1991-04-09','9999-01-01'),(496504,'d009','1985-11-28','9999-01-01'),(496505,'d004','1989-07-07','1989-12-14'),(496506,'d008','1986-02-02','1988-12-25'),(496507,'d005','1998-06-09','9999-01-01'),(496508,'d007','1986-10-12','1991-06-21'),(496508,'d009','1991-06-21','9999-01-01'),(496509,'d007','1995-03-02','9999-01-01'),(496510,'d006','1990-11-07','9999-01-01'),(496511,'d008','1990-12-03','1998-07-20'),(496512,'d002','1998-06-30','9999-01-01'),(496513,'d005','1994-01-29','9999-01-01'),(496514,'d003','1991-09-20','1999-06-17'),(496515,'d004','1986-10-02','9999-01-01'),(496516,'d004','1996-09-21','9999-01-01'),(496517,'d001','1994-12-29','2002-04-04'),(496517,'d003','1994-10-12','1994-12-29'),(496518,'d005','1992-11-14','9999-01-01'),(496519,'d005','1993-04-03','1999-06-19'),(496520,'d004','1993-10-02','9999-01-01'),(496521,'d004','1994-05-23','9999-01-01'),(496522,'d004','1996-10-14','9999-01-01'),(496523,'d005','1988-07-02','9999-01-01'),(496524,'d008','1991-04-07','9999-01-01'),(496525,'d004','2001-12-15','9999-01-01'),(496525,'d006','1996-05-07','2001-12-15'),(496526,'d007','1990-12-25','9999-01-01'),(496527,'d008','1996-09-18','9999-01-01'),(496528,'d005','1987-01-28','1996-04-04'),(496529,'d005','1986-01-27','9999-01-01'),(496530,'d003','1993-02-16','9999-01-01'),(496531,'d006','1995-01-05','9999-01-01'),(496532,'d007','1990-01-21','9999-01-01'),(496533,'d005','1989-03-20','1991-03-08'),(496533,'d008','1987-12-17','1989-03-20'),(496534,'d009','1990-04-25','9999-01-01'),(496535,'d007','1988-10-16','9999-01-01'),(496536,'d007','1998-02-13','9999-01-01'),(496537,'d004','1999-09-28','9999-01-01'),(496538,'d005','1995-12-17','2001-08-04'),(496539,'d009','1987-01-24','9999-01-01'),(496540,'d006','1997-10-04','9999-01-01'),(496541,'d007','1994-03-18','9999-01-01'),(496542,'d008','1985-12-19','9999-01-01'),(496543,'d005','1986-10-28','1993-10-14'),(496543,'d008','1993-10-14','9999-01-01'),(496544,'d006','1994-09-19','2000-04-03'),(496545,'d007','1988-09-21','9999-01-01'),(496546,'d007','1993-08-23','9999-01-01'),(496547,'d004','1997-04-10','9999-01-01'),(496548,'d004','1989-03-20','1991-09-10'),(496549,'d003','1994-09-14','9999-01-01'),(496550,'d004','1996-04-20','9999-01-01'),(496551,'d004','1990-06-04','1990-10-12'),(496552,'d005','2001-11-10','9999-01-01'),(496552,'d006','1995-07-19','2001-11-10'),(496553,'d008','1997-08-09','9999-01-01'),(496554,'d009','1994-10-09','9999-01-01'),(496555,'d001','1993-12-31','9999-01-01'),(496556,'d006','2000-01-26','2001-10-15'),(496557,'d005','1992-05-27','9999-01-01'),(496558,'d007','1990-09-13','9999-01-01'),(496559,'d008','1996-03-21','9999-01-01'),(496560,'d007','1993-04-26','1999-02-17'),(496560,'d009','1999-02-17','9999-01-01'),(496561,'d005','1990-09-05','9999-01-01'),(496562,'d004','1985-03-11','9999-01-01'),(496563,'d005','1994-03-23','9999-01-01'),(496564,'d008','1986-05-26','1997-02-06'),(496565,'d005','1987-11-18','9999-01-01'),(496566,'d003','1991-03-28','9999-01-01'),(496567,'d005','1989-03-25','9999-01-01'),(496568,'d004','1993-12-21','1997-05-11'),(496568,'d006','1997-05-11','9999-01-01'),(496569,'d007','1998-02-09','9999-01-01'),(496570,'d004','1986-06-09','1999-03-16'),(496571,'d005','1991-09-26','9999-01-01'),(496572,'d005','1990-10-09','9999-01-01'),(496573,'d007','1994-01-24','9999-01-01'),(496574,'d005','1986-08-31','9999-01-01'),(496575,'d005','1994-01-23','9999-01-01'),(496576,'d004','1991-02-10','1992-07-19'),(496576,'d009','1992-07-19','1995-02-14'),(496577,'d002','1996-06-07','9999-01-01'),(496578,'d003','1990-09-30','9999-01-01'),(496579,'d007','1995-08-02','2001-03-25'),(496580,'d003','1985-10-21','9999-01-01'),(496581,'d005','1990-01-22','9999-01-01'),(496582,'d004','1990-09-06','1992-01-17'),(496583,'d007','1987-11-09','9999-01-01'),(496584,'d004','1998-08-30','9999-01-01'),(496585,'d001','1994-12-09','1999-04-06'),(496585,'d007','1993-09-15','1994-12-09'),(496586,'d007','1986-07-28','9999-01-01'),(496587,'d005','1997-08-19','9999-01-01'),(496588,'d005','1985-02-12','9999-01-01'),(496589,'d003','1986-02-15','1999-11-12'),(496590,'d003','1995-05-08','9999-01-01'),(496591,'d003','1990-07-16','9999-01-01'),(496592,'d004','1998-07-02','9999-01-01'),(496593,'d007','1998-05-06','9999-01-01'),(496594,'d004','1992-03-30','2000-01-14'),(496594,'d009','2000-01-14','9999-01-01'),(496595,'d002','1991-08-28','9999-01-01'),(496596,'d007','1995-03-31','9999-01-01'),(496597,'d004','1985-11-18','1994-01-07'),(496598,'d009','1994-02-23','9999-01-01'),(496599,'d005','1991-11-16','9999-01-01'),(496600,'d009','1993-07-13','9999-01-01'),(496601,'d004','1989-08-01','9999-01-01'),(496602,'d003','1989-04-11','9999-01-01'),(496603,'d004','1990-04-30','1996-10-08'),(496604,'d004','1985-12-16','1993-12-27'),(496604,'d009','1993-12-27','9999-01-01'),(496605,'d004','1995-05-16','9999-01-01'),(496606,'d005','1998-01-06','2001-10-04'),(496607,'d003','1993-05-16','9999-01-01'),(496608,'d003','1985-06-21','9999-01-01'),(496609,'d004','1996-01-10','9999-01-01'),(496610,'d004','1995-05-28','9999-01-01'),(496611,'d003','1990-01-25','9999-01-01'),(496612,'d008','1999-12-28','2000-08-26'),(496613,'d001','1992-06-18','9999-01-01'),(496614,'d001','1997-09-09','9999-01-01'),(496614,'d007','1986-06-06','1997-09-09'),(496615,'d005','1997-01-02','9999-01-01'),(496616,'d005','1985-04-19','9999-01-01'),(496617,'d006','1987-09-14','1997-08-29'),(496618,'d005','1996-05-11','9999-01-01'),(496619,'d005','1987-07-16','9999-01-01'),(496620,'d005','1987-02-27','9999-01-01'),(496621,'d003','1998-10-23','9999-01-01'),(496622,'d005','1994-03-31','9999-01-01'),(496623,'d001','1993-07-25','9999-01-01'),(496623,'d007','1986-05-14','1993-07-25'),(496624,'d008','1988-02-21','9999-01-01'),(496625,'d005','1995-09-02','1999-12-27'),(496626,'d005','1999-01-04','9999-01-01'),(496627,'d005','1990-04-12','9999-01-01'),(496628,'d006','1986-05-15','9999-01-01'),(496629,'d008','1995-04-27','9999-01-01'),(496630,'d005','1998-12-31','2002-01-08'),(496631,'d009','1994-08-21','9999-01-01'),(496632,'d004','1998-01-19','2000-10-19'),(496632,'d009','2000-10-19','9999-01-01'),(496633,'d005','1992-01-03','1994-11-20'),(496634,'d005','1992-04-15','9999-01-01'),(496635,'d005','1997-10-30','9999-01-01'),(496636,'d005','1992-12-27','9999-01-01'),(496637,'d005','1995-10-19','1999-05-07'),(496638,'d002','1996-10-17','1998-12-17'),(496639,'d009','1997-07-23','9999-01-01'),(496640,'d004','1996-12-12','9999-01-01'),(496641,'d005','1996-10-07','9999-01-01'),(496642,'d005','1996-02-14','2002-07-10'),(496643,'d001','1993-03-30','1999-01-21'),(496643,'d007','1999-01-21','9999-01-01'),(496644,'d007','1992-08-07','9999-01-01'),(496645,'d004','1997-04-29','9999-01-01'),(496646,'d005','1998-12-22','2000-08-17'),(496647,'d005','1988-03-28','9999-01-01'),(496648,'d001','1995-09-03','9999-01-01'),(496649,'d007','1997-04-08','9999-01-01'),(496650,'d007','1992-04-07','9999-01-01'),(496651,'d005','1988-11-13','9999-01-01'),(496652,'d004','1986-01-18','1996-01-07'),(496652,'d006','1996-01-07','9999-01-01'),(496653,'d001','1994-06-10','9999-01-01'),(496654,'d005','1985-04-12','9999-01-01'),(496655,'d006','1994-06-26','1998-07-24'),(496656,'d007','1993-12-06','9999-01-01'),(496657,'d005','1988-09-20','9999-01-01'),(496658,'d005','1999-09-15','9999-01-01'),(496659,'d004','1993-11-01','9999-01-01'),(496660,'d005','1999-05-26','9999-01-01'),(496661,'d005','1993-03-16','9999-01-01'),(496662,'d005','1990-09-17','9999-01-01'),(496662,'d009','1988-02-11','1990-09-17'),(496663,'d005','1998-01-23','9999-01-01'),(496664,'d005','1994-08-08','1999-05-31'),(496665,'d006','1999-02-08','9999-01-01'),(496666,'d007','1991-01-24','9999-01-01'),(496667,'d005','1999-08-05','9999-01-01'),(496668,'d007','1986-02-24','9999-01-01'),(496669,'d004','1994-10-14','9999-01-01'),(496670,'d004','1991-02-24','1999-05-12'),(496671,'d007','1988-12-23','9999-01-01'),(496672,'d006','1996-08-18','9999-01-01'),(496673,'d004','1997-05-16','9999-01-01'),(496673,'d005','1994-11-08','1997-05-16'),(496674,'d004','1995-03-18','9999-01-01'),(496675,'d005','1993-06-14','9999-01-01'),(496676,'d009','1997-10-20','9999-01-01'),(496677,'d002','1997-01-11','2001-12-20'),(496678,'d005','1989-05-25','9999-01-01'),(496679,'d005','1986-09-23','1992-06-10'),(496680,'d005','1999-07-11','2001-03-03'),(496681,'d004','1987-08-19','9999-01-01'),(496682,'d007','1999-12-19','2000-09-03'),(496682,'d009','2000-09-03','9999-01-01'),(496683,'d005','1998-12-01','9999-01-01'),(496684,'d007','1997-09-17','9999-01-01'),(496685,'d007','1991-04-11','9999-01-01'),(496686,'d004','1991-06-23','9999-01-01'),(496687,'d009','1999-02-13','9999-01-01'),(496688,'d005','1996-02-27','2002-01-22'),(496689,'d005','1991-05-11','9999-01-01'),(496690,'d005','1992-07-31','9999-01-01'),(496691,'d004','1995-05-17','2001-01-19'),(496692,'d002','1986-09-28','1989-02-22'),(496692,'d003','1989-02-22','9999-01-01'),(496693,'d005','1995-04-09','9999-01-01'),(496694,'d007','1988-08-30','9999-01-01'),(496695,'d007','1998-02-10','9999-01-01'),(496696,'d003','1994-05-27','9999-01-01'),(496697,'d005','1992-04-06','9999-01-01'),(496698,'d008','1999-06-13','2001-11-16'),(496699,'d005','1993-04-30','9999-01-01'),(496700,'d002','1988-03-02','2000-01-13'),(496700,'d007','2000-01-13','9999-01-01'),(496701,'d008','1987-01-02','9999-01-01'),(496702,'d001','1994-01-19','9999-01-01'),(496703,'d006','1995-09-28','9999-01-01'),(496704,'d007','1991-10-25','1999-08-03'),(496705,'d006','1993-08-02','1996-10-19'),(496706,'d001','1990-03-09','9999-01-01'),(496707,'d006','1990-04-16','9999-01-01'),(496708,'d006','1997-11-19','9999-01-01'),(496709,'d004','1997-11-04','9999-01-01'),(496710,'d009','1988-10-17','9999-01-01'),(496711,'d004','1992-02-09','1996-08-16'),(496711,'d006','1996-08-16','9999-01-01'),(496712,'d004','1996-05-10','9999-01-01'),(496713,'d005','1990-03-14','1999-04-14'),(496714,'d008','1995-01-10','9999-01-01'),(496715,'d003','1985-12-30','9999-01-01'),(496716,'d008','1994-10-31','9999-01-01'),(496717,'d005','1997-03-19','9999-01-01'),(496718,'d009','1991-04-23','1998-03-23'),(496719,'d004','1991-01-08','9999-01-01'),(496720,'d007','1994-11-23','9999-01-01'),(496721,'d004','1987-04-24','1992-04-15'),(496721,'d009','1992-04-15','9999-01-01'),(496722,'d003','1993-03-16','1993-09-22'),(496723,'d004','1999-07-30','9999-01-01'),(496724,'d001','1990-03-13','9999-01-01'),(496725,'d004','1999-09-26','9999-01-01'),(496726,'d004','1988-12-15','9999-01-01'),(496727,'d007','1997-09-12','9999-01-01'),(496728,'d005','1999-12-20','9999-01-01'),(496729,'d004','1986-01-07','9999-01-01'),(496730,'d004','1988-10-07','1994-09-26'),(496731,'d001','1989-11-03','2000-06-10'),(496731,'d007','2000-06-10','9999-01-01'),(496732,'d003','1992-10-19','9999-01-01'),(496733,'d001','1989-08-09','1994-10-18'),(496734,'d005','1985-07-04','9999-01-01'),(496735,'d006','1991-09-09','9999-01-01'),(496736,'d007','1994-01-26','2000-10-20'),(496737,'d009','1997-04-30','9999-01-01'),(496738,'d005','1988-12-06','1997-09-01'),(496739,'d004','1988-10-13','9999-01-01'),(496740,'d003','1996-10-07','9999-01-01'),(496741,'d004','1996-11-17','9999-01-01'),(496741,'d005','1995-08-04','1996-11-17'),(496742,'d005','1986-06-02','9999-01-01'),(496743,'d002','1991-11-20','9999-01-01'),(496744,'d007','1999-05-29','2000-05-03'),(496745,'d007','1999-12-16','9999-01-01'),(496746,'d008','1994-01-06','9999-01-01'),(496747,'d009','1997-01-15','9999-01-01'),(496748,'d003','1996-04-28','2000-05-02'),(496749,'d005','1993-11-26','9999-01-01'),(496750,'d003','1987-10-12','9999-01-01'),(496751,'d007','1989-04-19','1993-04-16'),(496751,'d009','1993-04-16','1995-05-20'),(496752,'d009','1994-11-30','9999-01-01'),(496753,'d005','1986-01-03','9999-01-01'),(496754,'d007','1991-07-05','9999-01-01'),(496755,'d004','1988-10-24','9999-01-01'),(496756,'d007','1991-05-17','2000-04-27'),(496757,'d009','1994-11-18','1999-05-21'),(496758,'d009','1993-05-30','9999-01-01'),(496759,'d002','1997-02-22','9999-01-01'),(496759,'d003','1991-12-15','1997-02-22'),(496760,'d004','1990-12-17','1994-12-07'),(496761,'d004','1987-05-03','1993-07-27'),(496762,'d007','1995-10-14','9999-01-01'),(496763,'d009','1987-07-18','9999-01-01'),(496764,'d005','1996-03-05','9999-01-01'),(496765,'d006','1998-03-14','9999-01-01'),(496766,'d008','1998-06-18','9999-01-01'),(496767,'d002','1995-02-07','9999-01-01'),(496768,'d005','1991-01-16','9999-01-01'),(496769,'d004','1994-03-19','1997-08-06'),(496770,'d002','1998-08-11','2001-07-22'),(496770,'d003','2001-07-22','9999-01-01'),(496771,'d004','1997-05-06','9999-01-01'),(496772,'d007','1992-04-13','9999-01-01'),(496773,'d007','2000-01-25','9999-01-01'),(496774,'d003','1986-07-21','9999-01-01'),(496775,'d005','1993-07-31','9999-01-01'),(496776,'d009','1993-05-29','1997-08-21'),(496777,'d007','1996-08-10','9999-01-01'),(496778,'d007','1999-05-05','9999-01-01'),(496779,'d007','1998-12-30','2000-02-01'),(496779,'d009','2000-02-01','2000-03-11'),(496780,'d004','1995-07-17','9999-01-01'),(496781,'d007','1999-08-05','9999-01-01'),(496782,'d003','1991-03-24','1998-07-24'),(496783,'d008','1992-01-08','9999-01-01'),(496784,'d007','1994-05-16','9999-01-01'),(496785,'d005','1992-02-23','1999-01-12'),(496786,'d004','1987-07-21','9999-01-01'),(496787,'d003','1997-12-13','9999-01-01'),(496788,'d007','1990-10-29','1999-12-03'),(496788,'d009','1999-12-03','9999-01-01'),(496789,'d002','1985-04-26','1997-03-08'),(496790,'d004','1991-05-01','9999-01-01'),(496791,'d004','1987-04-08','9999-01-01'),(496792,'d004','1988-10-18','9999-01-01'),(496793,'d002','1988-08-13','9999-01-01'),(496794,'d004','1994-06-15','9999-01-01'),(496795,'d005','1995-09-11','9999-01-01'),(496796,'d001','1986-11-11','9999-01-01'),(496797,'d005','1991-07-31','9999-01-01'),(496798,'d005','1998-07-14','2002-06-21'),(496799,'d007','1991-03-06','1994-05-18'),(496799,'d009','1994-05-18','1997-10-05'),(496800,'d004','1997-01-01','9999-01-01'),(496801,'d004','1987-08-02','9999-01-01'),(496802,'d003','1988-04-30','9999-01-01'),(496803,'d004','1999-06-10','9999-01-01'),(496804,'d008','1997-03-09','9999-01-01'),(496805,'d004','1988-03-19','9999-01-01'),(496806,'d006','1994-02-21','9999-01-01'),(496807,'d004','1985-08-22','9999-01-01'),(496808,'d004','1986-01-23','1989-07-02'),(496808,'d006','1989-07-02','1992-06-15'),(496809,'d005','1999-06-13','9999-01-01'),(496810,'d007','1992-11-09','9999-01-01'),(496811,'d007','1993-12-09','9999-01-01'),(496812,'d007','1997-03-22','9999-01-01'),(496813,'d007','1985-09-28','9999-01-01'),(496814,'d005','1990-11-23','9999-01-01'),(496815,'d007','1990-07-22','9999-01-01'),(496816,'d005','1992-03-25','2001-04-16'),(496817,'d007','1994-01-07','9999-01-01'),(496818,'d004','2000-04-23','9999-01-01'),(496818,'d006','1986-02-01','2000-04-23'),(496819,'d004','1997-11-30','9999-01-01'),(496820,'d001','1985-12-17','9999-01-01'),(496821,'d003','1992-01-16','1994-07-02'),(496822,'d008','1989-05-25','9999-01-01'),(496823,'d006','1994-01-21','1996-10-08'),(496824,'d002','1990-01-10','9999-01-01'),(496825,'d003','1994-06-21','9999-01-01'),(496826,'d005','1996-05-14','9999-01-01'),(496827,'d008','1986-05-28','1991-10-27'),(496828,'d005','1999-09-13','2000-03-04'),(496828,'d008','2000-03-04','9999-01-01'),(496829,'d007','1985-03-17','9999-01-01'),(496830,'d004','1992-06-05','9999-01-01'),(496831,'d005','1993-03-22','9999-01-01'),(496832,'d005','1987-02-26','9999-01-01'),(496833,'d005','1986-03-16','1994-12-23'),(496834,'d005','1990-07-17','9999-01-01'),(496835,'d004','1989-01-11','9999-01-01'),(496836,'d005','1988-12-08','9999-01-01'),(496837,'d008','1996-01-15','9999-01-01'),(496838,'d004','1989-03-06','1992-10-24'),(496838,'d009','1992-10-24','9999-01-01'),(496839,'d001','1992-02-01','1995-10-27'),(496840,'d001','1988-04-14','9999-01-01'),(496841,'d001','1991-01-06','9999-01-01'),(496842,'d005','1993-03-17','9999-01-01'),(496843,'d007','1987-12-11','9999-01-01'),(496844,'d001','1998-03-21','9999-01-01'),(496845,'d002','1992-05-17','1992-06-29'),(496846,'d007','1990-04-01','9999-01-01'),(496847,'d005','1989-11-07','9999-01-01'),(496847,'d006','1987-08-29','1989-11-07'),(496848,'d003','1999-06-09','9999-01-01'),(496849,'d004','1985-08-04','9999-01-01'),(496850,'d001','1994-10-26','9999-01-01'),(496851,'d001','1992-12-28','9999-01-01'),(496852,'d005','1997-08-28','9999-01-01'),(496853,'d004','1996-03-26','9999-01-01'),(496854,'d005','1987-12-10','1991-12-10'),(496855,'d005','2001-04-08','9999-01-01'),(496855,'d008','1993-04-20','2001-04-08'),(496856,'d002','1993-06-07','1993-11-16'),(496857,'d002','1992-03-17','9999-01-01'),(496858,'d001','1989-12-29','9999-01-01'),(496859,'d007','1985-05-14','9999-01-01'),(496860,'d003','1993-05-27','9999-01-01'),(496861,'d004','1998-06-12','2000-05-31'),(496862,'d007','1990-02-19','9999-01-01'),(496863,'d007','1987-08-26','9999-01-01'),(496864,'d004','1985-09-01','9999-01-01'),(496865,'d004','1998-03-11','9999-01-01'),(496866,'d004','1996-05-15','9999-01-01'),(496866,'d005','1996-03-22','1996-05-15'),(496867,'d004','1994-09-29','9999-01-01'),(496868,'d007','1998-03-14','9999-01-01'),(496869,'d005','1989-04-10','9999-01-01'),(496870,'d007','1994-10-26','1998-05-07'),(496871,'d001','1995-12-04','9999-01-01'),(496872,'d007','1998-03-13','9999-01-01'),(496873,'d004','1994-06-20','9999-01-01'),(496874,'d007','1996-12-02','9999-01-01'),(496875,'d004','1993-09-12','9999-01-01'),(496876,'d001','1993-02-14','9999-01-01'),(496876,'d007','1986-12-06','1993-02-14'),(496877,'d009','1992-03-11','9999-01-01'),(496878,'d004','1986-01-17','9999-01-01'),(496879,'d005','1989-04-24','1995-06-08'),(496880,'d004','1993-11-07','9999-01-01'),(496881,'d008','1992-04-26','9999-01-01'),(496882,'d007','1996-06-16','9999-01-01'),(496883,'d001','1986-11-24','9999-01-01'),(496884,'d004','1995-09-12','2000-06-08'),(496885,'d004','1991-10-17','2000-02-25'),(496885,'d009','2000-02-25','9999-01-01'),(496886,'d004','1990-12-04','9999-01-01'),(496887,'d002','1996-10-24','2001-11-13'),(496888,'d003','1985-11-27','9999-01-01'),(496889,'d007','1986-02-16','9999-01-01'),(496890,'d005','1988-08-21','9999-01-01'),(496891,'d005','1986-05-16','9999-01-01'),(496892,'d005','1986-11-14','9999-01-01'),(496893,'d008','1995-07-17','9999-01-01'),(496894,'d005','1985-11-20','1986-07-18'),(496895,'d001','1993-04-24','9999-01-01'),(496895,'d007','1987-09-02','1993-04-24'),(496896,'d001','1992-07-05','9999-01-01'),(496897,'d008','1998-09-26','2000-11-28'),(496898,'d005','1988-10-07','1997-04-18'),(496899,'d004','1987-11-03','9999-01-01'),(496900,'d005','1991-02-21','9999-01-01'),(496901,'d004','1992-10-21','9999-01-01'),(496902,'d005','1999-04-11','9999-01-01'),(496903,'d009','1986-04-15','9999-01-01'),(496904,'d008','1988-11-11','1992-07-01'),(496905,'d004','1989-09-26','1993-11-08'),(496905,'d009','1993-11-08','9999-01-01'),(496906,'d009','1998-04-10','9999-01-01'),(496907,'d002','1991-11-25','9999-01-01'),(496908,'d003','1991-07-13','1994-10-14'),(496909,'d005','1998-05-31','9999-01-01'),(496910,'d005','1996-02-24','9999-01-01'),(496911,'d007','1985-04-29','9999-01-01'),(496912,'d006','1998-12-02','9999-01-01'),(496913,'d009','1995-09-25','9999-01-01'),(496914,'d005','1999-07-03','9999-01-01'),(496915,'d001','1997-08-02','1997-08-30'),(496915,'d009','1997-08-30','1998-01-17'),(496916,'d005','1992-11-18','9999-01-01'),(496917,'d005','1996-08-19','9999-01-01'),(496918,'d004','1989-09-20','9999-01-01'),(496919,'d009','1991-04-12','1991-06-12'),(496920,'d004','1992-01-22','9999-01-01'),(496921,'d005','1990-07-03','9999-01-01'),(496922,'d005','1992-03-08','9999-01-01'),(496923,'d004','1989-07-15','9999-01-01'),(496924,'d005','1989-04-14','9999-01-01'),(496925,'d004','2002-02-24','9999-01-01'),(496925,'d006','1995-05-08','2002-02-24'),(496926,'d002','1987-10-28','9999-01-01'),(496927,'d004','1985-10-04','1986-12-03'),(496928,'d005','1988-12-19','9999-01-01'),(496929,'d005','1991-07-20','9999-01-01'),(496930,'d007','1996-08-27','1997-08-02'),(496931,'d007','1988-11-07','9999-01-01'),(496932,'d005','1995-06-07','1998-03-06'),(496933,'d004','1998-11-03','9999-01-01'),(496934,'d007','1986-06-14','9999-01-01'),(496935,'d005','1994-05-07','1995-05-03'),(496935,'d008','1995-05-03','1995-10-23'),(496936,'d003','1989-10-11','1999-09-10'),(496937,'d007','1998-05-24','9999-01-01'),(496938,'d001','1997-11-12','1999-11-11'),(496939,'d006','1986-05-09','9999-01-01'),(496940,'d007','1996-11-29','9999-01-01'),(496941,'d005','1996-05-27','9999-01-01'),(496942,'d005','1986-02-08','9999-01-01'),(496943,'d008','1993-08-29','9999-01-01'),(496944,'d005','1986-02-09','9999-01-01'),(496945,'d004','1996-10-05','2002-05-04'),(496945,'d006','2002-05-04','9999-01-01'),(496946,'d005','1987-10-10','9999-01-01'),(496947,'d003','1985-10-20','2000-01-17'),(496948,'d004','1992-12-11','9999-01-01'),(496949,'d005','1992-09-24','9999-01-01'),(496950,'d005','1995-08-03','9999-01-01'),(496951,'d004','1991-01-08','9999-01-01'),(496952,'d004','1992-07-29','9999-01-01'),(496953,'d009','1996-05-16','2001-01-12'),(496954,'d004','1997-07-21','9999-01-01'),(496955,'d001','2002-06-16','9999-01-01'),(496955,'d007','1998-04-28','2002-06-16'),(496956,'d005','1993-12-07','9999-01-01'),(496957,'d005','1989-10-28','9999-01-01'),(496958,'d008','1991-06-18','9999-01-01'),(496959,'d006','1999-11-22','9999-01-01'),(496960,'d007','1991-12-21','9999-01-01'),(496961,'d009','1999-01-15','9999-01-01'),(496962,'d005','1999-11-11','2001-07-11'),(496963,'d004','1998-01-22','9999-01-01'),(496964,'d007','1990-01-07','2002-03-22'),(496964,'d009','2002-03-22','9999-01-01'),(496965,'d005','1998-10-28','9999-01-01'),(496966,'d006','1985-04-17','9999-01-01'),(496967,'d005','1997-12-20','2001-08-01'),(496968,'d007','1992-02-09','9999-01-01'),(496969,'d007','1992-04-23','9999-01-01'),(496970,'d004','1999-12-31','9999-01-01'),(496971,'d007','1987-11-07','9999-01-01'),(496972,'d004','1985-06-01','1992-08-20'),(496972,'d006','1992-08-20','1996-11-22'),(496973,'d002','1999-01-04','9999-01-01'),(496974,'d004','1994-06-11','1995-06-09'),(496975,'d007','1988-07-14','9999-01-01'),(496976,'d007','1991-01-26','9999-01-01'),(496977,'d006','1992-10-21','1998-07-13'),(496978,'d001','1993-09-10','9999-01-01'),(496979,'d005','1997-05-26','9999-01-01'),(496980,'d005','1987-03-09','1996-06-21'),(496981,'d004','1989-11-30','2002-04-28'),(496981,'d009','2002-04-28','9999-01-01'),(496982,'d004','1985-12-17','9999-01-01'),(496983,'d005','1989-07-16','9999-01-01'),(496984,'d008','1996-05-07','9999-01-01'),(496985,'d002','1987-01-12','9999-01-01'),(496986,'d004','1997-12-08','9999-01-01'),(496987,'d005','1990-04-08','1998-08-12'),(496988,'d009','1990-10-22','9999-01-01'),(496989,'d001','1987-12-16','9999-01-01'),(496989,'d007','1986-03-31','1987-12-16'),(496990,'d008','1986-11-14','9999-01-01'),(496991,'d007','1988-06-30','1998-09-13'),(496992,'d008','1992-02-18','9999-01-01'),(496993,'d003','1996-04-19','9999-01-01'),(496994,'d008','1990-01-11','9999-01-01'),(496995,'d002','1989-08-29','9999-01-01'),(496996,'d008','1993-08-28','9999-01-01'),(496997,'d002','1989-02-08','9999-01-01'),(496998,'d005','1987-12-15','1988-07-11'),(496999,'d007','1995-02-08','2000-09-21'),(496999,'d009','2000-09-21','9999-01-01'),(497000,'d005','1992-09-05','9999-01-01'),(497001,'d002','1986-01-10','9999-01-01'),(497002,'d001','1998-09-29','9999-01-01'),(497003,'d007','1986-10-19','1998-02-17'),(497004,'d001','1996-04-02','9999-01-01'),(497005,'d004','1985-09-09','9999-01-01'),(497006,'d002','1991-10-05','9999-01-01'),(497007,'d004','1997-04-03','1998-08-09'),(497007,'d009','1998-08-09','9999-01-01'),(497008,'d004','1993-07-29','1996-07-18'),(497009,'d004','1988-07-23','1992-01-19'),(497010,'d005','1995-05-02','9999-01-01'),(497011,'d007','1994-05-23','9999-01-01'),(497012,'d005','1999-11-12','9999-01-01'),(497013,'d007','1988-05-30','9999-01-01'),(497014,'d008','1989-06-04','9999-01-01'),(497015,'d007','1989-10-13','9999-01-01'),(497016,'d007','1996-04-30','1996-08-30'),(497016,'d009','1996-08-30','1998-01-23'),(497017,'d004','1987-04-21','9999-01-01'),(497018,'d004','1985-10-05','9999-01-01'),(497019,'d004','1996-06-26','9999-01-01'),(497020,'d002','1997-11-28','9999-01-01'),(497021,'d004','1993-03-12','9999-01-01'),(497022,'d005','1999-08-15','2002-07-22'),(497023,'d007','1994-02-26','9999-01-01'),(497024,'d005','1985-07-22','9999-01-01'),(497025,'d006','1998-10-10','9999-01-01'),(497026,'d004','1991-12-24','9999-01-01'),(497026,'d005','1989-05-11','1991-12-24'),(497027,'d002','1999-09-09','2001-03-09'),(497028,'d006','1992-03-03','9999-01-01'),(497029,'d007','1995-05-12','9999-01-01'),(497030,'d004','1991-08-28','9999-01-01'),(497031,'d004','1990-12-16','9999-01-01'),(497032,'d006','1996-09-19','9999-01-01'),(497033,'d004','1997-11-23','9999-01-01'),(497034,'d009','1997-10-24','9999-01-01'),(497035,'d005','1995-02-24','9999-01-01'),(497035,'d008','1989-08-01','1995-02-24'),(497036,'d004','1993-10-01','2000-05-25'),(497037,'d003','1995-05-05','9999-01-01'),(497038,'d007','1998-07-10','9999-01-01'),(497039,'d004','1990-10-25','9999-01-01'),(497040,'d007','1996-03-11','2002-02-13'),(497041,'d007','1995-08-03','9999-01-01'),(497042,'d001','1997-03-14','9999-01-01'),(497043,'d006','1989-10-08','9999-01-01'),(497044,'d004','1987-05-18','9999-01-01'),(497045,'d007','1990-02-21','1996-03-09'),(497046,'d005','1997-01-08','9999-01-01'),(497046,'d006','1994-06-29','1997-01-08'),(497047,'d005','1993-03-07','9999-01-01'),(497048,'d004','1989-02-20','9999-01-01'),(497049,'d005','1996-07-17','9999-01-01'),(497050,'d007','1989-06-01','9999-01-01'),(497051,'d001','1989-11-30','9999-01-01'),(497052,'d003','1991-05-16','9999-01-01'),(497053,'d005','1995-04-20','2000-06-11'),(497054,'d004','1985-06-25','9999-01-01'),(497055,'d005','1991-02-08','9999-01-01'),(497056,'d004','1994-05-19','9999-01-01'),(497057,'d002','1988-09-25','1991-03-30'),(497057,'d003','1991-03-30','9999-01-01'),(497058,'d004','1998-04-13','9999-01-01'),(497059,'d008','1992-09-23','1996-08-10'),(497060,'d003','1989-06-20','9999-01-01'),(497061,'d008','1995-10-07','9999-01-01'),(497062,'d002','1999-04-26','9999-01-01'),(497063,'d007','1988-11-18','9999-01-01'),(497064,'d009','1994-05-04','9999-01-01'),(497065,'d005','1999-12-24','2002-03-25'),(497066,'d004','1989-02-24','9999-01-01'),(497067,'d004','1998-09-11','2001-05-20'),(497067,'d009','2001-05-20','9999-01-01'),(497068,'d003','1994-04-15','9999-01-01'),(497069,'d004','1997-12-07','9999-01-01'),(497070,'d005','1996-08-25','1997-11-01'),(497071,'d002','1988-03-26','9999-01-01'),(497072,'d002','1986-09-20','9999-01-01'),(497073,'d005','1990-08-28','9999-01-01'),(497074,'d007','1994-10-05','9999-01-01'),(497075,'d005','1991-01-20','9999-01-01'),(497076,'d008','1996-02-06','9999-01-01'),(497077,'d004','1998-10-05','2000-01-14'),(497077,'d009','2000-01-14','9999-01-01'),(497078,'d004','1997-02-01','1999-05-24'),(497079,'d004','1992-06-04','9999-01-01'),(497080,'d001','1998-06-11','9999-01-01'),(497081,'d005','1985-06-03','9999-01-01'),(497082,'d005','1993-09-25','9999-01-01'),(497083,'d008','1987-04-27','9999-01-01'),(497084,'d009','1989-03-31','9999-01-01'),(497085,'d004','2000-02-01','9999-01-01'),(497085,'d005','1991-09-15','2000-02-01'),(497086,'d005','1998-11-04','1999-12-24'),(497087,'d005','1991-06-02','9999-01-01'),(497088,'d007','1986-02-02','9999-01-01'),(497089,'d005','1995-06-17','9999-01-01'),(497090,'d003','1991-11-17','9999-01-01'),(497091,'d008','1987-04-28','9999-01-01'),(497092,'d004','1987-04-29','9999-01-01'),(497093,'d004','1997-11-26','9999-01-01'),(497094,'d007','1993-12-10','2001-06-20'),(497095,'d004','2000-11-26','9999-01-01'),(497095,'d005','2000-01-10','2000-11-26'),(497096,'d006','1985-10-14','9999-01-01'),(497097,'d008','1991-09-04','9999-01-01'),(497098,'d004','1995-04-10','9999-01-01'),(497099,'d006','1996-08-08','9999-01-01'),(497100,'d007','1987-01-02','9999-01-01'),(497101,'d005','1994-11-05','2000-04-05'),(497102,'d005','1994-10-27','9999-01-01'),(497103,'d008','1999-08-22','2000-07-02'),(497104,'d005','1994-05-03','9999-01-01'),(497105,'d005','1997-11-27','1998-02-22'),(497105,'d008','1997-10-21','1997-11-27'),(497106,'d009','1987-09-28','9999-01-01'),(497107,'d004','1992-08-12','9999-01-01'),(497108,'d002','1994-01-29','9999-01-01'),(497109,'d007','1993-06-15','9999-01-01'),(497110,'d004','1991-10-30','9999-01-01'),(497111,'d006','1997-12-24','2000-10-05'),(497112,'d004','1997-01-23','9999-01-01'),(497113,'d001','1986-05-31','1993-12-26'),(497113,'d007','1993-12-26','9999-01-01'),(497114,'d003','1999-03-14','9999-01-01'),(497115,'d003','1990-01-09','9999-01-01'),(497116,'d005','1989-02-16','9999-01-01'),(497117,'d004','1993-04-23','9999-01-01'),(497118,'d008','1989-12-08','9999-01-01'),(497119,'d002','1989-12-28','9999-01-01'),(497120,'d002','1991-07-25','2000-07-27'),(497121,'d004','1999-04-02','9999-01-01'),(497121,'d005','1999-03-14','1999-04-02'),(497122,'d007','1995-01-11','9999-01-01'),(497123,'d001','1990-03-03','9999-01-01'),(497124,'d007','1998-11-25','9999-01-01'),(497125,'d005','1999-06-13','9999-01-01'),(497126,'d005','1991-09-29','9999-01-01'),(497127,'d004','1996-10-02','9999-01-01'),(497128,'d003','1995-06-01','9999-01-01'),(497129,'d006','1987-02-07','1992-11-07'),(497130,'d004','1995-05-20','9999-01-01'),(497131,'d005','1997-07-26','9999-01-01'),(497131,'d006','1993-05-17','1997-07-26'),(497132,'d004','1993-04-09','9999-01-01'),(497133,'d005','1987-12-28','9999-01-01'),(497134,'d001','1992-07-17','9999-01-01'),(497135,'d002','1988-02-13','9999-01-01'),(497136,'d003','1999-07-25','9999-01-01'),(497137,'d004','1994-03-03','1999-04-05'),(497138,'d004','1997-02-24','9999-01-01'),(497139,'d004','1986-09-20','1991-08-29'),(497140,'d008','1991-05-29','9999-01-01'),(497141,'d002','1996-06-25','2000-09-07'),(497141,'d003','2000-09-07','9999-01-01'),(497142,'d003','1996-12-29','9999-01-01'),(497143,'d005','1993-05-23','9999-01-01'),(497144,'d003','1997-10-30','9999-01-01'),(497145,'d005','1993-01-28','9999-01-01'),(497146,'d004','1994-12-09','9999-01-01'),(497147,'d009','1988-06-07','1998-04-20'),(497148,'d008','1999-06-19','9999-01-01'),(497149,'d005','1993-09-26','9999-01-01'),(497150,'d002','1995-10-02','9999-01-01'),(497151,'d001','1997-01-28','9999-01-01'),(497151,'d007','1988-04-01','1997-01-28'),(497152,'d007','1986-11-14','9999-01-01'),(497153,'d009','1988-11-13','1994-01-06'),(497154,'d004','1996-04-27','9999-01-01'),(497155,'d002','1994-01-22','9999-01-01'),(497156,'d007','1991-01-02','9999-01-01'),(497157,'d005','1997-07-26','9999-01-01'),(497158,'d004','1994-01-11','9999-01-01'),(497159,'d004','1989-10-15','9999-01-01'),(497160,'d001','2001-12-18','9999-01-01'),(497160,'d007','1999-06-13','2001-12-18'),(497161,'d008','1991-04-05','9999-01-01'),(497162,'d004','1990-03-18','1992-11-14'),(497163,'d001','1988-01-19','9999-01-01'),(497164,'d003','1994-11-20','9999-01-01'),(497165,'d005','1997-08-23','9999-01-01'),(497166,'d009','1992-12-19','9999-01-01'),(497167,'d008','1985-04-23','9999-01-01'),(497168,'d004','1997-11-30','9999-01-01'),(497169,'d001','1999-09-07','9999-01-01'),(497169,'d007','1999-07-22','1999-09-07'),(497170,'d002','1996-01-29','1998-03-23'),(497171,'d005','1993-05-06','9999-01-01'),(497172,'d004','1999-05-13','9999-01-01'),(497173,'d006','1994-06-20','9999-01-01'),(497174,'d005','1993-04-27','9999-01-01'),(497175,'d004','1999-04-14','9999-01-01'),(497176,'d004','1998-03-21','9999-01-01'),(497177,'d005','1999-12-20','9999-01-01'),(497177,'d009','1998-01-20','1999-12-20'),(497178,'d006','1995-06-08','9999-01-01'),(497179,'d003','1985-04-01','1997-09-14'),(497180,'d007','1999-08-24','9999-01-01'),(497181,'d007','1989-02-02','9999-01-01'),(497182,'d004','1989-10-01','9999-01-01'),(497183,'d005','1991-08-15','9999-01-01'),(497184,'d004','1988-10-29','9999-01-01'),(497185,'d008','1993-06-30','2001-11-21'),(497186,'d006','1985-09-22','9999-01-01'),(497187,'d007','1994-07-23','9999-01-01'),(497188,'d005','1998-09-11','9999-01-01'),(497188,'d008','1995-02-13','1998-09-11'),(497189,'d004','1987-02-08','9999-01-01'),(497190,'d008','1987-10-28','9999-01-01'),(497191,'d005','1989-02-09','9999-01-01'),(497192,'d004','1992-06-12','9999-01-01'),(497193,'d005','1994-11-18','9999-01-01'),(497194,'d004','1995-08-09','1996-03-20'),(497195,'d001','1993-10-02','9999-01-01'),(497196,'d004','1997-09-23','9999-01-01'),(497196,'d008','1986-01-15','1997-09-23'),(497197,'d009','1994-02-01','1999-01-05'),(497198,'d004','1989-06-21','9999-01-01'),(497199,'d004','1985-09-22','9999-01-01'),(497200,'d005','1992-05-03','9999-01-01'),(497201,'d005','1989-10-07','9999-01-01'),(497202,'d006','1994-03-22','9999-01-01'),(497203,'d008','1988-09-30','9999-01-01'),(497204,'d003','1993-04-30','2000-09-07'),(497205,'d004','1998-06-14','9999-01-01'),(497206,'d004','2001-04-27','9999-01-01'),(497206,'d005','1986-06-23','2001-04-27'),(497207,'d005','1991-02-28','9999-01-01'),(497208,'d001','1988-09-10','9999-01-01'),(497209,'d004','1989-11-06','9999-01-01'),(497210,'d009','1990-12-30','1992-12-18'),(497211,'d001','1992-06-29','9999-01-01'),(497212,'d003','1993-11-01','9999-01-01'),(497213,'d005','1986-05-28','9999-01-01'),(497214,'d009','1990-04-17','9999-01-01'),(497215,'d007','1995-09-28','9999-01-01'),(497216,'d004','1989-04-22','1989-07-15'),(497216,'d009','1989-07-15','1989-10-21'),(497217,'d007','1997-06-07','9999-01-01'),(497218,'d007','1995-12-29','9999-01-01'),(497219,'d006','1995-06-08','9999-01-01'),(497220,'d005','1997-03-04','9999-01-01'),(497221,'d004','1992-06-29','9999-01-01'),(497222,'d002','1995-04-04','2001-06-15'),(497223,'d005','1998-08-14','9999-01-01'),(497224,'d004','1997-07-22','9999-01-01'),(497225,'d007','1988-02-08','1989-07-06'),(497225,'d009','1989-07-06','9999-01-01'),(497226,'d005','1994-11-23','9999-01-01'),(497227,'d004','1991-08-02','9999-01-01'),(497228,'d005','1999-01-06','2002-03-25'),(497229,'d004','1997-12-07','9999-01-01'),(497230,'d004','1985-12-13','9999-01-01'),(497231,'d004','1994-11-13','9999-01-01'),(497232,'d007','1989-05-21','9999-01-01'),(497233,'d009','1993-09-06','9999-01-01'),(497234,'d004','1991-03-08','1991-08-29'),(497235,'d007','1987-10-06','1996-10-24'),(497235,'d009','1996-10-24','9999-01-01'),(497236,'d001','1999-05-30','9999-01-01'),(497237,'d007','1987-09-05','9999-01-01'),(497238,'d007','1998-04-28','2000-03-31'),(497239,'d005','1985-12-02','9999-01-01'),(497240,'d005','1994-10-29','9999-01-01'),(497241,'d001','1998-04-27','9999-01-01'),(497242,'d009','1991-12-30','9999-01-01'),(497243,'d005','1987-03-31','9999-01-01'),(497244,'d004','1993-07-21','9999-01-01'),(497245,'d005','1985-11-24','9999-01-01'),(497246,'d005','1995-05-17','9999-01-01'),(497246,'d006','1992-11-01','1995-05-17'),(497247,'d008','1991-06-08','1993-09-03'),(497248,'d002','1998-04-11','9999-01-01'),(497249,'d007','1994-04-18','9999-01-01'),(497250,'d006','1997-10-29','9999-01-01'),(497251,'d005','1987-11-07','9999-01-01'),(497252,'d004','1996-01-22','9999-01-01'),(497253,'d006','1998-06-04','9999-01-01'),(497254,'d007','1991-09-06','9999-01-01'),(497255,'d004','2002-05-19','9999-01-01'),(497255,'d009','1999-07-16','2002-05-19'),(497256,'d009','1990-07-03','1997-01-31'),(497257,'d004','1992-11-02','9999-01-01'),(497258,'d006','1999-12-26','9999-01-01'),(497259,'d003','1993-03-22','9999-01-01'),(497260,'d005','1998-08-27','9999-01-01'),(497261,'d005','1989-04-03','9999-01-01'),(497262,'d009','1990-11-26','9999-01-01'),(497263,'d007','1991-01-22','9999-01-01'),(497264,'d002','1999-02-21','9999-01-01'),(497265,'d004','1999-01-30','1999-04-19'),(497265,'d006','1999-04-19','1999-10-04'),(497266,'d004','1993-06-26','9999-01-01'),(497267,'d004','1994-11-10','9999-01-01'),(497268,'d005','1989-11-07','9999-01-01'),(497269,'d004','1992-02-20','9999-01-01'),(497270,'d005','1986-12-08','9999-01-01'),(497271,'d005','1997-02-20','1997-12-27'),(497272,'d007','1988-03-06','9999-01-01'),(497273,'d004','1993-12-18','9999-01-01'),(497274,'d004','1991-01-12','9999-01-01'),(497274,'d005','1986-10-29','1991-01-12'),(497275,'d005','1991-02-17','1998-03-28'),(497276,'d004','1989-01-05','9999-01-01'),(497277,'d003','1996-12-12','9999-01-01'),(497278,'d004','1995-11-16','9999-01-01'),(497279,'d005','1988-05-29','9999-01-01'),(497280,'d001','1985-08-10','9999-01-01'),(497281,'d005','1999-08-31','9999-01-01'),(497282,'d007','1993-10-12','9999-01-01'),(497283,'d004','2000-02-13','9999-01-01'),(497283,'d005','1993-04-16','2000-02-13'),(497284,'d007','1990-11-26','2002-01-29'),(497285,'d005','1989-04-08','1996-03-14'),(497286,'d005','1992-07-28','9999-01-01'),(497287,'d004','1997-07-22','9999-01-01'),(497288,'d005','1992-04-25','9999-01-01'),(497289,'d007','1993-11-28','9999-01-01'),(497290,'d006','1996-03-12','9999-01-01'),(497291,'d004','1987-04-23','9999-01-01'),(497292,'d004','1990-07-25','1993-04-06'),(497292,'d009','1993-04-06','1994-05-23'),(497293,'d009','1985-05-31','9999-01-01'),(497294,'d003','1985-04-03','9999-01-01'),(497295,'d004','1996-01-08','1997-11-18'),(497296,'d005','1993-11-25','9999-01-01'),(497297,'d007','1997-03-19','9999-01-01'),(497298,'d004','1990-05-21','2001-03-10'),(497299,'d004','1988-12-20','9999-01-01'),(497300,'d004','1992-12-24','1996-02-14'),(497300,'d005','1992-03-02','1992-12-24'),(497301,'d001','1998-11-14','2000-05-21'),(497302,'d006','1995-05-03','9999-01-01'),(497303,'d006','1994-02-08','9999-01-01'),(497304,'d005','1995-11-19','9999-01-01'),(497305,'d009','1985-11-28','9999-01-01'),(497306,'d005','1993-08-20','9999-01-01'),(497307,'d007','1988-08-01','9999-01-01'),(497308,'d001','1999-03-16','9999-01-01'),(497309,'d002','1997-10-29','9999-01-01'),(497310,'d005','1985-08-24','1989-07-19'),(497310,'d008','1989-07-19','1995-09-07'),(497311,'d004','1997-09-28','9999-01-01'),(497312,'d007','1991-08-14','1993-05-10'),(497313,'d005','1992-07-16','9999-01-01'),(497314,'d005','1995-12-08','9999-01-01'),(497315,'d007','1990-04-07','9999-01-01'),(497316,'d001','1987-02-02','9999-01-01'),(497317,'d007','1992-03-28','2000-04-09'),(497318,'d005','1994-02-19','9999-01-01'),(497319,'d005','2000-01-30','2001-01-29'),(497319,'d006','1998-09-30','2000-01-30'),(497320,'d001','1985-11-03','9999-01-01'),(497321,'d004','1993-12-13','9999-01-01'),(497322,'d004','1995-11-14','9999-01-01'),(497323,'d009','1994-07-25','9999-01-01'),(497324,'d006','1998-01-24','9999-01-01'),(497325,'d005','1987-09-12','9999-01-01'),(497326,'d005','1998-11-24','9999-01-01'),(497327,'d007','1999-03-27','2001-06-09'),(497327,'d009','2001-06-09','9999-01-01'),(497328,'d004','1990-08-05','1993-06-22'),(497329,'d004','1986-02-16','9999-01-01'),(497330,'d007','1993-05-21','9999-01-01'),(497331,'d005','1987-01-09','9999-01-01'),(497332,'d006','1992-01-18','9999-01-01'),(497333,'d006','1997-01-01','2000-05-09'),(497334,'d008','1989-01-06','9999-01-01'),(497335,'d005','2002-02-09','9999-01-01'),(497335,'d006','1999-08-02','2002-02-09'),(497336,'d004','1989-01-15','9999-01-01'),(497337,'d004','1988-09-10','9999-01-01'),(497338,'d004','1995-10-21','9999-01-01'),(497339,'d005','1998-11-01','9999-01-01'),(497340,'d001','1990-09-19','9999-01-01'),(497341,'d001','1989-03-03','9999-01-01'),(497342,'d003','1999-07-18','1999-11-21'),(497343,'d004','1988-02-03','9999-01-01'),(497344,'d005','1986-05-25','9999-01-01'),(497345,'d007','1995-07-17','9999-01-01'),(497346,'d004','2002-02-04','9999-01-01'),(497346,'d005','1992-04-18','2002-02-04'),(497347,'d005','1994-09-17','9999-01-01'),(497348,'d004','1991-01-08','9999-01-01'),(497349,'d005','1989-04-26','9999-01-01'),(497350,'d007','1992-09-13','9999-01-01'),(497351,'d007','1989-03-17','2001-08-06'),(497352,'d004','1985-12-15','9999-01-01'),(497353,'d009','1997-01-10','1998-06-15'),(497354,'d003','1990-09-21','9999-01-01'),(497355,'d004','1998-11-12','9999-01-01'),(497355,'d005','1991-09-01','1998-11-12'),(497356,'d008','1997-12-01','2000-04-21'),(497357,'d006','1991-08-29','9999-01-01'),(497358,'d007','1996-01-16','9999-01-01'),(497359,'d002','1991-01-09','9999-01-01'),(497360,'d005','1986-12-18','1990-04-27'),(497361,'d005','1992-10-01','9999-01-01'),(497362,'d001','1989-07-16','9999-01-01'),(497363,'d004','1991-04-11','1996-04-26'),(497364,'d007','1990-01-01','9999-01-01'),(497365,'d004','2001-06-22','9999-01-01'),(497365,'d006','1996-07-15','2001-06-22'),(497366,'d005','1997-03-06','9999-01-01'),(497367,'d001','1996-05-11','9999-01-01'),(497368,'d004','1999-10-24','9999-01-01'),(497369,'d004','1992-10-08','9999-01-01'),(497370,'d007','1986-02-26','1994-01-09'),(497371,'d008','1986-08-29','9999-01-01'),(497372,'d007','1995-05-03','9999-01-01'),(497373,'d007','1991-03-22','9999-01-01'),(497374,'d004','2000-04-15','9999-01-01'),(497374,'d009','1998-05-06','2000-04-15'),(497375,'d006','1995-08-25','9999-01-01'),(497376,'d001','1987-10-29','1996-02-10'),(497377,'d005','1993-11-07','9999-01-01'),(497378,'d007','1991-12-18','9999-01-01'),(497379,'d005','1994-03-19','9999-01-01'),(497380,'d005','1993-08-28','9999-01-01'),(497381,'d004','1997-12-03','9999-01-01'),(497382,'d004','1997-06-03','9999-01-01'),(497382,'d006','1992-11-07','1997-06-03'),(497383,'d007','1993-06-20','9999-01-01'),(497384,'d007','1993-07-28','2001-08-26'),(497385,'d004','1996-01-16','9999-01-01'),(497386,'d005','1997-12-06','9999-01-01'),(497387,'d008','1988-11-12','9999-01-01'),(497388,'d007','1994-10-07','2001-12-07'),(497389,'d009','1986-03-25','9999-01-01'),(497390,'d001','1989-04-04','1996-09-16'),(497391,'d006','1999-05-19','9999-01-01'),(497392,'d005','1991-06-28','1992-06-29'),(497392,'d008','1992-06-29','1994-10-15'),(497393,'d003','1993-09-12','9999-01-01'),(497394,'d007','1988-06-20','1991-04-10'),(497395,'d007','1985-05-13','9999-01-01'),(497396,'d005','1986-09-30','9999-01-01'),(497397,'d004','1990-11-27','9999-01-01'),(497398,'d002','1987-10-02','9999-01-01'),(497399,'d007','1987-07-01','9999-01-01'),(497400,'d009','1987-04-18','1999-03-28'),(497401,'d002','2001-02-22','9999-01-01'),(497401,'d003','1998-10-09','2001-02-22'),(497402,'d004','1999-12-07','9999-01-01'),(497403,'d009','1986-11-16','9999-01-01'),(497404,'d005','1991-05-13','9999-01-01'),(497405,'d007','1999-10-23','9999-01-01'),(497406,'d005','1997-02-13','9999-01-01'),(497407,'d009','1997-11-14','9999-01-01'),(497408,'d009','1988-05-27','9999-01-01'),(497409,'d004','1992-12-04','1996-03-13'),(497410,'d002','1999-01-13','2002-06-06'),(497411,'d004','1990-11-29','9999-01-01'),(497412,'d001','1994-07-25','9999-01-01'),(497412,'d007','1987-10-08','1994-07-25'),(497413,'d004','1990-04-30','9999-01-01'),(497414,'d009','1989-04-18','1993-07-27'),(497415,'d005','1986-08-25','9999-01-01'),(497416,'d001','1998-05-16','9999-01-01'),(497417,'d005','1993-11-11','9999-01-01'),(497418,'d005','1989-12-30','1999-06-07'),(497419,'d008','1991-05-12','9999-01-01'),(497420,'d008','1994-05-06','9999-01-01'),(497421,'d004','2001-03-23','9999-01-01'),(497421,'d009','1986-07-26','2001-03-23'),(497422,'d005','1992-04-18','9999-01-01'),(497423,'d004','1995-08-03','9999-01-01'),(497424,'d005','1997-01-27','9999-01-01'),(497425,'d001','1989-11-16','9999-01-01'),(497426,'d001','1998-03-03','9999-01-01'),(497427,'d009','1994-02-09','1997-12-18'),(497428,'d009','1987-05-12','9999-01-01'),(497429,'d004','1998-04-04','2001-10-06'),(497429,'d009','2001-10-06','2002-07-06'),(497430,'d008','1986-02-18','9999-01-01'),(497431,'d005','1985-05-23','9999-01-01'),(497432,'d004','1992-02-17','9999-01-01'),(497433,'d005','1995-07-08','9999-01-01'),(497434,'d009','1986-07-16','9999-01-01'),(497435,'d005','1992-08-03','9999-01-01'),(497436,'d004','1998-09-17','9999-01-01'),(497437,'d004','1991-01-28','2002-03-05'),(497438,'d007','1989-12-14','1998-11-08'),(497438,'d009','1998-11-08','9999-01-01'),(497439,'d003','1985-12-09','9999-01-01'),(497440,'d005','1990-10-16','9999-01-01'),(497441,'d004','1989-12-08','9999-01-01'),(497442,'d007','1990-04-14','1999-02-03'),(497443,'d004','1988-03-14','9999-01-01'),(497444,'d007','1988-12-16','9999-01-01'),(497445,'d008','1996-10-25','9999-01-01'),(497446,'d007','1997-07-03','9999-01-01'),(497447,'d005','1990-05-10','1996-11-28'),(497447,'d008','1996-11-28','9999-01-01'),(497448,'d007','1985-04-20','9999-01-01'),(497449,'d004','1998-03-16','9999-01-01'),(497450,'d002','1993-04-30','9999-01-01'),(497451,'d004','1994-05-31','1995-06-05'),(497452,'d004','1995-06-13','1996-06-22'),(497453,'d001','1995-09-01','9999-01-01'),(497454,'d004','1991-09-04','2001-11-28'),(497455,'d009','1998-07-13','9999-01-01'),(497456,'d005','1988-06-18','9999-01-01'),(497457,'d004','1994-10-09','2000-09-20'),(497457,'d006','2000-09-20','9999-01-01'),(497458,'d005','1989-07-13','9999-01-01'),(497459,'d007','1997-01-29','1998-12-10'),(497460,'d005','1994-03-06','9999-01-01'),(497461,'d004','1986-07-06','9999-01-01'),(497462,'d007','1987-09-16','1987-09-19'),(497463,'d005','1989-07-12','1994-06-26'),(497464,'d005','1994-11-14','9999-01-01'),(497465,'d001','1986-10-15','9999-01-01'),(497466,'d007','1999-12-25','9999-01-01'),(497467,'d005','1997-03-12','2001-01-23'),(497467,'d008','2001-01-23','9999-01-01'),(497468,'d004','1997-09-24','9999-01-01'),(497469,'d004','1989-12-18','1999-01-04'),(497470,'d007','1998-05-13','9999-01-01'),(497471,'d008','1995-12-21','9999-01-01'),(497472,'d004','1987-02-07','1994-12-21'),(497473,'d005','1993-12-20','9999-01-01'),(497474,'d004','1986-07-19','9999-01-01'),(497475,'d004','1996-02-25','9999-01-01'),(497476,'d005','1987-05-31','9999-01-01'),(497476,'d008','1985-06-14','1987-05-31'),(497477,'d005','1987-08-18','9999-01-01'),(497478,'d003','1998-02-01','9999-01-01'),(497479,'d001','1992-05-03','9999-01-01'),(497480,'d004','1989-10-19','2001-04-01'),(497481,'d009','1990-04-15','9999-01-01'),(497482,'d007','1995-08-08','9999-01-01'),(497483,'d002','1997-03-26','9999-01-01'),(497484,'d005','1985-08-19','9999-01-01'),(497485,'d009','1999-09-22','9999-01-01'),(497486,'d004','1997-05-07','9999-01-01'),(497486,'d009','1996-12-20','1997-05-07'),(497487,'d005','1987-10-21','1999-01-21'),(497488,'d006','1998-05-30','9999-01-01'),(497489,'d005','1996-07-24','9999-01-01'),(497490,'d002','1999-08-20','9999-01-01'),(497491,'d005','1995-11-27','9999-01-01'),(497492,'d005','1988-06-05','9999-01-01'),(497493,'d001','1997-02-17','9999-01-01'),(497494,'d002','1995-08-14','9999-01-01'),(497494,'d003','1994-02-05','1995-08-14'),(497495,'d003','1998-01-09','2001-10-25'),(497496,'d004','1988-02-05','9999-01-01'),(497497,'d004','1991-10-29','9999-01-01'),(497498,'d007','1988-02-16','9999-01-01'),(497499,'d002','1995-02-14','9999-01-01'),(497500,'d007','1986-10-19','1989-09-26'),(497501,'d007','1992-06-11','1996-05-21'),(497502,'d005','2001-11-04','9999-01-01'),(497502,'d006','1988-07-06','2001-11-04'),(497503,'d004','1993-12-30','9999-01-01'),(497504,'d009','1986-12-25','9999-01-01'),(497505,'d004','1989-12-27','9999-01-01'),(497506,'d007','1992-11-24','1994-03-11'),(497507,'d007','1995-09-18','9999-01-01'),(497508,'d005','1996-08-03','9999-01-01'),(497509,'d004','1998-08-09','9999-01-01'),(497510,'d004','1989-12-04','1993-05-18'),(497511,'d004','2001-05-16','9999-01-01'),(497511,'d005','1989-11-23','2001-05-16'),(497512,'d005','1991-10-18','9999-01-01'),(497513,'d003','1987-03-14','1992-01-29'),(497514,'d004','1991-11-08','9999-01-01'),(497515,'d004','1990-08-06','9999-01-01'),(497516,'d009','1985-08-31','9999-01-01'),(497517,'d001','1997-03-27','9999-01-01'),(497518,'d006','1989-11-28','9999-01-01'),(497519,'d004','1985-07-19','9999-01-01'),(497520,'d001','1987-08-20','9999-01-01'),(497521,'d004','1998-12-01','2001-03-24'),(497521,'d006','2001-03-24','9999-01-01'),(497522,'d004','1998-10-12','2001-02-23'),(497523,'d004','1995-05-03','9999-01-01'),(497524,'d005','1990-08-22','9999-01-01'),(497525,'d007','1987-09-12','9999-01-01'),(497526,'d005','1993-02-28','9999-01-01'),(497527,'d004','1992-11-23','1995-10-16'),(497528,'d008','1992-04-10','9999-01-01'),(497529,'d002','2001-07-25','9999-01-01'),(497529,'d003','1989-08-09','2001-07-25'),(497530,'d005','1990-08-25','9999-01-01'),(497531,'d009','1986-05-01','9999-01-01'),(497532,'d004','1998-08-19','1999-11-05'),(497533,'d005','1996-07-01','2001-06-01'),(497534,'d004','1987-02-18','1999-08-06'),(497535,'d004','1989-08-30','9999-01-01'),(497536,'d002','1989-05-16','9999-01-01'),(497537,'d004','1996-07-07','2000-06-30'),(497537,'d009','2000-06-30','9999-01-01'),(497538,'d007','1987-07-26','9999-01-01'),(497539,'d009','1996-08-21','9999-01-01'),(497540,'d004','1985-02-12','1999-10-18'),(497541,'d005','1990-08-15','9999-01-01'),(497542,'d005','1987-01-18','9999-01-01'),(497543,'d004','1992-01-10','9999-01-01'),(497544,'d004','1993-06-14','1996-11-05'),(497545,'d004','1990-06-09','9999-01-01'),(497545,'d008','1988-01-17','1990-06-09'),(497546,'d006','1989-05-02','9999-01-01'),(497547,'d002','1993-03-17','2000-07-21'),(497548,'d004','1992-09-30','9999-01-01'),(497549,'d002','1986-11-07','9999-01-01'),(497550,'d004','1997-02-27','1998-05-25'),(497551,'d004','1992-01-14','9999-01-01'),(497552,'d005','1998-06-17','9999-01-01'),(497553,'d004','1990-08-02','1998-09-24'),(497553,'d006','1998-09-24','2001-09-30'),(497554,'d004','1986-04-14','9999-01-01'),(497555,'d005','1988-01-16','9999-01-01'),(497556,'d002','1989-10-11','9999-01-01'),(497557,'d004','1993-03-03','9999-01-01'),(497558,'d008','1987-10-05','9999-01-01'),(497559,'d004','1989-02-04','2001-12-16'),(497560,'d008','1985-05-17','9999-01-01'),(497561,'d004','1986-11-04','1996-03-13'),(497562,'d002','1995-10-08','9999-01-01'),(497563,'d007','1999-07-21','2001-09-06'),(497563,'d009','2001-09-06','9999-01-01'),(497564,'d004','1985-05-26','9999-01-01'),(497565,'d005','1991-11-07','9999-01-01'),(497566,'d006','1991-03-27','9999-01-01'),(497567,'d004','1988-09-15','9999-01-01'),(497568,'d007','1988-02-07','9999-01-01'),(497569,'d001','1992-02-08','2000-06-03'),(497570,'d003','1989-07-30','1998-12-11'),(497571,'d001','1998-12-09','9999-01-01'),(497571,'d007','1994-02-27','1998-12-09'),(497572,'d004','1998-03-13','9999-01-01'),(497573,'d007','1997-09-30','9999-01-01'),(497574,'d002','1989-04-07','1997-06-20'),(497575,'d004','1995-04-29','9999-01-01'),(497576,'d006','1995-08-22','1997-09-28'),(497577,'d004','1998-11-04','9999-01-01'),(497578,'d007','1986-02-07','9999-01-01'),(497579,'d001','1986-10-31','9999-01-01'),(497580,'d003','1987-06-22','9999-01-01'),(497581,'d005','1988-12-25','1992-03-03'),(497581,'d008','1992-03-03','9999-01-01'),(497582,'d004','1986-12-05','9999-01-01'),(497583,'d006','2000-01-08','9999-01-01'),(497584,'d005','1997-04-09','1999-05-06'),(497585,'d003','1993-09-15','9999-01-01'),(497586,'d001','1999-12-29','9999-01-01'),(497587,'d004','1988-03-07','9999-01-01'),(497588,'d003','1996-02-22','1997-03-10'),(497589,'d005','1990-12-16','9999-01-01'),(497590,'d005','2001-02-15','9999-01-01'),(497590,'d008','1998-03-30','2001-02-15'),(497591,'d005','1997-04-13','9999-01-01'),(497592,'d007','1986-03-27','1995-10-05'),(497593,'d001','1999-10-04','9999-01-01'),(497594,'d007','1995-09-20','9999-01-01'),(497595,'d004','1999-04-21','9999-01-01'),(497596,'d007','1992-07-15','9999-01-01'),(497597,'d002','1998-06-11','9999-01-01'),(497598,'d001','1986-12-21','9999-01-01'),(497598,'d007','1986-07-14','1986-12-21'),(497599,'d005','1994-03-03','9999-01-01'),(497600,'d007','1996-02-25','2000-02-09'),(497601,'d005','1995-07-07','9999-01-01'),(497602,'d003','1995-03-10','9999-01-01'),(497603,'d005','1989-06-09','9999-01-01'),(497604,'d005','1997-03-08','9999-01-01'),(497605,'d004','1994-03-06','9999-01-01'),(497606,'d004','1986-07-19','1996-04-14'),(497607,'d006','1993-08-26','9999-01-01'),(497608,'d004','1993-03-12','1996-03-10'),(497608,'d009','1996-03-10','9999-01-01'),(497609,'d007','1986-02-24','1992-02-01'),(497610,'d005','1998-05-15','9999-01-01'),(497611,'d006','1990-02-28','1996-10-31'),(497612,'d004','1989-07-07','9999-01-01'),(497613,'d001','1996-03-03','9999-01-01'),(497614,'d004','1994-03-31','9999-01-01'),(497615,'d004','1997-10-28','2000-02-20'),(497616,'d005','1990-09-06','1997-09-26'),(497617,'d005','1995-11-28','9999-01-01'),(497618,'d008','1994-08-08','9999-01-01'),(497619,'d004','2000-05-03','9999-01-01'),(497619,'d009','1993-09-16','2000-05-03'),(497620,'d007','1993-01-10','9999-01-01'),(497621,'d001','1994-09-13','9999-01-01'),(497622,'d004','1993-09-24','2000-10-16'),(497623,'d002','1990-05-12','9999-01-01'),(497624,'d005','1991-09-05','1997-09-05'),(497625,'d009','1994-08-04','9999-01-01'),(497626,'d005','1985-12-22','9999-01-01'),(497627,'d004','1991-08-13','2001-05-03'),(497627,'d009','2001-05-03','9999-01-01'),(497628,'d005','1991-05-02','9999-01-01'),(497629,'d006','1988-09-06','9999-01-01'),(497630,'d005','1999-08-28','9999-01-01'),(497631,'d005','1996-05-12','9999-01-01'),(497632,'d007','1998-09-28','2002-01-26'),(497633,'d005','1999-09-07','9999-01-01'),(497634,'d002','1993-01-11','9999-01-01'),(497635,'d009','1998-09-27','9999-01-01'),(497636,'d005','1991-02-21','1992-03-05'),(497637,'d005','1989-11-18','9999-01-01'),(497638,'d007','1997-02-24','1999-05-22'),(497638,'d009','1999-05-22','9999-01-01'),(497639,'d009','1991-07-10','1991-11-08'),(497640,'d004','1988-11-20','9999-01-01'),(497641,'d007','1999-06-15','2000-05-16'),(497642,'d009','1986-08-14','9999-01-01'),(497643,'d008','1986-06-13','9999-01-01'),(497644,'d004','1997-02-06','9999-01-01'),(497645,'d004','1987-03-06','1992-01-22'),(497646,'d007','1995-01-24','9999-01-01'),(497647,'d004','1991-03-06','9999-01-01'),(497648,'d006','1995-06-14','9999-01-01'),(497649,'d002','1991-02-11','1992-02-27'),(497649,'d003','1992-02-27','9999-01-01'),(497650,'d004','1993-08-29','9999-01-01'),(497651,'d004','1997-06-11','9999-01-01'),(497652,'d009','1997-01-31','9999-01-01'),(497653,'d007','1986-10-25','2001-07-22'),(497654,'d003','1992-02-05','9999-01-01'),(497655,'d009','1993-09-28','9999-01-01'),(497656,'d005','1992-05-15','9999-01-01'),(497657,'d008','1996-11-11','2000-12-14'),(497658,'d005','1998-03-21','9999-01-01'),(497659,'d004','1999-05-09','2000-05-25'),(497659,'d005','1998-07-16','1999-05-09'),(497660,'d005','1985-04-06','1994-09-05'),(497661,'d007','1993-05-27','9999-01-01'),(497662,'d005','1989-01-29','1989-09-19'),(497663,'d008','1996-07-31','9999-01-01'),(497664,'d005','1985-02-06','1993-10-06'),(497665,'d005','1999-06-01','9999-01-01'),(497666,'d005','1998-01-09','9999-01-01'),(497667,'d004','1991-05-17','9999-01-01'),(497668,'d008','1994-02-11','9999-01-01'),(497669,'d004','1995-01-16','1996-11-09'),(497669,'d009','1996-11-09','9999-01-01'),(497670,'d005','1989-07-04','9999-01-01'),(497671,'d005','1991-04-05','9999-01-01'),(497672,'d001','1996-03-07','9999-01-01'),(497673,'d004','1997-04-22','1998-04-25'),(497674,'d005','1995-06-01','9999-01-01'),(497675,'d004','1989-11-09','9999-01-01'),(497676,'d007','1990-03-26','9999-01-01'),(497677,'d004','1989-11-04','9999-01-01'),(497678,'d008','1994-01-21','9999-01-01'),(497679,'d004','2001-09-07','9999-01-01'),(497679,'d009','1998-10-21','2001-09-07'),(497680,'d003','1997-03-05','9999-01-01'),(497681,'d006','1994-02-12','9999-01-01'),(497682,'d006','1990-05-19','1993-01-11'),(497683,'d004','1986-11-09','9999-01-01'),(497684,'d001','1987-07-04','9999-01-01'),(497685,'d004','1989-10-14','9999-01-01'),(497686,'d005','1998-09-22','9999-01-01'),(497687,'d004','1999-05-25','9999-01-01'),(497688,'d004','1992-06-09','1994-12-18'),(497689,'d002','1994-05-21','1995-01-24'),(497689,'d003','1995-01-24','9999-01-01'),(497690,'d004','1987-01-29','9999-01-01'),(497691,'d009','1991-05-25','9999-01-01'),(497692,'d005','2000-01-26','9999-01-01'),(497693,'d007','1986-08-13','9999-01-01'),(497694,'d009','1994-10-25','9999-01-01'),(497695,'d005','1989-07-28','9999-01-01'),(497696,'d007','1999-01-14','9999-01-01'),(497697,'d001','1992-10-31','1993-10-20'),(497698,'d009','1999-01-18','9999-01-01'),(497699,'d007','1996-05-16','9999-01-01'),(497700,'d004','1990-11-17','9999-01-01'),(497700,'d005','1986-02-24','1990-11-17'),(497701,'d005','1988-03-19','9999-01-01'),(497702,'d006','1987-11-03','9999-01-01'),(497703,'d005','1998-11-28','9999-01-01'),(497704,'d005','1985-09-19','9999-01-01'),(497705,'d005','1992-03-22','9999-01-01'),(497706,'d006','1997-01-19','2000-10-16'),(497707,'d001','1995-08-09','1998-12-07'),(497708,'d005','1997-08-10','1997-12-23'),(497708,'d008','1997-12-23','9999-01-01'),(497709,'d005','1997-09-16','9999-01-01'),(497710,'d004','1996-03-08','9999-01-01'),(497711,'d009','1991-10-12','1998-07-27'),(497712,'d007','1987-09-15','1998-01-12'),(497713,'d004','1998-12-03','9999-01-01'),(497714,'d005','1987-02-28','9999-01-01'),(497715,'d007','1992-08-25','9999-01-01'),(497716,'d002','1988-11-19','1993-09-18'),(497716,'d003','1993-09-18','9999-01-01'),(497717,'d004','1991-03-21','9999-01-01'),(497718,'d005','1994-01-12','1998-08-05'),(497719,'d005','1988-08-11','9999-01-01'),(497720,'d005','1987-11-03','9999-01-01'),(497721,'d004','1994-01-10','9999-01-01'),(497722,'d009','1990-07-30','1995-05-29'),(497723,'d005','1992-10-06','9999-01-01'),(497724,'d003','1987-08-10','9999-01-01'),(497725,'d005','2001-06-03','9999-01-01'),(497725,'d006','1998-12-19','2001-06-03'),(497726,'d004','1991-11-09','9999-01-01'),(497727,'d009','1994-10-02','9999-01-01'),(497728,'d008','1998-03-30','9999-01-01'),(497729,'d005','1986-08-01','9999-01-01'),(497730,'d005','1985-05-06','1987-02-24'),(497731,'d004','1987-12-10','9999-01-01'),(497732,'d004','1998-01-24','9999-01-01'),(497733,'d009','1993-03-30','9999-01-01'),(497734,'d004','1986-07-22','9999-01-01'),(497735,'d007','1988-11-20','1995-12-15'),(497735,'d009','1995-12-15','9999-01-01'),(497736,'d004','1985-07-15','9999-01-01'),(497737,'d008','1989-04-21','9999-01-01'),(497738,'d004','1993-11-10','1997-05-21'),(497739,'d005','1993-10-29','9999-01-01'),(497740,'d007','1987-05-16','9999-01-01'),(497741,'d005','1995-05-10','9999-01-01'),(497742,'d005','1997-01-09','9999-01-01'),(497743,'d005','1986-08-08','1993-07-20'),(497743,'d008','1993-07-20','9999-01-01'),(497744,'d004','1991-04-28','9999-01-01'),(497745,'d002','1985-10-22','9999-01-01'),(497746,'d005','1993-11-13','1999-12-22'),(497747,'d007','1991-01-22','1991-11-23'),(497748,'d001','1992-11-21','9999-01-01'),(497749,'d003','1992-08-14','1996-02-15'),(497750,'d005','1999-09-13','9999-01-01'),(497751,'d005','1988-07-10','9999-01-01'),(497752,'d004','1993-06-17','1995-11-14'),(497752,'d009','1995-11-14','1999-12-24'),(497753,'d003','1992-03-22','9999-01-01'),(497754,'d001','1994-05-19','9999-01-01'),(497755,'d004','1987-03-29','9999-01-01'),(497756,'d005','1988-05-27','9999-01-01'),(497757,'d007','1995-01-01','9999-01-01'),(497758,'d001','1987-05-17','9999-01-01'),(497759,'d005','1986-03-02','9999-01-01'),(497760,'d003','1987-05-02','9999-01-01'),(497761,'d004','1989-10-11','1995-01-28'),(497762,'d004','1991-09-05','1997-07-05'),(497762,'d006','1997-07-05','9999-01-01'),(497763,'d001','1999-08-11','9999-01-01'),(497764,'d004','1989-12-22','9999-01-01'),(497765,'d005','1994-12-09','9999-01-01'),(497766,'d004','1988-05-15','9999-01-01'),(497767,'d004','1992-05-18','9999-01-01'),(497768,'d009','1990-02-03','1990-02-08'),(497769,'d009','1988-08-20','9999-01-01'),(497770,'d004','1989-04-30','9999-01-01'),(497771,'d005','1987-03-14','2002-03-05'),(497772,'d005','1986-07-13','9999-01-01'),(497773,'d004','1992-01-02','9999-01-01'),(497773,'d005','1987-07-09','1992-01-02'),(497774,'d005','1991-10-30','1999-03-29'),(497775,'d007','1992-01-16','1997-05-27'),(497776,'d006','1989-09-04','9999-01-01'),(497777,'d005','1992-02-22','9999-01-01'),(497778,'d005','1999-11-23','9999-01-01'),(497779,'d007','1989-12-01','9999-01-01'),(497780,'d007','1988-08-26','9999-01-01'),(497781,'d004','1986-12-15','9999-01-01'),(497782,'d005','1998-09-09','2001-07-18'),(497783,'d006','1997-05-28','9999-01-01'),(497784,'d002','1998-12-31','2000-05-03'),(497784,'d003','2000-05-03','9999-01-01'),(497785,'d004','1994-03-30','9999-01-01'),(497786,'d007','1994-10-06','9999-01-01'),(497787,'d004','1985-12-01','9999-01-01'),(497788,'d009','1998-01-05','9999-01-01'),(497789,'d004','1994-02-10','2000-07-21'),(497790,'d007','1986-08-28','9999-01-01'),(497791,'d002','1991-03-18','9999-01-01'),(497792,'d006','1989-08-24','9999-01-01'),(497793,'d004','1998-08-22','9999-01-01'),(497793,'d006','1996-09-13','1998-08-22'),(497794,'d004','1997-04-01','9999-01-01'),(497795,'d005','1987-03-16','9999-01-01'),(497796,'d004','1988-07-19','9999-01-01'),(497797,'d004','1993-06-30','2001-08-29'),(497798,'d008','1986-03-10','1987-02-14'),(497799,'d007','1994-07-01','9999-01-01'),(497800,'d007','1992-12-23','9999-01-01'),(497801,'d004','1991-06-04','9999-01-01'),(497802,'d004','1995-08-30','9999-01-01'),(497802,'d005','1992-12-10','1995-08-30'),(497803,'d009','1997-04-21','1998-06-09'),(497804,'d001','1994-03-13','1998-12-12'),(497805,'d005','1986-12-10','1987-01-17'),(497806,'d008','1988-05-05','9999-01-01'),(497807,'d004','1989-09-27','9999-01-01'),(497808,'d004','1985-06-13','1989-11-19'),(497809,'d005','1991-12-27','9999-01-01'),(497810,'d004','1996-05-21','1997-01-29'),(497810,'d005','1994-12-04','1996-05-21'),(497811,'d007','1998-06-15','9999-01-01'),(497812,'d005','1996-11-21','2000-07-25'),(497813,'d005','1999-12-07','9999-01-01'),(497814,'d005','1994-01-03','9999-01-01'),(497815,'d007','1988-09-08','9999-01-01'),(497816,'d005','1988-07-26','9999-01-01'),(497817,'d007','1992-03-14','9999-01-01'),(497818,'d003','1990-04-29','1999-11-20'),(497819,'d005','1989-08-26','9999-01-01'),(497820,'d002','1998-12-21','9999-01-01'),(497820,'d003','1987-02-04','1998-12-21'),(497821,'d004','1985-04-16','9999-01-01'),(497822,'d008','1992-10-20','9999-01-01'),(497823,'d008','1998-02-04','9999-01-01'),(497824,'d005','1992-10-25','1998-03-01'),(497825,'d005','1988-04-06','9999-01-01'),(497826,'d005','1993-05-11','9999-01-01'),(497827,'d009','1995-07-06','9999-01-01'),(497828,'d004','1997-10-10','1998-11-13'),(497828,'d005','1988-01-18','1997-10-10'),(497829,'d005','1987-08-26','9999-01-01'),(497830,'d004','1993-09-24','9999-01-01'),(497831,'d004','1985-03-09','9999-01-01'),(497832,'d004','1993-06-02','9999-01-01'),(497833,'d004','1994-11-17','1999-03-28'),(497834,'d004','1998-10-14','1999-04-09'),(497835,'d004','1999-10-06','9999-01-01'),(497836,'d005','1988-07-13','9999-01-01'),(497837,'d002','1992-01-26','1998-11-01'),(497837,'d003','1990-12-25','1992-01-26'),(497838,'d005','1993-05-18','9999-01-01'),(497839,'d003','1993-07-13','2001-10-07'),(497840,'d005','1994-10-14','9999-01-01'),(497841,'d005','1989-05-26','9999-01-01'),(497842,'d003','1993-06-21','9999-01-01'),(497843,'d006','1985-11-15','1986-07-18'),(497844,'d005','1987-11-03','9999-01-01'),(497845,'d007','2000-01-20','9999-01-01'),(497846,'d005','1996-03-11','1999-11-03'),(497847,'d001','1995-03-07','2000-08-01'),(497847,'d007','1993-09-27','1995-03-07'),(497848,'d005','1994-01-22','9999-01-01'),(497849,'d008','1991-10-24','9999-01-01'),(497850,'d005','1992-06-22','9999-01-01'),(497851,'d007','1986-01-20','9999-01-01'),(497852,'d005','1985-03-27','9999-01-01'),(497853,'d005','1995-08-08','9999-01-01'),(497854,'d007','1995-02-28','9999-01-01'),(497855,'d004','1987-05-04','1991-02-17'),(497855,'d008','1987-01-24','1987-05-04'),(497856,'d006','1988-01-20','9999-01-01'),(497857,'d007','1997-03-08','9999-01-01'),(497858,'d005','1994-10-25','9999-01-01'),(497859,'d009','1998-09-18','1999-02-12'),(497860,'d004','1990-01-30','1993-04-19'),(497861,'d001','1991-08-12','9999-01-01'),(497862,'d008','1989-12-02','9999-01-01'),(497863,'d004','2001-06-06','9999-01-01'),(497863,'d005','1998-11-12','2001-06-06'),(497864,'d005','1991-07-05','1995-10-31'),(497865,'d009','1990-11-08','9999-01-01'),(497866,'d003','1997-11-22','9999-01-01'),(497867,'d009','1998-02-07','1998-06-25'),(497868,'d007','1997-06-13','9999-01-01'),(497869,'d005','1991-12-21','9999-01-01'),(497870,'d007','1988-02-13','9999-01-01'),(497871,'d004','1992-07-21','9999-01-01'),(497872,'d004','1999-12-07','9999-01-01'),(497872,'d006','1998-06-24','1999-12-07'),(497873,'d007','1995-07-05','9999-01-01'),(497874,'d001','1988-03-05','9999-01-01'),(497875,'d009','1993-08-20','1998-05-03'),(497876,'d007','1997-11-14','9999-01-01'),(497877,'d004','1992-05-28','9999-01-01'),(497878,'d004','1999-07-30','2000-12-26'),(497879,'d004','1993-05-23','9999-01-01'),(497880,'d009','1987-04-09','9999-01-01'),(497881,'d002','1997-12-01','9999-01-01'),(497882,'d005','1994-08-22','9999-01-01'),(497883,'d001','1996-02-14','2001-05-15'),(497883,'d007','1995-03-21','1996-02-14'),(497884,'d002','1988-07-16','1996-08-07'),(497885,'d005','1997-06-02','9999-01-01'),(497886,'d001','1991-07-11','1993-03-23'),(497887,'d001','1995-05-09','9999-01-01'),(497888,'d007','1998-03-15','9999-01-01'),(497889,'d005','1996-12-17','9999-01-01'),(497890,'d007','1995-02-04','9999-01-01'),(497891,'d009','1999-08-02','9999-01-01'),(497892,'d008','1987-02-19','9999-01-01'),(497893,'d002','1995-09-23','2002-06-16'),(497893,'d003','2002-06-16','9999-01-01'),(497894,'d003','1987-01-02','1998-11-15'),(497895,'d005','1992-11-07','9999-01-01'),(497896,'d002','1987-03-14','9999-01-01'),(497897,'d005','1998-03-28','9999-01-01'),(497898,'d005','1994-05-05','1999-10-29'),(497899,'d001','1996-05-20','9999-01-01'),(497900,'d007','1993-01-30','9999-01-01'),(497901,'d004','1991-04-28','9999-01-01'),(497902,'d004','1997-03-15','1999-11-01'),(497902,'d006','1999-11-01','9999-01-01'),(497903,'d009','1988-01-27','9999-01-01'),(497904,'d005','1986-11-19','9999-01-01'),(497905,'d005','1994-05-08','1996-03-18'),(497906,'d004','1996-10-30','9999-01-01'),(497907,'d007','1996-07-19','1997-02-24'),(497908,'d009','1994-11-26','9999-01-01'),(497909,'d005','1996-03-13','9999-01-01'),(497910,'d005','1992-04-17','9999-01-01'),(497911,'d005','1993-03-22','9999-01-01'),(497912,'d004','1988-03-12','1997-12-28'),(497912,'d005','1985-09-29','1988-03-12'),(497913,'d004','1988-09-26','9999-01-01'),(497914,'d006','1990-04-05','9999-01-01'),(497915,'d009','1999-04-02','9999-01-01'),(497916,'d002','1990-12-20','9999-01-01'),(497917,'d007','1999-05-29','2001-08-26'),(497918,'d003','1999-01-28','9999-01-01'),(497919,'d004','1990-11-29','9999-01-01'),(497920,'d004','1989-07-21','9999-01-01'),(497921,'d009','1989-07-27','9999-01-01'),(497922,'d005','1985-04-04','1993-08-29'),(497923,'d004','2001-04-02','9999-01-01'),(497923,'d005','1997-05-29','2001-04-02'),(497924,'d005','1994-11-04','1997-12-31'),(497925,'d007','1990-11-26','9999-01-01'),(497926,'d009','1997-06-10','1998-11-24'),(497927,'d005','1999-06-30','9999-01-01'),(497928,'d004','1998-01-16','9999-01-01'),(497929,'d001','1994-02-01','9999-01-01'),(497930,'d002','1995-02-07','9999-01-01'),(497931,'d002','1990-07-21','1993-01-03'),(497932,'d004','1999-12-27','2001-03-14'),(497933,'d004','1987-05-18','9999-01-01'),(497934,'d001','1998-01-11','9999-01-01'),(497934,'d007','1996-07-12','1998-01-11'),(497935,'d005','1989-02-01','2000-10-03'),(497936,'d003','1993-08-07','9999-01-01'),(497937,'d005','1987-06-10','9999-01-01'),(497938,'d002','1993-03-05','9999-01-01'),(497939,'d007','1992-07-21','9999-01-01'),(497940,'d005','1987-07-15','9999-01-01'),(497941,'d005','1996-01-26','1999-10-06'),(497942,'d007','2000-01-14','2000-05-04'),(497942,'d009','2000-05-04','9999-01-01'),(497943,'d004','1997-07-31','9999-01-01'),(497944,'d004','1997-05-30','1997-06-07'),(497945,'d005','1998-11-19','9999-01-01'),(497946,'d009','1994-06-30','9999-01-01'),(497947,'d003','1995-06-29','9999-01-01'),(497948,'d008','1989-06-01','9999-01-01'),(497949,'d009','1991-03-31','9999-01-01'),(497950,'d004','1994-01-27','9999-01-01'),(497951,'d004','1989-11-12','9999-01-01'),(497952,'d007','1997-05-16','1997-05-21'),(497953,'d004','1992-06-02','9999-01-01'),(497953,'d008','1991-11-22','1992-06-02'),(497954,'d005','1991-08-07','9999-01-01'),(497955,'d002','1989-09-04','9999-01-01'),(497956,'d006','1997-12-31','9999-01-01'),(497957,'d005','1996-10-06','9999-01-01'),(497958,'d004','1989-07-13','1994-10-18'),(497959,'d004','1997-01-30','9999-01-01'),(497960,'d002','1990-09-06','9999-01-01'),(497961,'d005','1998-07-07','9999-01-01'),(497962,'d004','1988-08-24','9999-01-01'),(497963,'d004','1993-08-04','9999-01-01'),(497964,'d004','1997-02-05','1998-04-25'),(497964,'d009','1998-04-25','9999-01-01'),(497965,'d004','1997-01-06','9999-01-01'),(497966,'d005','1989-10-29','1993-07-03'),(497967,'d005','1996-08-28','9999-01-01'),(497968,'d005','1997-11-24','9999-01-01'),(497969,'d009','1997-02-02','9999-01-01'),(497970,'d008','1991-06-05','9999-01-01'),(497971,'d004','1991-04-19','9999-01-01'),(497972,'d005','1987-12-15','9999-01-01'),(497973,'d004','1987-02-14','1990-04-18'),(497973,'d006','1990-04-18','1993-10-24'),(497974,'d001','1998-07-20','9999-01-01'),(497975,'d006','1987-05-16','1993-11-29'),(497976,'d005','1998-12-07','9999-01-01'),(497977,'d003','1996-02-18','9999-01-01'),(497978,'d004','1994-09-14','9999-01-01'),(497979,'d006','1993-07-09','9999-01-01'),(497980,'d005','1992-07-15','2000-06-07'),(497981,'d005','1997-02-08','9999-01-01'),(497982,'d006','1990-04-20','9999-01-01'),(497983,'d004','1997-09-25','9999-01-01'),(497984,'d005','1985-03-25','1997-09-03'),(497984,'d008','1997-09-03','9999-01-01'),(497985,'d007','1995-12-10','9999-01-01'),(497986,'d008','1997-01-28','9999-01-01'),(497987,'d005','1992-07-05','1993-05-01'),(497988,'d007','1990-05-04','9999-01-01'),(497989,'d005','1988-08-02','9999-01-01'),(497990,'d009','1996-10-12','9999-01-01'),(497991,'d006','1994-07-06','9999-01-01'),(497992,'d004','1996-01-31','9999-01-01'),(497993,'d001','1998-04-30','9999-01-01'),(497994,'d005','1987-04-12','1992-12-17'),(497995,'d001','1990-01-20','9999-01-01'),(497995,'d007','1989-05-16','1990-01-20'),(497996,'d007','1988-06-12','9999-01-01'),(497997,'d004','1991-01-13','9999-01-01'),(497998,'d009','1998-12-24','9999-01-01'),(497999,'d009','1992-01-03','9999-01-01'),(498000,'d004','1995-11-26','9999-01-01'),(498001,'d001','1998-07-02','9999-01-01'),(498002,'d005','1999-07-24','1999-09-14'),(498003,'d001','1995-06-04','9999-01-01'),(498003,'d007','1991-06-08','1995-06-04'),(498004,'d008','1993-07-27','9999-01-01'),(498005,'d007','1993-09-18','1995-09-23'),(498006,'d006','1994-11-25','9999-01-01'),(498007,'d002','1991-07-26','9999-01-01'),(498008,'d008','1992-10-31','9999-01-01'),(498009,'d004','1986-12-04','9999-01-01'),(498010,'d005','1994-08-31','1999-07-11'),(498011,'d005','1985-11-28','9999-01-01'),(498012,'d005','1988-05-06','1988-11-30'),(498013,'d007','1997-11-29','9999-01-01'),(498014,'d001','1986-04-02','1991-02-01'),(498014,'d009','1991-02-01','2000-05-05'),(498015,'d004','1999-05-27','9999-01-01'),(498016,'d003','1993-01-11','9999-01-01'),(498017,'d005','1992-10-19','9999-01-01'),(498018,'d005','1986-06-17','9999-01-01'),(498019,'d005','1989-11-13','9999-01-01'),(498020,'d001','1988-01-19','9999-01-01'),(498021,'d007','1992-12-16','1998-10-17'),(498022,'d004','1991-01-23','9999-01-01'),(498023,'d001','1999-09-01','9999-01-01'),(498024,'d005','1988-07-13','9999-01-01'),(498025,'d005','1994-06-04','1994-07-26'),(498025,'d008','1994-07-26','1994-08-30'),(498026,'d005','1998-03-30','9999-01-01'),(498027,'d007','1995-04-13','9999-01-01'),(498028,'d002','1987-08-09','9999-01-01'),(498029,'d005','1998-03-18','9999-01-01'),(498030,'d001','1998-01-30','2001-01-28'),(498031,'d005','1988-05-08','9999-01-01'),(498032,'d007','1985-07-04','1994-05-15'),(498033,'d005','1990-07-24','1996-09-23'),(498034,'d009','1991-05-13','9999-01-01'),(498035,'d002','1991-09-09','2001-11-21'),(498035,'d003','2001-11-21','9999-01-01'),(498036,'d008','1987-06-02','9999-01-01'),(498037,'d006','1987-01-07','9999-01-01'),(498038,'d005','1992-06-19','9999-01-01'),(498039,'d001','1997-07-02','9999-01-01'),(498040,'d007','1993-05-06','9999-01-01'),(498041,'d004','1990-08-20','9999-01-01'),(498042,'d008','1987-07-24','1998-06-08'),(498043,'d002','1997-09-15','9999-01-01'),(498044,'d005','1990-07-12','1994-08-25'),(498044,'d008','1994-08-25','9999-01-01'),(498045,'d002','1992-04-15','9999-01-01'),(498046,'d004','1991-01-28','9999-01-01'),(498047,'d004','1997-10-28','2001-02-03'),(498048,'d001','1988-10-29','9999-01-01'),(498049,'d005','1985-04-28','9999-01-01'),(498050,'d007','1995-03-27','9999-01-01'),(498051,'d007','1991-06-13','9999-01-01'),(498052,'d002','1987-01-19','1997-11-06'),(498053,'d004','1992-03-13','9999-01-01'),(498054,'d004','1999-06-16','2000-12-13'),(498054,'d006','2000-12-13','9999-01-01'),(498055,'d005','1991-08-04','1992-02-03'),(498056,'d004','1993-05-13','9999-01-01'),(498057,'d007','1992-11-28','9999-01-01'),(498058,'d001','1998-08-01','9999-01-01'),(498059,'d004','1993-08-07','1998-02-11'),(498060,'d004','1990-11-24','9999-01-01'),(498061,'d008','1988-03-14','9999-01-01'),(498062,'d002','1986-04-07','9999-01-01'),(498063,'d001','1996-07-02','9999-01-01'),(498064,'d002','2000-01-20','9999-01-01'),(498065,'d004','1995-06-14','1996-09-08'),(498065,'d009','1996-09-08','2000-02-18'),(498066,'d007','1987-03-16','9999-01-01'),(498067,'d007','1990-09-03','9999-01-01'),(498068,'d004','1987-04-21','9999-01-01'),(498069,'d003','1986-04-19','9999-01-01'),(498070,'d005','1989-09-14','1995-10-07'),(498071,'d001','1999-11-28','9999-01-01'),(498072,'d002','1986-01-12','1998-10-25'),(498073,'d004','1987-08-01','9999-01-01'),(498074,'d002','1992-09-05','1998-10-31'),(498074,'d003','1998-10-31','9999-01-01'),(498075,'d004','1989-09-12','9999-01-01'),(498076,'d002','1998-07-17','9999-01-01'),(498077,'d005','1986-04-21','1988-05-03'),(498078,'d004','1994-04-11','9999-01-01'),(498079,'d004','1996-06-30','9999-01-01'),(498080,'d006','1994-05-14','2001-05-13'),(498081,'d006','1989-08-01','9999-01-01'),(498082,'d005','1997-04-15','9999-01-01'),(498083,'d005','1989-05-27','1997-12-27'),(498083,'d008','1997-12-27','9999-01-01'),(498084,'d007','1999-01-01','9999-01-01'),(498085,'d007','1997-07-11','9999-01-01'),(498086,'d007','1999-12-01','9999-01-01'),(498087,'d008','1986-05-18','9999-01-01'),(498088,'d004','1988-06-21','1996-12-19'),(498089,'d005','2000-01-03','9999-01-01'),(498090,'d005','1988-09-21','9999-01-01'),(498091,'d004','1999-05-19','9999-01-01'),(498091,'d009','1986-08-13','1999-05-19'),(498092,'d004','1999-05-17','9999-01-01'),(498093,'d005','1998-02-10','1998-02-10'),(498094,'d001','1989-04-04','9999-01-01'),(498095,'d004','1994-03-12','1998-03-26'),(498096,'d003','1995-10-09','9999-01-01'),(498097,'d004','1986-12-12','9999-01-01'),(498098,'d007','1988-07-27','9999-01-01'),(498099,'d009','1990-06-06','9999-01-01'),(498100,'d004','1993-09-08','2001-12-29'),(498100,'d009','2001-12-29','9999-01-01'),(498101,'d007','1998-12-16','9999-01-01'),(498102,'d004','1997-08-24','9999-01-01'),(498103,'d007','1993-08-31','9999-01-01'),(498104,'d007','1996-02-28','1998-12-30'),(498105,'d003','1990-10-18','9999-01-01'),(498106,'d008','1990-12-02','9999-01-01'),(498107,'d003','1990-05-24','9999-01-01'),(498108,'d004','1991-06-14','1997-04-19'),(498108,'d006','1997-04-19','9999-01-01'),(498109,'d007','1986-12-15','9999-01-01'),(498110,'d009','1999-02-22','9999-01-01'),(498111,'d004','1985-09-02','9999-01-01'),(498112,'d005','1989-05-26','9999-01-01'),(498113,'d005','1995-01-31','1998-09-20'),(498114,'d005','1991-04-17','9999-01-01'),(498115,'d004','1993-10-02','9999-01-01'),(498116,'d003','1986-02-02','9999-01-01'),(498117,'d002','1990-12-27','1991-10-20'),(498117,'d007','1991-10-20','9999-01-01'),(498118,'d004','1985-08-16','9999-01-01'),(498119,'d001','1986-11-02','9999-01-01'),(498120,'d004','1989-07-08','9999-01-01'),(498121,'d006','1990-09-06','9999-01-01'),(498122,'d007','1989-10-26','1997-09-14'),(498123,'d004','1995-07-01','9999-01-01'),(498124,'d004','1999-07-02','9999-01-01'),(498125,'d005','1992-11-20','9999-01-01'),(498126,'d001','1994-05-13','9999-01-01'),(498126,'d007','1989-09-18','1994-05-13'),(498127,'d003','1989-03-12','1992-07-26'),(498128,'d007','1997-12-09','9999-01-01'),(498129,'d005','1987-07-04','9999-01-01'),(498130,'d005','1991-05-15','9999-01-01'),(498131,'d005','1988-10-03','9999-01-01'),(498132,'d002','1986-05-09','9999-01-01'),(498133,'d004','1994-05-05','1996-11-22'),(498134,'d004','1986-03-02','9999-01-01'),(498135,'d009','1985-05-09','9999-01-01'),(498136,'d003','1995-10-21','9999-01-01'),(498137,'d005','1986-07-13','1993-03-05'),(498137,'d008','1993-03-05','9999-01-01'),(498138,'d004','1998-12-26','9999-01-01'),(498139,'d001','1991-10-13','9999-01-01'),(498140,'d002','1985-06-26','9999-01-01'),(498141,'d005','1999-05-27','9999-01-01'),(498142,'d006','1999-12-16','2001-02-23'),(498143,'d002','1992-04-29','9999-01-01'),(498144,'d005','1999-09-18','2001-10-22'),(498145,'d004','1988-09-12','9999-01-01'),(498146,'d004','1985-11-18','1999-05-03'),(498146,'d006','1999-05-03','9999-01-01'),(498147,'d007','1996-08-01','9999-01-01'),(498148,'d007','1994-07-12','9999-01-01'),(498149,'d008','1991-02-09','2000-08-16'),(498150,'d007','1988-02-20','9999-01-01'),(498151,'d006','1995-11-21','2001-09-25'),(498152,'d008','1988-12-12','9999-01-01'),(498153,'d003','1986-01-12','9999-01-01'),(498154,'d005','1999-11-14','9999-01-01'),(498155,'d004','1987-12-04','9999-01-01'),(498156,'d004','1992-08-13','1999-12-18'),(498156,'d009','1999-12-18','9999-01-01'),(498157,'d007','1999-05-26','9999-01-01'),(498158,'d006','1996-04-06','9999-01-01'),(498159,'d003','1996-02-12','1998-04-25'),(498160,'d005','1995-10-28','1999-08-19'),(498161,'d005','1989-02-01','9999-01-01'),(498162,'d001','1987-12-12','9999-01-01'),(498163,'d008','1990-04-03','9999-01-01'),(498164,'d005','1999-10-12','2000-11-23'),(498164,'d008','2000-11-23','9999-01-01'),(498165,'d007','1986-04-12','9999-01-01'),(498166,'d004','1998-12-20','9999-01-01'),(498167,'d004','1993-07-08','9999-01-01'),(498168,'d007','1994-09-16','1998-12-27'),(498169,'d002','1998-07-07','9999-01-01'),(498170,'d009','1997-05-16','9999-01-01'),(498171,'d007','1998-10-26','9999-01-01'),(498172,'d005','1990-05-27','9999-01-01'),(498173,'d004','1998-10-25','2000-04-12'),(498173,'d005','1997-12-10','1998-10-25'),(498174,'d005','1992-11-29','9999-01-01'),(498175,'d008','1998-11-16','2000-06-25'),(498176,'d005','1993-12-17','9999-01-01'),(498177,'d009','1997-05-13','9999-01-01'),(498178,'d009','1988-07-24','9999-01-01'),(498179,'d002','1999-12-21','9999-01-01'),(498180,'d003','1991-11-09','9999-01-01'),(498181,'d005','1989-09-16','9999-01-01'),(498181,'d006','1987-05-02','1989-09-16'),(498182,'d006','1999-04-02','2000-06-22'),(498183,'d005','1988-09-19','9999-01-01'),(498184,'d002','1988-09-20','9999-01-01'),(498185,'d005','1999-06-06','9999-01-01'),(498186,'d005','1998-07-23','2000-06-18'),(498187,'d001','1989-06-12','9999-01-01'),(498188,'d001','1998-02-28','9999-01-01'),(498189,'d004','1989-04-19','9999-01-01'),(498190,'d005','1996-05-09','1997-08-26'),(498190,'d008','1997-08-26','9999-01-01'),(498191,'d007','1987-01-16','9999-01-01'),(498192,'d004','1991-05-03','9999-01-01'),(498193,'d003','1997-09-24','1999-08-30'),(498194,'d003','1987-11-17','9999-01-01'),(498195,'d004','1991-02-24','1994-04-12'),(498196,'d001','1992-04-20','9999-01-01'),(498197,'d005','1999-05-11','9999-01-01'),(498198,'d005','1987-05-11','1991-06-29'),(498199,'d004','1992-09-17','9999-01-01'),(498200,'d004','1999-11-29','2000-07-24'),(498200,'d009','2000-07-24','2000-12-01'),(498201,'d002','1990-12-24','2002-05-18'),(498202,'d005','1997-02-03','9999-01-01'),(498203,'d005','1992-09-07','9999-01-01'),(498204,'d005','1999-07-22','2002-05-07'),(498205,'d007','1990-09-27','9999-01-01'),(498206,'d005','1990-10-31','9999-01-01'),(498207,'d004','1985-08-23','1991-04-18'),(498208,'d008','1994-03-12','1996-01-16'),(498209,'d004','1999-07-21','1999-12-24'),(498209,'d009','1999-12-24','9999-01-01'),(498210,'d009','1998-05-16','9999-01-01'),(498211,'d005','1987-09-04','9999-01-01'),(498212,'d008','1992-12-04','9999-01-01'),(498213,'d005','1998-03-04','9999-01-01'),(498214,'d005','1986-08-24','9999-01-01'),(498215,'d009','1993-09-04','1999-03-18'),(498216,'d005','1991-10-17','9999-01-01'),(498217,'d005','1986-05-28','9999-01-01'),(498218,'d005','1985-11-03','1991-02-12'),(498218,'d008','1991-02-12','9999-01-01'),(498219,'d007','1988-08-13','1992-01-28'),(498220,'d003','1985-08-10','9999-01-01'),(498221,'d005','1990-08-20','9999-01-01'),(498222,'d005','1987-10-16','9999-01-01'),(498223,'d004','1995-11-02','9999-01-01'),(498224,'d004','1991-06-28','9999-01-01'),(498225,'d003','1991-11-20','9999-01-01'),(498226,'d006','1997-07-05','9999-01-01'),(498227,'d004','1997-11-04','2000-03-28'),(498228,'d005','1988-12-31','2001-12-19'),(498228,'d008','2001-12-19','9999-01-01'),(498229,'d003','1993-12-30','1997-06-16'),(498230,'d002','1992-09-22','9999-01-01'),(498231,'d005','1996-04-04','9999-01-01'),(498232,'d002','1994-02-07','1994-04-03'),(498233,'d008','1985-05-31','9999-01-01'),(498234,'d005','1990-02-23','9999-01-01'),(498235,'d005','1987-10-10','9999-01-01'),(498236,'d005','1998-09-21','9999-01-01'),(498237,'d007','1998-04-24','9999-01-01'),(498238,'d005','1996-08-04','9999-01-01'),(498239,'d004','1996-05-01','1996-08-07'),(498239,'d008','1992-01-23','1996-05-01'),(498240,'d005','1995-03-01','9999-01-01'),(498241,'d004','1990-06-15','9999-01-01'),(498242,'d006','1987-04-16','9999-01-01'),(498243,'d003','1990-07-25','9999-01-01'),(498244,'d007','1994-09-14','9999-01-01'),(498245,'d006','1998-02-21','9999-01-01'),(498246,'d004','1988-04-04','9999-01-01'),(498247,'d007','1996-12-11','1997-12-16'),(498248,'d007','1997-05-11','9999-01-01'),(498249,'d005','1993-04-12','9999-01-01'),(498250,'d004','1997-11-22','9999-01-01'),(498250,'d005','1994-04-24','1997-11-22'),(498251,'d007','1995-11-10','9999-01-01'),(498252,'d005','1990-03-11','9999-01-01'),(498253,'d006','1993-03-16','9999-01-01'),(498254,'d006','1999-01-25','2000-01-15'),(498255,'d009','1986-04-02','9999-01-01'),(498256,'d007','1989-07-19','1993-12-06'),(498257,'d001','1989-06-22','9999-01-01'),(498258,'d007','1988-03-31','9999-01-01'),(498259,'d004','1989-08-08','9999-01-01'),(498259,'d005','1989-03-22','1989-08-08'),(498260,'d004','1988-05-04','9999-01-01'),(498261,'d002','1990-03-24','9999-01-01'),(498262,'d005','1987-10-31','1994-10-10'),(498263,'d005','1992-10-14','1997-09-11'),(498264,'d004','1992-09-26','9999-01-01'),(498265,'d005','1986-01-28','9999-01-01'),(498266,'d007','1993-09-29','1999-02-13'),(498267,'d004','1987-06-10','9999-01-01'),(498268,'d004','1993-09-13','9999-01-01'),(498269,'d004','1990-10-07','9999-01-01'),(498270,'d004','1998-11-22','9999-01-01'),(498270,'d005','1995-05-01','1998-11-22'),(498271,'d005','1986-08-30','9999-01-01'),(498272,'d005','1992-05-19','9999-01-01'),(498273,'d006','1990-12-05','9999-01-01'),(498274,'d005','1990-05-24','9999-01-01'),(498275,'d004','1990-10-22','1992-06-11'),(498276,'d009','1989-10-06','9999-01-01'),(498277,'d005','1998-06-03','9999-01-01'),(498278,'d006','1985-05-28','9999-01-01'),(498279,'d008','1985-12-05','9999-01-01'),(498280,'d004','1999-11-09','9999-01-01'),(498281,'d004','1999-05-31','9999-01-01'),(498281,'d005','1994-07-26','1999-05-31'),(498282,'d006','1985-04-18','9999-01-01'),(498283,'d004','1986-02-02','9999-01-01'),(498284,'d004','1992-05-08','1997-10-01'),(498285,'d006','1992-08-30','9999-01-01'),(498286,'d007','1993-06-11','9999-01-01'),(498287,'d001','1993-10-07','9999-01-01'),(498288,'d007','1994-12-19','9999-01-01'),(498289,'d005','1998-09-19','9999-01-01'),(498290,'d005','1988-07-30','1999-12-03'),(498290,'d008','1999-12-03','9999-01-01'),(498291,'d005','1987-09-21','9999-01-01'),(498292,'d007','1992-07-31','9999-01-01'),(498293,'d001','1985-03-24','2000-08-25'),(498294,'d005','1991-10-14','9999-01-01'),(498295,'d005','1991-07-07','1996-09-15'),(498296,'d004','1999-11-27','9999-01-01'),(498297,'d005','1999-04-05','9999-01-01'),(498298,'d008','1993-04-13','9999-01-01'),(498299,'d001','1988-07-03','9999-01-01'),(498300,'d004','2002-01-16','9999-01-01'),(498300,'d008','1996-08-20','2002-01-16'),(498301,'d004','1993-10-07','1999-12-14'),(498302,'d005','1995-05-16','9999-01-01'),(498303,'d009','1995-10-08','1997-07-12'),(498304,'d002','1998-12-02','9999-01-01'),(498305,'d005','1985-03-20','9999-01-01'),(498306,'d005','1989-10-14','1996-06-22'),(498307,'d005','1994-10-24','9999-01-01'),(498308,'d005','1998-07-30','9999-01-01'),(498309,'d004','1996-04-08','9999-01-01'),(498310,'d005','1989-09-05','1995-10-20'),(498310,'d008','1995-10-20','9999-01-01'),(498311,'d001','1996-05-27','9999-01-01'),(498312,'d005','1991-09-06','9999-01-01'),(498313,'d004','1989-02-05','1997-02-09'),(498314,'d005','1988-09-09','9999-01-01'),(498315,'d004','1995-02-01','9999-01-01'),(498316,'d007','1995-12-16','9999-01-01'),(498317,'d001','1993-05-18','9999-01-01'),(498318,'d007','1986-09-29','9999-01-01'),(498319,'d003','1986-03-05','9999-01-01'),(498320,'d002','1992-01-27','1992-10-07'),(498321,'d004','1987-09-25','1991-10-25'),(498321,'d009','1991-10-25','9999-01-01'),(498322,'d004','1999-11-14','9999-01-01'),(498323,'d002','1999-02-18','9999-01-01'),(498324,'d008','1996-11-29','9999-01-01'),(498325,'d005','1994-08-18','9999-01-01'),(498326,'d005','1993-10-22','9999-01-01'),(498327,'d007','1996-04-05','1996-07-09'),(498328,'d006','1997-12-09','9999-01-01'),(498329,'d005','1996-04-24','9999-01-01'),(498330,'d002','1994-01-23','2000-12-17'),(498330,'d003','2000-12-17','9999-01-01'),(498331,'d007','1989-06-28','9999-01-01'),(498332,'d004','1986-02-07','9999-01-01'),(498333,'d007','1988-04-12','1993-02-03'),(498334,'d005','1997-12-06','9999-01-01'),(498335,'d007','1995-12-23','9999-01-01'),(498336,'d007','1990-12-18','9999-01-01'),(498337,'d007','1997-05-17','9999-01-01'),(498338,'d005','1997-03-25','9999-01-01'),(498339,'d007','1989-11-24','9999-01-01'),(498340,'d009','1985-07-14','9999-01-01'),(498341,'d005','1989-03-09','1990-06-22'),(498341,'d009','1988-03-14','1989-03-09'),(498342,'d006','1998-07-26','9999-01-01'),(498343,'d001','1998-06-10','9999-01-01'),(498344,'d005','1999-09-09','9999-01-01'),(498345,'d005','1994-12-01','9999-01-01'),(498346,'d004','1991-07-28','9999-01-01'),(498347,'d005','1994-08-16','9999-01-01'),(498348,'d005','1990-03-31','1992-06-01'),(498349,'d005','2000-01-12','9999-01-01'),(498350,'d001','1988-12-07','9999-01-01'),(498351,'d005','1997-12-04','9999-01-01'),(498352,'d005','1992-09-09','1992-11-11'),(498352,'d006','1992-06-23','1992-09-09'),(498353,'d005','1992-10-28','9999-01-01'),(498354,'d005','1990-11-25','9999-01-01'),(498355,'d002','1986-03-03','9999-01-01'),(498356,'d007','1997-05-10','2000-03-13'),(498357,'d005','1992-07-24','9999-01-01'),(498358,'d007','1985-09-30','1985-11-08'),(498359,'d007','1998-04-02','9999-01-01'),(498360,'d005','1985-10-15','9999-01-01'),(498361,'d007','1985-05-19','9999-01-01'),(498362,'d005','1995-01-04','9999-01-01'),(498362,'d008','1986-10-10','1995-01-04'),(498363,'d009','1987-08-19','9999-01-01'),(498364,'d005','1990-12-06','1991-12-29'),(498365,'d004','1994-01-18','9999-01-01'),(498366,'d005','1985-07-24','9999-01-01'),(498367,'d008','1990-05-16','9999-01-01'),(498368,'d001','1992-02-06','9999-01-01'),(498369,'d004','1991-06-29','9999-01-01'),(498370,'d007','1990-08-04','9999-01-01'),(498371,'d007','1994-09-27','9999-01-01'),(498372,'d004','1988-09-10','9999-01-01'),(498373,'d004','1991-12-08','1993-09-26'),(498373,'d008','1986-11-26','1991-12-08'),(498374,'d005','1999-10-29','9999-01-01'),(498375,'d005','1996-01-15','9999-01-01'),(498376,'d009','1990-06-12','9999-01-01'),(498377,'d003','1987-11-30','9999-01-01'),(498378,'d005','1995-07-18','1998-02-08'),(498379,'d001','1996-04-28','1998-04-27'),(498380,'d007','1990-07-18','9999-01-01'),(498381,'d007','1997-12-24','9999-01-01'),(498382,'d004','1995-12-22','9999-01-01'),(498382,'d005','1994-06-10','1995-12-22'),(498383,'d008','1998-03-22','9999-01-01'),(498384,'d008','1986-04-08','9999-01-01'),(498385,'d004','1990-08-05','9999-01-01'),(498386,'d005','1986-02-23','9999-01-01'),(498387,'d007','1995-10-04','1996-09-06'),(498388,'d004','1987-05-28','9999-01-01'),(498389,'d005','1990-06-10','9999-01-01'),(498390,'d004','1998-04-24','9999-01-01'),(498391,'d001','1996-12-17','9999-01-01'),(498391,'d007','1987-08-14','1996-12-17'),(498392,'d007','1991-02-10','1995-10-31'),(498393,'d009','1996-12-09','9999-01-01'),(498394,'d004','1991-09-16','1996-12-09'),(498395,'d008','1994-08-08','1999-02-04'),(498396,'d007','1997-10-21','1999-06-20'),(498397,'d005','1991-10-30','9999-01-01'),(498398,'d007','1989-04-28','9999-01-01'),(498399,'d004','1998-06-22','9999-01-01'),(498400,'d002','1996-05-20','2001-12-13'),(498400,'d003','2001-12-13','9999-01-01'),(498401,'d004','1985-08-16','9999-01-01'),(498402,'d001','1988-12-20','9999-01-01'),(498403,'d005','1993-07-17','9999-01-01'),(498404,'d005','1998-04-28','9999-01-01'),(498405,'d004','1996-11-25','1997-03-26'),(498406,'d004','1994-08-19','9999-01-01'),(498407,'d002','1995-07-16','1999-05-15'),(498408,'d004','1989-03-10','9999-01-01'),(498409,'d004','1994-03-17','1999-07-21'),(498409,'d009','1999-07-21','1999-11-19'),(498410,'d003','1987-11-01','9999-01-01'),(498411,'d007','1994-04-21','9999-01-01'),(498412,'d004','1992-09-22','9999-01-01'),(498413,'d005','1997-05-15','1998-07-01'),(498414,'d004','1991-03-17','9999-01-01'),(498415,'d004','1987-11-05','9999-01-01'),(498416,'d004','1986-12-03','9999-01-01'),(498417,'d007','1998-09-24','9999-01-01'),(498418,'d005','1992-10-28','1997-05-08'),(498418,'d008','1997-05-08','9999-01-01'),(498419,'d004','1990-02-14','9999-01-01'),(498420,'d004','1988-05-31','9999-01-01'),(498421,'d005','1999-07-05','9999-01-01'),(498422,'d005','1991-02-06','1996-07-30'),(498423,'d005','1998-09-10','9999-01-01'),(498424,'d002','1996-03-03','9999-01-01'),(498425,'d005','1998-01-17','9999-01-01'),(498426,'d005','1986-09-26','9999-01-01'),(498427,'d006','1996-01-16','9999-01-01'),(498428,'d004','1997-08-02','1997-11-19'),(498429,'d001','1999-06-26','2000-03-08'),(498429,'d007','1999-05-11','1999-06-26'),(498430,'d001','1994-10-03','9999-01-01'),(498431,'d005','1989-12-24','1994-07-22'),(498432,'d005','1985-02-22','9999-01-01'),(498433,'d005','1989-07-02','9999-01-01'),(498434,'d006','1996-08-18','9999-01-01'),(498435,'d006','1993-12-29','9999-01-01'),(498436,'d001','1989-03-03','9999-01-01'),(498437,'d004','1993-12-27','1995-09-18'),(498438,'d003','1994-06-08','9999-01-01'),(498439,'d004','1992-11-12','9999-01-01'),(498439,'d005','1992-10-09','1992-11-12'),(498440,'d002','1992-08-05','9999-01-01'),(498441,'d005','1991-04-19','9999-01-01'),(498442,'d001','1991-02-20','9999-01-01'),(498443,'d005','1986-07-09','1998-10-25'),(498444,'d005','1991-05-30','9999-01-01'),(498445,'d005','1990-12-24','9999-01-01'),(498446,'d008','1988-07-13','1995-09-04'),(498447,'d004','1994-10-07','1995-10-14'),(498447,'d006','1995-10-14','9999-01-01'),(498448,'d005','1989-12-27','9999-01-01'),(498449,'d003','1985-08-16','9999-01-01'),(498450,'d005','1991-08-30','9999-01-01'),(498451,'d006','1996-07-30','9999-01-01'),(498452,'d005','1993-10-06','9999-01-01'),(498453,'d002','1997-02-18','9999-01-01'),(498454,'d007','1986-05-02','1990-11-26'),(498455,'d001','1997-02-17','9999-01-01'),(498455,'d007','1994-01-14','1997-02-17'),(498456,'d009','1987-06-05','9999-01-01'),(498457,'d004','1990-05-13','9999-01-01'),(498458,'d006','1989-01-12','9999-01-01'),(498459,'d006','1989-10-09','1996-07-17'),(498460,'d007','1990-05-27','9999-01-01'),(498461,'d007','1986-02-09','9999-01-01'),(498462,'d002','1986-07-19','9999-01-01'),(498463,'d004','1987-03-21','9999-01-01'),(498464,'d002','1992-07-08','9999-01-01'),(498465,'d005','1990-12-26','1991-02-12'),(498465,'d008','1991-02-12','9999-01-01'),(498466,'d001','1995-08-31','9999-01-01'),(498467,'d007','1998-12-05','1999-05-01'),(498468,'d008','1986-06-18','9999-01-01'),(498469,'d004','1998-05-17','1998-10-11'),(498470,'d004','1991-08-11','9999-01-01'),(498471,'d009','1993-12-20','9999-01-01'),(498472,'d005','1990-04-02','9999-01-01'),(498473,'d001','1992-12-10','9999-01-01'),(498474,'d009','1997-03-23','2001-05-05'),(498475,'d004','1999-11-29','2001-06-26'),(498475,'d009','2001-06-26','2002-06-13'),(498476,'d006','1986-12-06','9999-01-01'),(498477,'d005','1990-10-30','9999-01-01'),(498478,'d007','1988-08-11','9999-01-01'),(498479,'d004','1998-06-20','9999-01-01'),(498480,'d004','1995-07-11','9999-01-01'),(498481,'d001','1993-08-26','9999-01-01'),(498482,'d005','1991-06-14','9999-01-01'),(498483,'d007','1991-02-05','1997-07-04'),(498484,'d009','1991-09-28','9999-01-01'),(498485,'d004','1986-11-12','9999-01-01'),(498486,'d005','1996-05-17','2001-03-28'),(498486,'d008','2001-03-28','9999-01-01'),(498487,'d004','1992-03-18','9999-01-01'),(498488,'d007','1993-11-25','9999-01-01'),(498489,'d005','1991-11-26','2000-04-18'),(498490,'d005','1990-07-21','9999-01-01'),(498491,'d006','1997-10-23','9999-01-01'),(498492,'d008','1994-06-19','9999-01-01'),(498493,'d007','1986-09-29','9999-01-01'),(498494,'d005','1996-12-27','9999-01-01'),(498495,'d005','1991-05-09','1995-11-15'),(498495,'d008','1995-11-15','1997-05-12'),(498496,'d007','1994-10-05','9999-01-01'),(498497,'d001','1991-04-04','9999-01-01'),(498498,'d005','1987-05-21','9999-01-01'),(498499,'d005','1996-10-09','9999-01-01'),(498500,'d005','1985-09-13','9999-01-01'),(498501,'d002','1986-08-18','9999-01-01'),(498502,'d002','1993-10-26','9999-01-01'),(498503,'d004','1995-05-29','2000-10-22'),(498503,'d006','2000-10-22','9999-01-01'),(498504,'d005','1989-11-24','1992-10-30'),(498505,'d007','1987-10-18','9999-01-01'),(498506,'d007','1994-04-16','9999-01-01'),(498507,'d003','1999-04-08','9999-01-01'),(498508,'d004','1996-01-13','9999-01-01'),(498509,'d008','1993-07-18','9999-01-01'),(498510,'d002','1991-11-16','9999-01-01'),(498511,'d004','1993-01-18','1999-03-20'),(498512,'d005','1989-04-04','9999-01-01'),(498513,'d009','1996-04-13','1998-08-03'),(498514,'d004','1997-04-28','2002-05-11'),(498514,'d009','2002-05-11','9999-01-01'),(498515,'d001','1995-08-09','9999-01-01'),(498516,'d004','1992-03-08','1994-01-07'),(498517,'d005','1987-03-15','9999-01-01'),(498518,'d005','1999-12-26','9999-01-01'),(498519,'d002','1989-04-24','9999-01-01'),(498520,'d005','1994-04-22','9999-01-01'),(498521,'d008','1992-07-21','9999-01-01'),(498522,'d005','1987-04-01','9999-01-01'),(498523,'d001','1992-02-14','9999-01-01'),(498524,'d009','1998-09-02','9999-01-01'),(498525,'d002','1993-05-16','1994-06-13'),(498525,'d003','1994-06-13','1999-07-23'),(498526,'d001','1993-03-01','9999-01-01'),(498527,'d009','1987-05-15','1989-07-04'),(498528,'d002','1998-04-21','9999-01-01'),(498529,'d005','1998-10-07','2002-02-19'),(498530,'d007','1992-06-30','9999-01-01'),(498531,'d004','1985-09-26','9999-01-01'),(498532,'d007','1996-03-02','9999-01-01'),(498533,'d001','1987-04-29','1997-05-24'),(498533,'d007','1997-05-24','9999-01-01'),(498534,'d002','1987-03-02','9999-01-01'),(498535,'d005','1996-10-24','9999-01-01'),(498536,'d004','1986-06-06','9999-01-01'),(498537,'d006','1986-10-20','9999-01-01'),(498538,'d004','1998-01-14','1998-09-05'),(498539,'d004','1994-11-04','9999-01-01'),(498540,'d002','1991-05-08','9999-01-01'),(498541,'d004','1994-06-16','9999-01-01'),(498542,'d003','1991-01-17','9999-01-01'),(498543,'d006','1994-01-22','1995-05-19'),(498544,'d004','1999-01-05','9999-01-01'),(498544,'d006','1987-07-08','1999-01-05'),(498545,'d008','1998-11-20','9999-01-01'),(498546,'d004','1997-10-17','1999-11-18'),(498547,'d004','1999-01-23','9999-01-01'),(498548,'d007','1996-11-19','9999-01-01'),(498549,'d001','1994-02-25','9999-01-01'),(498550,'d005','1997-04-24','9999-01-01'),(498551,'d004','1989-03-29','9999-01-01'),(498552,'d001','1992-11-22','9999-01-01'),(498553,'d005','1988-05-07','1991-06-03'),(498554,'d007','1997-01-16','9999-01-01'),(498555,'d004','1989-02-04','1989-04-18'),(498555,'d009','1989-04-18','9999-01-01'),(498556,'d004','1993-12-06','9999-01-01'),(498557,'d008','1986-07-09','9999-01-01'),(498558,'d005','1992-11-21','9999-01-01'),(498559,'d008','1997-10-12','9999-01-01'),(498560,'d002','1996-07-19','9999-01-01'),(498561,'d005','1996-12-15','9999-01-01'),(498562,'d005','1995-01-06','1999-01-10'),(498563,'d003','1986-09-22','9999-01-01'),(498564,'d009','1998-03-16','9999-01-01'),(498565,'d001','1985-06-26','1997-04-25'),(498565,'d009','1997-04-25','9999-01-01'),(498566,'d001','1993-01-15','9999-01-01'),(498567,'d007','1988-07-13','9999-01-01'),(498568,'d005','1994-08-11','9999-01-01'),(498569,'d004','1999-04-27','9999-01-01'),(498570,'d005','1996-07-18','1998-03-02'),(498571,'d004','1988-09-26','9999-01-01'),(498572,'d005','1994-08-02','9999-01-01'),(498573,'d001','1990-12-03','9999-01-01'),(498573,'d003','1990-06-19','1990-12-03'),(498574,'d006','1998-12-16','9999-01-01'),(498575,'d005','1989-02-03','1994-10-15'),(498576,'d004','1995-11-29','9999-01-01'),(498577,'d004','1993-04-28','9999-01-01'),(498578,'d007','1985-07-15','9999-01-01'),(498579,'d007','1987-04-06','9999-01-01'),(498580,'d003','1988-09-28','9999-01-01'),(498581,'d007','1992-07-14','1994-09-22'),(498582,'d004','1993-08-29','9999-01-01'),(498583,'d007','1992-09-28','1993-04-27'),(498583,'d009','1993-04-27','9999-01-01'),(498584,'d004','1994-01-29','9999-01-01'),(498585,'d002','1989-06-16','9999-01-01'),(498586,'d002','1991-07-26','1996-07-24'),(498587,'d007','1997-10-24','9999-01-01'),(498588,'d005','1993-03-29','9999-01-01'),(498589,'d005','1999-11-06','9999-01-01'),(498590,'d007','1989-05-31','9999-01-01'),(498591,'d008','1990-02-04','9999-01-01'),(498592,'d001','2002-03-09','9999-01-01'),(498592,'d007','1990-06-03','2002-03-09'),(498593,'d004','1990-09-04','9999-01-01'),(498594,'d002','1994-11-30','9999-01-01'),(498595,'d004','2000-01-18','2001-04-02'),(498596,'d005','1994-03-24','1997-09-08'),(498597,'d005','1995-09-22','9999-01-01'),(498598,'d002','1993-10-14','1998-01-31'),(498599,'d005','1987-05-27','9999-01-01'),(498600,'d001','1995-08-05','9999-01-01'),(498601,'d007','1998-01-12','9999-01-01'),(498602,'d001','1992-06-03','9999-01-01'),(498602,'d003','1988-11-08','1992-06-03'),(498603,'d005','2000-01-03','9999-01-01'),(498604,'d004','1993-06-29','2001-06-19'),(498605,'d005','1986-08-18','9999-01-01'),(498606,'d007','1990-02-17','9999-01-01'),(498607,'d007','1997-02-12','9999-01-01'),(498608,'d001','1986-10-06','9999-01-01'),(498609,'d004','1991-03-31','2000-08-21'),(498610,'d001','1996-12-04','9999-01-01'),(498611,'d005','1991-05-21','2001-08-26'),(498612,'d009','1999-08-17','9999-01-01'),(498613,'d007','1986-01-02','1991-01-29'),(498613,'d009','1991-01-29','9999-01-01'),(498614,'d005','1986-12-30','1991-05-24'),(498615,'d009','1990-03-06','9999-01-01'),(498616,'d001','1995-10-18','9999-01-01'),(498617,'d005','1986-12-20','9999-01-01'),(498618,'d007','1996-08-09','9999-01-01'),(498619,'d005','1987-01-15','9999-01-01'),(498620,'d003','1995-07-15','9999-01-01'),(498621,'d005','1993-08-31','9999-01-01'),(498622,'d008','1999-11-03','9999-01-01'),(498623,'d005','1998-01-10','1998-06-14'),(498623,'d008','1998-06-14','1998-12-13'),(498624,'d007','1997-09-03','9999-01-01'),(498625,'d004','1996-05-28','9999-01-01'),(498626,'d004','1989-07-19','1993-11-04'),(498627,'d004','1995-11-04','9999-01-01'),(498628,'d007','1988-06-29','1991-03-30'),(498629,'d005','1989-03-12','9999-01-01'),(498630,'d005','1997-01-19','1999-08-01'),(498631,'d001','1986-06-07','9999-01-01'),(498632,'d005','1992-02-17','1998-09-16'),(498632,'d008','1998-09-16','9999-01-01'),(498633,'d005','1992-07-24','9999-01-01'),(498634,'d003','1997-04-27','9999-01-01'),(498635,'d007','1988-07-22','9999-01-01'),(498636,'d002','1997-07-28','9999-01-01'),(498637,'d005','1991-07-18','1992-08-30'),(498638,'d002','1996-01-25','1999-07-21'),(498639,'d004','1996-08-04','9999-01-01'),(498640,'d007','1985-04-08','1991-08-14'),(498641,'d002','1986-03-14','9999-01-01'),(498642,'d005','1990-05-03','9999-01-01'),(498643,'d002','1997-05-11','9999-01-01'),(498643,'d003','1990-04-25','1997-05-11'),(498644,'d004','1987-01-25','9999-01-01'),(498645,'d004','1985-11-10','9999-01-01'),(498646,'d007','1989-03-09','9999-01-01'),(498647,'d007','1988-01-20','2002-07-16'),(498648,'d005','1986-08-16','9999-01-01'),(498649,'d004','1998-05-23','2000-01-13'),(498650,'d005','1986-05-12','9999-01-01'),(498651,'d003','1990-12-18','9999-01-01'),(498652,'d003','1998-03-31','9999-01-01'),(498653,'d006','1987-02-18','1998-12-12'),(498654,'d004','2000-06-09','9999-01-01'),(498654,'d006','1997-05-09','2000-06-09'),(498655,'d009','1991-06-22','9999-01-01'),(498656,'d005','1990-12-09','1996-12-27'),(498657,'d004','1991-03-19','9999-01-01'),(498658,'d007','1988-10-20','9999-01-01'),(498659,'d007','1998-04-05','9999-01-01'),(498660,'d001','1985-08-19','9999-01-01'),(498661,'d001','1989-03-23','9999-01-01'),(498662,'d005','1998-12-07','9999-01-01'),(498663,'d009','1998-03-12','9999-01-01'),(498664,'d005','1993-01-15','1998-01-19'),(498664,'d009','1992-08-01','1993-01-15'),(498665,'d005','1986-11-14','9999-01-01'),(498666,'d001','1993-09-16','9999-01-01'),(498667,'d005','1992-09-26','9999-01-01'),(498668,'d005','1992-07-14','9999-01-01'),(498669,'d001','1986-06-09','9999-01-01'),(498670,'d007','1994-05-06','9999-01-01'),(498671,'d008','1992-04-10','9999-01-01'),(498672,'d001','1997-10-01','9999-01-01'),(498672,'d007','1994-06-08','1997-10-01'),(498673,'d009','1994-06-06','2001-10-12'),(498674,'d006','1998-02-25','2002-04-18'),(498675,'d005','1996-09-12','9999-01-01'),(498676,'d005','1999-08-10','9999-01-01'),(498677,'d009','1988-07-31','9999-01-01'),(498678,'d003','1991-01-11','1998-09-17'),(498679,'d007','1994-04-19','9999-01-01'),(498680,'d005','1991-08-22','9999-01-01'),(498681,'d005','1996-12-04','2001-02-01'),(498682,'d007','1991-05-22','9999-01-01'),(498683,'d004','1993-09-11','1999-05-01'),(498683,'d006','1999-05-01','9999-01-01'),(498684,'d005','1998-08-29','9999-01-01'),(498685,'d004','1999-03-31','9999-01-01'),(498686,'d005','1997-02-16','9999-01-01'),(498687,'d004','1990-03-18','9999-01-01'),(498688,'d002','1989-07-10','9999-01-01'),(498689,'d001','1985-06-03','1991-06-26'),(498690,'d003','1989-01-06','9999-01-01'),(498691,'d004','1993-05-24','9999-01-01'),(498692,'d004','1995-01-17','9999-01-01'),(498692,'d005','1992-11-26','1995-01-17'),(498693,'d006','1990-10-07','1998-09-21'),(498694,'d004','1995-11-10','9999-01-01'),(498695,'d004','1996-12-26','9999-01-01'),(498696,'d007','1998-08-27','9999-01-01'),(498697,'d007','1985-05-22','9999-01-01'),(498698,'d007','1994-01-21','9999-01-01'),(498699,'d004','1985-09-25','1985-09-28'),(498700,'d004','1988-07-02','9999-01-01'),(498701,'d004','1988-01-09','9999-01-01'),(498702,'d002','1996-06-02','2000-02-18'),(498702,'d007','2000-02-18','9999-01-01'),(498703,'d008','1995-11-01','9999-01-01'),(498704,'d002','1998-10-07','9999-01-01'),(498705,'d009','1994-06-22','9999-01-01'),(498706,'d006','1997-07-29','9999-01-01'),(498707,'d004','1996-10-04','9999-01-01'),(498708,'d005','1985-12-27','2000-08-30'),(498709,'d005','1987-02-15','9999-01-01'),(498710,'d004','1990-12-25','9999-01-01'),(498711,'d005','1992-04-17','1993-12-23'),(498712,'d007','1987-01-14','9999-01-01'),(498713,'d005','1994-06-20','1994-08-11'),(498713,'d008','1994-08-11','1995-03-05'),(498714,'d005','1985-05-03','9999-01-01'),(498715,'d002','1997-07-11','9999-01-01'),(498716,'d005','1998-12-24','9999-01-01'),(498717,'d007','1993-08-04','1997-07-09'),(498718,'d008','1996-01-15','9999-01-01'),(498719,'d005','1986-05-21','9999-01-01'),(498720,'d005','1989-12-19','2000-03-22'),(498721,'d005','1994-02-04','9999-01-01'),(498722,'d004','2000-03-31','9999-01-01'),(498722,'d005','1995-08-21','2000-03-31'),(498723,'d005','1990-12-24','9999-01-01'),(498724,'d002','1996-03-27','2001-02-06'),(498725,'d004','1988-07-18','9999-01-01'),(498726,'d003','1985-03-15','9999-01-01'),(498727,'d006','1999-09-21','9999-01-01'),(498728,'d003','1996-11-15','9999-01-01'),(498729,'d007','1987-12-03','9999-01-01'),(498730,'d004','1992-04-01','9999-01-01'),(498731,'d004','1990-09-08','1999-12-11'),(498732,'d005','2001-06-01','9999-01-01'),(498732,'d006','1996-12-20','2001-06-01'),(498733,'d007','1995-02-09','9999-01-01'),(498734,'d005','1989-03-14','9999-01-01'),(498735,'d004','1995-03-12','1997-10-17'),(498736,'d007','1986-09-03','9999-01-01'),(498737,'d001','1990-06-19','9999-01-01'),(498738,'d004','1995-02-23','9999-01-01'),(498739,'d004','1998-11-05','9999-01-01'),(498740,'d004','1998-01-03','2001-06-03'),(498740,'d009','2001-06-03','9999-01-01'),(498741,'d005','1985-12-21','9999-01-01'),(498742,'d005','1997-09-08','2002-05-06'),(498743,'d009','1993-08-26','9999-01-01'),(498744,'d004','1998-06-28','9999-01-01'),(498745,'d008','1993-05-16','9999-01-01'),(498746,'d008','1985-06-04','1996-06-11'),(498747,'d004','1989-11-29','9999-01-01'),(498748,'d004','1992-04-23','9999-01-01'),(498748,'d008','1985-03-05','1992-04-23'),(498749,'d004','1991-10-19','9999-01-01'),(498750,'d005','1991-02-07','9999-01-01'),(498751,'d005','1990-09-17','9999-01-01'),(498752,'d008','1990-05-07','9999-01-01'),(498753,'d007','1997-03-22','1997-10-22'),(498754,'d004','1989-08-17','9999-01-01'),(498755,'d005','1999-10-23','9999-01-01'),(498756,'d005','1999-12-23','2001-11-07'),(498757,'d001','2002-04-30','9999-01-01'),(498757,'d007','1993-12-28','2002-04-30'),(498758,'d001','1999-09-04','9999-01-01'),(498759,'d005','1985-08-04','9999-01-01'),(498760,'d005','1998-11-03','9999-01-01'),(498761,'d005','1988-04-06','9999-01-01'),(498762,'d004','1987-05-24','9999-01-01'),(498763,'d005','1989-07-23','1997-04-16'),(498764,'d003','1996-07-10','9999-01-01'),(498765,'d007','1998-12-18','9999-01-01'),(498766,'d005','1985-05-09','9999-01-01'),(498767,'d005','1987-08-09','2000-09-09'),(498767,'d008','2000-09-09','9999-01-01'),(498768,'d007','1991-08-25','9999-01-01'),(498769,'d005','1989-03-23','1998-11-30'),(498770,'d004','1995-01-18','9999-01-01'),(498771,'d005','1995-09-30','9999-01-01'),(498772,'d008','1992-03-13','9999-01-01'),(498773,'d007','1989-11-30','9999-01-01'),(498774,'d005','1991-03-19','9999-01-01'),(498775,'d004','1989-09-29','9999-01-01'),(498776,'d004','1993-04-11','2001-11-15'),(498777,'d004','1996-10-26','9999-01-01'),(498777,'d006','1986-12-23','1996-10-26'),(498778,'d004','1991-08-29','9999-01-01'),(498779,'d006','1989-03-23','1996-05-11'),(498780,'d007','1999-07-20','9999-01-01'),(498781,'d004','1995-10-15','1997-04-30'),(498782,'d001','1986-08-31','9999-01-01'),(498783,'d001','1992-06-11','9999-01-01'),(498784,'d004','1988-04-27','9999-01-01'),(498785,'d007','1993-08-29','1996-04-04'),(498785,'d009','1996-04-04','2000-11-19'),(498786,'d007','1987-08-21','1999-03-17'),(498787,'d001','1991-12-09','9999-01-01'),(498788,'d006','1995-06-06','9999-01-01'),(498789,'d005','1995-11-25','9999-01-01'),(498790,'d005','1995-06-18','9999-01-01'),(498791,'d007','1999-06-17','9999-01-01'),(498792,'d007','1995-03-19','2002-04-09'),(498793,'d004','1997-12-10','9999-01-01'),(498793,'d005','1991-08-07','1997-12-10'),(498794,'d008','1999-11-20','9999-01-01'),(498795,'d004','1985-10-03','9999-01-01'),(498796,'d009','1992-04-12','1996-08-18'),(498797,'d005','1997-05-28','9999-01-01'),(498798,'d003','1987-05-21','1992-10-07'),(498799,'d004','1986-07-01','9999-01-01'),(498800,'d008','1987-03-20','9999-01-01'),(498801,'d004','1996-01-31','9999-01-01'),(498802,'d005','1986-02-14','9999-01-01'),(498803,'d005','1990-10-03','1996-08-08'),(498804,'d005','1995-03-13','1998-05-07'),(498804,'d008','1998-05-07','9999-01-01'),(498805,'d004','1996-08-08','9999-01-01'),(498806,'d005','1993-01-25','9999-01-01'),(498807,'d007','1996-12-23','9999-01-01'),(498808,'d004','1986-02-15','9999-01-01'),(498809,'d002','1993-11-06','9999-01-01'),(498810,'d004','1989-10-23','9999-01-01'),(498811,'d006','1989-04-02','1993-04-04'),(498812,'d009','1992-02-04','2002-04-22'),(498813,'d001','1991-05-30','9999-01-01'),(498813,'d007','1988-09-30','1991-05-30'),(498814,'d007','1990-05-04','9999-01-01'),(498815,'d004','1998-02-03','9999-01-01'),(498816,'d003','1997-12-07','9999-01-01'),(498817,'d009','1998-11-06','1999-08-28'),(498818,'d008','1985-11-27','9999-01-01'),(498819,'d005','1990-08-05','9999-01-01'),(498820,'d005','1993-02-08','9999-01-01'),(498821,'d007','1999-11-08','2001-04-17'),(498822,'d004','1999-01-30','9999-01-01'),(498823,'d004','1989-01-14','1997-02-18'),(498824,'d002','1988-06-13','1994-09-01'),(498824,'d003','1994-09-01','9999-01-01'),(498825,'d005','1990-08-22','2002-02-22'),(498826,'d009','1986-04-20','9999-01-01'),(498827,'d005','1995-07-04','9999-01-01'),(498828,'d003','1989-02-09','2000-12-21'),(498829,'d008','1997-09-03','1998-03-12'),(498830,'d004','1985-06-14','9999-01-01'),(498831,'d007','1987-01-30','9999-01-01'),(498832,'d005','1995-08-02','9999-01-01'),(498833,'d009','1999-06-14','9999-01-01'),(498834,'d004','1992-09-01','1998-12-01'),(498834,'d006','1998-12-01','9999-01-01'),(498835,'d007','1997-06-20','9999-01-01'),(498836,'d004','1987-11-27','9999-01-01'),(498837,'d005','1992-11-05','1995-10-06'),(498838,'d008','1989-12-13','9999-01-01'),(498839,'d005','1985-10-29','9999-01-01'),(498840,'d007','1998-11-02','2000-02-08'),(498841,'d007','1990-10-24','9999-01-01'),(498842,'d006','1988-02-20','9999-01-01'),(498843,'d004','1997-06-09','9999-01-01'),(498844,'d004','2001-11-24','9999-01-01'),(498844,'d005','1990-07-18','2001-11-24'),(498845,'d005','1999-11-13','9999-01-01'),(498846,'d005','1997-09-17','9999-01-01'),(498847,'d005','1998-11-19','9999-01-01'),(498848,'d007','1995-03-04','1995-05-09'),(498849,'d002','1986-04-05','9999-01-01'),(498850,'d004','1997-12-04','2000-11-12'),(498851,'d003','1996-11-19','9999-01-01'),(498852,'d009','1998-10-09','9999-01-01'),(498853,'d006','1996-05-22','9999-01-01'),(498854,'d005','1988-01-15','2001-04-27'),(498854,'d008','2001-04-27','9999-01-01'),(498855,'d004','1990-10-05','1992-11-07'),(498856,'d006','1999-04-17','9999-01-01'),(498857,'d006','1990-07-05','9999-01-01'),(498858,'d004','1997-12-12','2001-03-10'),(498859,'d003','1997-12-22','9999-01-01'),(498860,'d004','1998-07-31','9999-01-01'),(498861,'d004','1993-01-10','9999-01-01'),(498862,'d001','1995-11-14','9999-01-01'),(498862,'d007','1988-12-05','1995-11-14'),(498863,'d004','1995-08-29','9999-01-01'),(498864,'d007','1990-02-02','9999-01-01'),(498865,'d008','1989-02-24','9999-01-01'),(498866,'d005','1993-12-24','1997-06-14'),(498867,'d008','1998-05-12','9999-01-01'),(498868,'d008','1988-05-20','1998-02-09'),(498869,'d004','1999-08-24','9999-01-01'),(498870,'d004','1996-04-01','1999-08-13'),(498870,'d006','1999-08-13','9999-01-01'),(498871,'d005','1993-08-09','9999-01-01'),(498872,'d002','1993-08-30','9999-01-01'),(498873,'d005','1999-09-13','9999-01-01'),(498874,'d007','1997-11-07','9999-01-01'),(498875,'d002','1986-11-23','1989-09-08'),(498876,'d005','1989-03-26','9999-01-01'),(498877,'d005','1992-10-26','9999-01-01'),(498878,'d004','1996-08-12','1997-08-18'),(498878,'d005','1995-10-13','1996-08-12'),(498879,'d007','1986-12-28','9999-01-01'),(498880,'d005','1987-04-04','9999-01-01'),(498881,'d005','1997-07-29','2001-05-04'),(498882,'d002','1990-11-09','9999-01-01'),(498883,'d005','1995-03-24','9999-01-01'),(498884,'d006','1993-03-11','9999-01-01'),(498885,'d004','1992-12-04','9999-01-01'),(498886,'d005','1985-03-07','1990-04-24'),(498886,'d008','1990-04-24','9999-01-01'),(498887,'d004','1989-06-14','9999-01-01'),(498888,'d005','1987-01-07','9999-01-01'),(498889,'d007','1992-05-17','9999-01-01'),(498890,'d009','1998-04-04','1999-04-23'),(498891,'d005','1994-02-22','9999-01-01'),(498892,'d004','1989-09-08','9999-01-01'),(498893,'d009','1988-02-09','9999-01-01'),(498894,'d004','1986-09-21','9999-01-01'),(498895,'d004','1987-10-01','1991-11-05'),(498895,'d009','1991-11-05','9999-01-01'),(498896,'d005','1996-05-09','9999-01-01'),(498897,'d003','1993-06-25','9999-01-01'),(498898,'d004','1997-08-15','1997-10-30'),(498899,'d007','1997-01-29','9999-01-01'),(498900,'d004','1988-06-27','9999-01-01'),(498901,'d007','1985-12-30','9999-01-01'),(498902,'d003','1985-04-27','9999-01-01'),(498903,'d005','1986-01-02','1992-01-05'),(498904,'d005','1990-05-23','1993-03-30'),(498904,'d008','1993-03-30','1994-12-29'),(498905,'d006','1997-11-14','9999-01-01'),(498906,'d005','1987-05-13','9999-01-01'),(498907,'d001','1987-02-15','1988-12-03'),(498908,'d004','1991-09-02','2002-02-05'),(498909,'d008','1997-12-24','9999-01-01'),(498910,'d004','1985-02-19','9999-01-01'),(498911,'d001','1990-06-24','9999-01-01'),(498912,'d007','1995-09-14','9999-01-01'),(498913,'d003','1986-09-04','1991-06-12'),(498914,'d008','1990-09-06','9999-01-01'),(498915,'d001','1992-12-13','1993-02-13'),(498915,'d007','1992-07-07','1992-12-13'),(498916,'d007','1990-08-31','9999-01-01'),(498917,'d003','1989-06-02','9999-01-01'),(498918,'d005','1991-11-06','1998-09-06'),(498919,'d005','1991-09-26','9999-01-01'),(498920,'d005','1998-05-27','9999-01-01'),(498921,'d005','1995-11-09','9999-01-01'),(498922,'d004','1998-11-05','9999-01-01'),(498923,'d007','1994-06-05','9999-01-01'),(498924,'d005','1993-04-13','9999-01-01'),(498925,'d006','1998-01-11','9999-01-01'),(498926,'d001','1989-05-14','9999-01-01'),(498926,'d003','1986-05-08','1989-05-14'),(498927,'d007','1989-11-27','1997-03-26'),(498928,'d005','1987-03-29','9999-01-01'),(498929,'d004','2000-01-22','9999-01-01'),(498930,'d001','1996-06-22','9999-01-01'),(498931,'d007','1999-07-07','9999-01-01'),(498932,'d005','1999-04-11','9999-01-01'),(498933,'d005','1996-06-02','9999-01-01'),(498934,'d001','1989-06-16','9999-01-01'),(498935,'d007','1992-05-12','1998-11-22'),(498936,'d005','1992-03-27','9999-01-01'),(498937,'d001','2002-04-01','9999-01-01'),(498937,'d007','1997-06-22','2002-04-01'),(498938,'d009','1990-03-23','9999-01-01'),(498939,'d005','1998-07-17','9999-01-01'),(498940,'d001','1996-11-11','9999-01-01'),(498941,'d007','1993-06-06','9999-01-01'),(498942,'d005','1990-11-30','9999-01-01'),(498943,'d005','1992-01-13','1993-04-17'),(498944,'d005','1998-02-15','9999-01-01'),(498945,'d004','1997-04-19','2000-05-21'),(498945,'d009','2000-05-21','2000-11-27'),(498946,'d005','1996-02-15','9999-01-01'),(498947,'d005','1986-01-30','9999-01-01'),(498948,'d004','1996-04-17','9999-01-01'),(498949,'d004','1987-10-15','9999-01-01'),(498950,'d008','1999-09-29','9999-01-01'),(498951,'d001','1998-03-05','1998-08-06'),(498952,'d005','1990-07-01','9999-01-01'),(498953,'d005','1990-02-18','9999-01-01'),(498954,'d005','1989-05-24','2000-07-25'),(498955,'d004','1995-01-16','9999-01-01'),(498956,'d004','1985-04-24','1990-09-10'),(498956,'d006','1990-09-10','9999-01-01'),(498957,'d008','1991-04-07','9999-01-01'),(498958,'d005','1996-09-27','9999-01-01'),(498959,'d005','1985-04-25','9999-01-01'),(498960,'d005','1991-06-29','9999-01-01'),(498961,'d008','1985-05-17','1992-11-07'),(498962,'d007','1989-07-07','9999-01-01'),(498963,'d007','1998-08-05','9999-01-01'),(498964,'d004','1995-02-24','9999-01-01'),(498965,'d005','1997-04-12','9999-01-01'),(498966,'d002','1993-09-23','1997-03-22'),(498966,'d003','1993-09-02','1993-09-23'),(498967,'d002','1989-09-11','9999-01-01'),(498968,'d003','1990-06-12','9999-01-01'),(498969,'d006','1993-06-16','9999-01-01'),(498970,'d005','1991-11-17','9999-01-01'),(498971,'d004','1985-09-16','1989-06-03'),(498972,'d008','1989-06-04','9999-01-01'),(498973,'d002','1999-09-02','9999-01-01'),(498974,'d001','1995-04-27','9999-01-01'),(498974,'d007','1987-06-28','1995-04-27'),(498975,'d004','1986-06-06','9999-01-01'),(498976,'d003','1993-10-10','9999-01-01'),(498977,'d007','1999-07-12','9999-01-01'),(498978,'d004','1986-04-20','2001-09-29'),(498979,'d001','1995-05-11','9999-01-01'),(498980,'d004','1996-12-31','9999-01-01'),(498981,'d004','1990-02-01','9999-01-01'),(498982,'d005','1991-07-27','9999-01-01'),(498983,'d006','1994-03-09','9999-01-01'),(498984,'d001','1987-02-01','1994-12-30'),(498984,'d009','1994-12-30','9999-01-01'),(498985,'d008','1993-11-11','9999-01-01'),(498986,'d003','1991-03-23','1993-05-25'),(498987,'d009','1988-02-22','9999-01-01'),(498988,'d005','1998-09-30','9999-01-01'),(498989,'d004','1986-03-22','9999-01-01'),(498990,'d009','1999-10-26','2000-07-30'),(498991,'d004','1988-02-20','9999-01-01'),(498992,'d005','1996-03-13','1998-11-14'),(498992,'d008','1998-11-14','9999-01-01'),(498993,'d004','1993-02-18','9999-01-01'),(498994,'d005','1991-05-10','9999-01-01'),(498995,'d005','1992-11-14','9999-01-01'),(498996,'d007','1996-09-30','9999-01-01'),(498997,'d007','1996-10-19','9999-01-01'),(498998,'d007','1998-03-12','2001-11-26'),(498999,'d004','1985-06-25','9999-01-01'),(499000,'d004','1987-08-26','1992-07-02'),(499000,'d009','1992-07-02','9999-01-01'),(499001,'d007','1990-05-02','9999-01-01'),(499002,'d004','1985-02-13','9999-01-01'),(499003,'d004','1994-05-01','9999-01-01'),(499004,'d004','1993-05-18','9999-01-01'),(499005,'d007','1998-02-09','9999-01-01'),(499006,'d002','1991-11-28','9999-01-01'),(499007,'d007','1996-09-25','1999-07-05'),(499008,'d005','1997-11-09','1999-05-01'),(499008,'d008','1999-05-01','9999-01-01'),(499009,'d003','1999-12-17','9999-01-01'),(499010,'d009','1992-02-21','9999-01-01'),(499011,'d003','1992-04-28','9999-01-01'),(499012,'d006','1986-04-20','9999-01-01'),(499013,'d005','1985-06-03','9999-01-01'),(499014,'d005','1990-05-22','9999-01-01'),(499015,'d006','1989-09-06','2000-02-20'),(499016,'d001','1998-12-07','9999-01-01'),(499017,'d001','1993-10-17','9999-01-01'),(499018,'d004','1996-03-25','9999-01-01'),(499018,'d009','1994-08-28','1996-03-25'),(499019,'d005','1990-09-05','9999-01-01'),(499020,'d005','1999-04-24','9999-01-01'),(499021,'d006','1986-08-11','9999-01-01'),(499022,'d005','1985-10-23','1990-09-04'),(499023,'d009','1986-08-06','9999-01-01'),(499024,'d004','1987-12-11','9999-01-01'),(499025,'d001','1991-04-30','9999-01-01'),(499026,'d001','1987-01-02','9999-01-01'),(499026,'d007','1985-07-13','1987-01-02'),(499027,'d002','1993-10-19','9999-01-01'),(499028,'d007','1992-08-03','9999-01-01'),(499029,'d004','1988-11-17','1998-12-27'),(499030,'d004','1994-09-21','9999-01-01'),(499031,'d004','1999-03-05','9999-01-01'),(499032,'d003','1995-01-02','9999-01-01'),(499033,'d005','1987-09-09','1987-10-12'),(499034,'d005','1999-04-27','2000-07-05'),(499035,'d007','1987-01-03','9999-01-01'),(499036,'d005','1994-10-03','1998-03-22'),(499036,'d008','1998-03-22','2000-07-06'),(499037,'d005','1988-04-18','9999-01-01'),(499038,'d007','1996-02-03','1996-10-20'),(499039,'d005','1989-04-17','1993-09-11'),(499040,'d007','1994-07-27','9999-01-01'),(499041,'d005','1990-09-05','9999-01-01'),(499042,'d003','1991-07-19','9999-01-01'),(499043,'d005','1985-09-08','9999-01-01'),(499044,'d005','1992-10-27','9999-01-01'),(499045,'d009','1985-08-11','1994-07-16'),(499046,'d007','1992-10-12','2002-05-06'),(499046,'d009','2002-05-06','9999-01-01'),(499047,'d004','1987-06-28','9999-01-01'),(499048,'d005','1992-10-14','9999-01-01'),(499049,'d005','1992-03-02','9999-01-01'),(499050,'d004','1990-02-11','9999-01-01'),(499051,'d005','1987-01-08','9999-01-01'),(499052,'d009','1989-12-08','1994-12-19'),(499053,'d005','1995-07-24','9999-01-01'),(499054,'d005','1992-04-24','2000-10-22'),(499054,'d008','2000-10-22','9999-01-01'),(499055,'d005','1994-10-27','9999-01-01'),(499056,'d004','1997-09-27','2000-11-18'),(499057,'d007','1988-01-19','9999-01-01'),(499058,'d005','1986-07-15','9999-01-01'),(499059,'d004','1991-10-26','9999-01-01'),(499060,'d009','1999-06-24','9999-01-01'),(499061,'d004','1990-08-16','9999-01-01'),(499062,'d005','1991-06-07','1991-11-23'),(499063,'d009','1987-07-02','9999-01-01'),(499064,'d004','1988-01-10','9999-01-01'),(499065,'d005','1999-06-15','2001-11-10'),(499065,'d008','2001-11-10','9999-01-01'),(499066,'d007','1998-05-29','9999-01-01'),(499067,'d006','1997-09-22','9999-01-01'),(499068,'d006','1987-12-06','9999-01-01'),(499069,'d005','1988-11-24','9999-01-01'),(499070,'d005','1992-10-10','1994-05-16'),(499071,'d005','1987-06-01','9999-01-01'),(499072,'d004','1998-11-30','9999-01-01'),(499073,'d004','1991-12-09','1997-04-12'),(499073,'d009','1997-04-12','9999-01-01'),(499074,'d009','1988-04-18','9999-01-01'),(499075,'d004','1988-10-25','1994-02-13'),(499076,'d004','1992-07-28','9999-01-01'),(499077,'d001','1989-08-15','9999-01-01'),(499078,'d005','1995-09-16','9999-01-01'),(499079,'d005','1985-06-25','9999-01-01'),(499080,'d005','1999-02-05','9999-01-01'),(499081,'d004','1997-11-07','1998-02-16'),(499081,'d009','1998-02-16','2000-04-20'),(499082,'d006','1987-12-16','9999-01-01'),(499083,'d005','1995-05-03','9999-01-01'),(499084,'d005','1998-12-14','9999-01-01'),(499085,'d005','1988-06-19','9999-01-01'),(499086,'d006','1997-02-12','9999-01-01'),(499087,'d005','1988-06-09','9999-01-01'),(499088,'d005','1999-09-19','9999-01-01'),(499089,'d004','1986-10-08','9999-01-01'),(499089,'d005','1986-01-31','1986-10-08'),(499090,'d004','1985-08-09','1993-06-08'),(499091,'d005','1986-02-25','9999-01-01'),(499092,'d004','1991-08-22','9999-01-01'),(499093,'d005','1993-08-22','9999-01-01'),(499094,'d007','1996-09-20','1999-06-05'),(499095,'d003','1998-06-22','9999-01-01'),(499096,'d005','1986-03-23','1994-11-03'),(499097,'d001','1986-11-29','2000-05-23'),(499098,'d005','1992-08-02','2002-07-31'),(499098,'d008','2002-07-31','9999-01-01'),(499099,'d009','1990-02-12','9999-01-01'),(499100,'d006','1995-09-10','9999-01-01'),(499101,'d004','1997-06-07','2000-09-07'),(499102,'d007','1990-03-12','1993-01-13'),(499103,'d009','1993-11-15','9999-01-01'),(499104,'d009','1987-04-02','9999-01-01'),(499105,'d005','1993-08-18','9999-01-01'),(499106,'d004','1989-09-17','9999-01-01'),(499107,'d005','1991-06-07','2000-12-08'),(499108,'d004','1999-10-31','9999-01-01'),(499108,'d005','1989-12-21','1999-10-31'),(499109,'d007','1996-09-19','9999-01-01'),(499110,'d005','1997-02-21','9999-01-01'),(499111,'d005','1997-07-05','1998-10-13'),(499112,'d001','1998-07-10','2000-12-14'),(499113,'d004','1991-03-26','9999-01-01'),(499114,'d005','1997-02-03','9999-01-01'),(499115,'d006','1987-09-19','9999-01-01'),(499116,'d004','1997-01-28','9999-01-01'),(499117,'d005','1994-08-04','9999-01-01'),(499118,'d004','1994-10-09','2001-05-04'),(499119,'d002','1998-07-09','9999-01-01'),(499119,'d003','1993-11-27','1998-07-09'),(499120,'d007','1993-07-14','9999-01-01'),(499121,'d004','1986-03-23','2001-11-23'),(499122,'d007','1990-04-01','9999-01-01'),(499123,'d007','1988-05-15','9999-01-01'),(499124,'d005','1998-08-13','9999-01-01'),(499125,'d005','1994-02-02','9999-01-01'),(499126,'d002','1991-09-26','9999-01-01'),(499127,'d005','1999-03-07','1999-09-11'),(499127,'d008','1999-09-11','1999-12-11'),(499128,'d001','1986-06-18','9999-01-01'),(499129,'d005','1990-06-13','9999-01-01'),(499130,'d005','1988-10-21','1996-05-12'),(499131,'d009','1989-06-10','9999-01-01'),(499132,'d003','1988-02-06','9999-01-01'),(499133,'d006','1998-10-02','9999-01-01'),(499134,'d005','1985-07-14','9999-01-01'),(499135,'d004','1992-02-04','9999-01-01'),(499136,'d004','2000-06-28','9999-01-01'),(499136,'d005','1996-07-31','2000-06-28'),(499137,'d006','1990-06-21','9999-01-01'),(499138,'d003','1988-01-27','2002-02-06'),(499139,'d005','1995-01-10','9999-01-01'),(499140,'d003','1997-08-09','9999-01-01'),(499141,'d007','1993-05-28','1997-05-12'),(499142,'d005','1985-06-15','9999-01-01'),(499143,'d004','1988-01-13','9999-01-01'),(499144,'d001','1992-02-28','9999-01-01'),(499145,'d005','1998-02-05','9999-01-01'),(499145,'d008','1997-11-01','1998-02-05'),(499146,'d004','1992-04-29','9999-01-01'),(499147,'d007','1994-01-10','9999-01-01'),(499148,'d004','1998-02-03','9999-01-01'),(499149,'d004','1987-06-07','1989-12-12'),(499150,'d004','1986-11-24','9999-01-01'),(499151,'d001','1986-08-14','1995-02-23'),(499152,'d001','1985-07-24','9999-01-01'),(499153,'d005','1994-05-05','9999-01-01'),(499154,'d009','1992-07-19','9999-01-01'),(499155,'d005','1999-09-12','2001-08-05'),(499155,'d008','2001-08-05','9999-01-01'),(499156,'d003','1996-12-04','9999-01-01'),(499157,'d005','1996-06-23','9999-01-01'),(499158,'d005','1996-08-07','9999-01-01'),(499159,'d001','1992-04-21','9999-01-01'),(499160,'d008','1990-01-25','1991-03-01'),(499161,'d001','1995-02-02','9999-01-01'),(499162,'d004','1989-12-27','9999-01-01'),(499163,'d005','1993-05-04','9999-01-01'),(499164,'d002','2000-01-12','2000-11-20'),(499165,'d005','1992-04-11','2000-09-26'),(499166,'d001','1988-08-04','1990-06-29'),(499166,'d007','1987-02-14','1988-08-04'),(499167,'d003','1996-02-19','9999-01-01'),(499168,'d005','1987-08-16','9999-01-01'),(499169,'d005','1990-12-13','9999-01-01'),(499170,'d005','1990-10-08','9999-01-01'),(499171,'d004','1992-01-28','9999-01-01'),(499172,'d001','1989-10-04','9999-01-01'),(499173,'d004','1989-01-25','9999-01-01'),(499174,'d005','1992-07-14','9999-01-01'),(499175,'d005','1990-07-11','2002-01-04'),(499176,'d004','1985-07-13','1987-04-02'),(499176,'d006','1987-04-02','9999-01-01'),(499177,'d005','1985-09-28','9999-01-01'),(499178,'d007','1990-06-13','9999-01-01'),(499179,'d003','1999-07-23','9999-01-01'),(499180,'d007','1998-04-27','9999-01-01'),(499181,'d007','1988-10-26','9999-01-01'),(499182,'d005','1991-04-03','9999-01-01'),(499183,'d009','1987-09-23','9999-01-01'),(499184,'d004','1988-10-21','1999-03-14'),(499185,'d004','1987-03-26','1990-09-27'),(499185,'d006','1990-09-27','1995-01-01'),(499186,'d009','1986-03-10','9999-01-01'),(499187,'d001','1992-01-29','9999-01-01'),(499188,'d007','1985-06-10','1992-03-30'),(499189,'d005','1991-03-10','9999-01-01'),(499190,'d002','1990-06-11','9999-01-01'),(499191,'d007','1986-05-29','9999-01-01'),(499192,'d005','1988-09-12','9999-01-01'),(499193,'d003','1994-09-30','9999-01-01'),(499194,'d001','1998-01-02','1999-08-27'),(499194,'d009','1999-08-27','9999-01-01'),(499195,'d005','1991-05-02','1993-03-31'),(499196,'d006','1997-07-22','9999-01-01'),(499197,'d005','1992-12-18','9999-01-01'),(499198,'d005','1995-05-11','9999-01-01'),(499199,'d004','1999-05-28','9999-01-01'),(499200,'d009','1996-08-06','9999-01-01'),(499201,'d001','2000-01-16','9999-01-01'),(499202,'d005','1994-03-22','9999-01-01'),(499203,'d004','1993-12-08','9999-01-01'),(499204,'d004','1998-03-31','2000-06-22'),(499204,'d005','1994-09-07','1998-03-31'),(499205,'d009','1995-06-02','9999-01-01'),(499206,'d007','1985-09-04','9999-01-01'),(499207,'d004','1989-08-20','1996-07-15'),(499208,'d007','1991-05-02','9999-01-01'),(499209,'d004','1991-09-13','1993-07-24'),(499210,'d002','1995-02-01','9999-01-01'),(499211,'d005','1996-05-18','9999-01-01'),(499212,'d005','1994-10-29','9999-01-01'),(499213,'d001','1996-10-11','2000-04-03'),(499213,'d007','2000-04-03','9999-01-01'),(499214,'d005','1994-07-26','9999-01-01'),(499215,'d005','1999-10-01','2000-12-12'),(499216,'d001','1996-08-04','9999-01-01'),(499217,'d004','1987-02-28','9999-01-01'),(499218,'d006','1987-03-29','9999-01-01'),(499219,'d003','1997-12-20','9999-01-01'),(499220,'d004','1989-07-16','9999-01-01'),(499221,'d001','1995-10-15','9999-01-01'),(499222,'d004','1996-07-07','9999-01-01'),(499222,'d009','1985-02-18','1996-07-07'),(499223,'d004','1999-12-13','9999-01-01'),(499224,'d005','1998-12-16','2001-08-21'),(499225,'d003','1985-03-25','9999-01-01'),(499226,'d001','1990-05-27','9999-01-01'),(499227,'d005','1988-01-26','9999-01-01'),(499228,'d004','1987-12-24','9999-01-01'),(499229,'d005','1991-01-20','9999-01-01'),(499230,'d004','1998-11-17','9999-01-01'),(499230,'d005','1987-06-07','1998-11-17'),(499231,'d007','1987-02-10','9999-01-01'),(499232,'d004','1990-10-15','2001-01-07'),(499233,'d009','1990-08-27','1995-02-28'),(499234,'d004','1991-07-14','1999-09-07'),(499235,'d007','1987-07-28','9999-01-01'),(499236,'d006','1995-08-12','9999-01-01'),(499237,'d008','1994-08-23','1998-03-07'),(499238,'d005','1988-03-17','9999-01-01'),(499239,'d005','1987-02-04','9999-01-01'),(499240,'d004','1990-12-02','1996-11-27'),(499241,'d004','1996-01-10','1996-07-19'),(499241,'d009','1996-07-19','9999-01-01'),(499242,'d006','1990-04-25','9999-01-01'),(499243,'d004','1993-06-17','9999-01-01'),(499244,'d004','1992-05-20','9999-01-01'),(499245,'d008','1992-02-18','9999-01-01'),(499246,'d005','1999-02-01','9999-01-01'),(499247,'d001','1990-11-26','1999-09-04'),(499248,'d004','1989-12-26','9999-01-01'),(499249,'d008','1990-03-18','9999-01-01'),(499250,'d001','1999-04-15','9999-01-01'),(499250,'d003','1998-09-09','1999-04-15'),(499251,'d005','1993-12-04','9999-01-01'),(499252,'d006','1994-01-02','9999-01-01'),(499253,'d003','1995-01-26','9999-01-01'),(499254,'d005','1997-10-19','9999-01-01'),(499255,'d004','1994-02-01','9999-01-01'),(499256,'d004','1995-10-06','2000-07-22'),(499257,'d007','1991-01-08','9999-01-01'),(499258,'d004','1990-11-11','1992-11-26'),(499258,'d009','1992-11-26','1994-10-20'),(499259,'d007','1985-04-25','9999-01-01'),(499260,'d004','1998-09-14','9999-01-01'),(499261,'d005','1990-07-17','9999-01-01'),(499262,'d005','1995-09-26','9999-01-01'),(499263,'d004','1997-06-30','9999-01-01'),(499264,'d002','1997-10-31','9999-01-01'),(499265,'d007','1998-10-23','9999-01-01'),(499266,'d002','1998-11-28','9999-01-01'),(499267,'d005','1985-12-12','1992-02-28'),(499268,'d004','1995-05-13','9999-01-01'),(499268,'d005','1985-07-15','1995-05-13'),(499269,'d007','1986-05-02','1992-09-08'),(499270,'d008','1993-11-16','9999-01-01'),(499271,'d007','1996-05-08','2002-03-14'),(499272,'d003','1989-07-17','1991-06-04'),(499273,'d009','1996-03-28','9999-01-01'),(499274,'d004','1997-12-27','9999-01-01'),(499275,'d007','1985-07-22','9999-01-01'),(499276,'d004','1999-04-06','9999-01-01'),(499276,'d005','1999-03-01','1999-04-06'),(499277,'d001','1993-11-11','9999-01-01'),(499278,'d009','1997-11-29','9999-01-01'),(499279,'d007','1988-03-12','1999-10-29'),(499280,'d002','1993-12-20','9999-01-01'),(499281,'d003','1988-05-08','9999-01-01'),(499282,'d004','1993-10-01','9999-01-01'),(499283,'d004','1997-11-21','9999-01-01'),(499284,'d007','1999-09-02','9999-01-01'),(499285,'d005','1989-11-05','9999-01-01'),(499286,'d007','1997-02-01','9999-01-01'),(499287,'d005','1994-04-25','9999-01-01'),(499287,'d008','1989-03-05','1994-04-25'),(499288,'d007','1999-06-12','2000-05-29'),(499289,'d008','1990-10-11','1999-11-12'),(499290,'d003','1993-06-09','9999-01-01'),(499291,'d007','1997-09-17','9999-01-01'),(499292,'d007','1999-10-19','9999-01-01'),(499293,'d001','1991-06-02','9999-01-01'),(499294,'d004','1995-01-30','9999-01-01'),(499295,'d004','1991-10-18','9999-01-01'),(499296,'d004','1998-10-17','9999-01-01'),(499297,'d004','1997-08-18','2000-05-14'),(499297,'d009','2000-05-14','9999-01-01'),(499298,'d004','1995-10-25','2000-04-20'),(499299,'d004','1992-03-29','9999-01-01'),(499300,'d005','1995-09-23','9999-01-01'),(499301,'d004','1993-02-26','9999-01-01'),(499302,'d008','1989-12-18','9999-01-01'),(499303,'d002','1995-12-31','9999-01-01'),(499304,'d002','1985-05-03','2002-05-17'),(499305,'d008','1994-06-14','9999-01-01'),(499306,'d005','1988-11-07','9999-01-01'),(499307,'d005','1985-10-25','1997-06-10'),(499308,'d005','1996-03-20','1997-07-27'),(499308,'d008','1997-07-27','9999-01-01'),(499309,'d003','1998-03-17','9999-01-01'),(499310,'d007','1999-01-15','9999-01-01'),(499311,'d005','1994-04-05','9999-01-01'),(499312,'d005','1987-05-17','9999-01-01'),(499313,'d002','1995-04-07','9999-01-01'),(499314,'d007','1992-11-12','9999-01-01'),(499315,'d009','1990-04-05','9999-01-01'),(499316,'d005','1993-10-22','1996-10-18'),(499317,'d005','1989-06-26','9999-01-01'),(499318,'d007','1988-02-22','1989-11-10'),(499318,'d009','1989-11-10','9999-01-01'),(499319,'d004','1990-01-25','9999-01-01'),(499320,'d007','1986-08-19','9999-01-01'),(499321,'d002','1996-08-04','9999-01-01'),(499322,'d005','1995-07-12','2000-07-22'),(499323,'d004','1997-04-06','9999-01-01'),(499324,'d008','1995-05-05','9999-01-01'),(499325,'d004','1990-08-22','9999-01-01'),(499326,'d004','1988-08-16','1994-01-03'),(499327,'d007','1997-12-11','9999-01-01'),(499328,'d007','1989-12-09','9999-01-01'),(499329,'d004','2000-01-21','9999-01-01'),(499329,'d005','1999-12-30','2000-01-21'),(499330,'d002','1988-11-18','9999-01-01'),(499331,'d007','1997-10-09','9999-01-01'),(499332,'d005','1992-12-30','9999-01-01'),(499333,'d008','1995-04-07','2001-06-10'),(499334,'d005','1999-03-07','9999-01-01'),(499335,'d009','1991-11-27','9999-01-01'),(499336,'d005','1987-01-26','9999-01-01'),(499337,'d007','1988-06-30','1997-07-07'),(499338,'d005','2001-03-14','9999-01-01'),(499338,'d008','1992-05-19','2001-03-14'),(499339,'d004','1987-02-27','9999-01-01'),(499340,'d005','1985-08-31','9999-01-01'),(499341,'d004','1996-07-11','1998-05-04'),(499342,'d002','1993-03-20','9999-01-01'),(499343,'d005','1997-12-16','9999-01-01'),(499344,'d007','1996-07-17','9999-01-01'),(499345,'d003','1985-11-29','9999-01-01'),(499346,'d004','1994-07-10','9999-01-01'),(499347,'d007','1988-09-08','9999-01-01'),(499348,'d005','1999-04-13','1999-04-27'),(499349,'d001','1993-03-21','1999-09-30'),(499349,'d007','1999-09-30','9999-01-01'),(499350,'d004','1996-05-23','9999-01-01'),(499351,'d008','1990-02-17','2001-01-15'),(499352,'d009','1999-11-05','9999-01-01'),(499353,'d004','1987-01-07','9999-01-01'),(499354,'d005','1989-08-02','9999-01-01'),(499355,'d005','1996-08-03','9999-01-01'),(499356,'d006','1998-06-27','9999-01-01'),(499357,'d004','1986-11-15','9999-01-01'),(499358,'d002','1992-07-28','1993-05-23'),(499358,'d003','1993-05-23','1994-02-12'),(499359,'d005','1988-01-24','9999-01-01'),(499360,'d005','1988-04-21','9999-01-01'),(499361,'d007','2000-01-14','9999-01-01'),(499362,'d005','1989-07-29','9999-01-01'),(499363,'d004','1998-09-07','9999-01-01'),(499364,'d005','1990-09-25','9999-01-01'),(499365,'d005','1988-06-21','1991-12-28'),(499366,'d005','1990-04-15','9999-01-01'),(499367,'d006','1993-02-17','9999-01-01'),(499368,'d005','1990-08-15','1993-06-08'),(499369,'d001','1996-10-30','1997-05-09'),(499369,'d007','1997-05-09','9999-01-01'),(499370,'d007','1985-05-21','9999-01-01'),(499371,'d007','1987-05-28','9999-01-01'),(499372,'d005','1997-08-30','9999-01-01'),(499373,'d004','1996-11-27','9999-01-01'),(499374,'d009','1985-06-19','1987-08-25'),(499375,'d004','1988-09-18','9999-01-01'),(499376,'d005','1997-10-14','9999-01-01'),(499377,'d004','1990-10-09','9999-01-01'),(499377,'d008','1989-11-15','1990-10-09'),(499378,'d009','1999-10-09','9999-01-01'),(499379,'d007','1991-08-30','9999-01-01'),(499380,'d007','1992-06-08','9999-01-01'),(499381,'d004','1990-03-04','9999-01-01'),(499382,'d005','1995-01-11','1997-03-04'),(499383,'d003','1994-01-13','9999-01-01'),(499384,'d009','1990-11-19','9999-01-01'),(499385,'d007','1993-10-27','9999-01-01'),(499386,'d004','1988-08-11','1997-07-11'),(499387,'d004','1996-09-03','9999-01-01'),(499387,'d005','1985-12-02','1996-09-03'),(499388,'d009','1995-04-27','9999-01-01'),(499389,'d007','1988-12-15','1997-10-19'),(499390,'d007','1994-08-11','9999-01-01'),(499391,'d004','1999-08-27','2000-08-08'),(499392,'d007','1995-12-31','9999-01-01'),(499393,'d004','1993-04-19','9999-01-01'),(499394,'d007','1995-08-09','2001-02-03'),(499395,'d004','1986-05-17','9999-01-01'),(499396,'d009','1998-08-28','9999-01-01'),(499397,'d004','1986-03-03','9999-01-01'),(499398,'d004','1987-06-24','1992-06-18'),(499398,'d006','1992-06-18','9999-01-01'),(499399,'d004','1991-08-01','1995-11-08'),(499400,'d004','1989-03-22','9999-01-01'),(499401,'d005','1997-02-28','9999-01-01'),(499402,'d009','1994-05-11','9999-01-01'),(499403,'d008','1988-02-17','9999-01-01'),(499404,'d004','1996-02-09','1996-05-12'),(499405,'d006','1989-07-08','9999-01-01'),(499406,'d008','1985-06-08','9999-01-01'),(499407,'d007','1989-08-10','9999-01-01'),(499408,'d004','1988-07-09','1990-02-10'),(499408,'d006','1990-02-10','9999-01-01'),(499409,'d007','1993-05-29','9999-01-01'),(499410,'d005','1995-07-09','9999-01-01'),(499411,'d003','1985-10-17','9999-01-01'),(499412,'d007','1989-10-02','9999-01-01'),(499413,'d005','1993-03-03','1993-08-06'),(499414,'d008','1986-04-13','9999-01-01'),(499415,'d006','1999-04-09','9999-01-01'),(499416,'d001','2000-08-24','2002-04-16'),(499416,'d007','1997-12-01','2000-08-24'),(499417,'d005','1997-07-01','9999-01-01'),(499418,'d007','1995-05-14','9999-01-01'),(499419,'d004','1993-11-03','9999-01-01'),(499420,'d007','1987-06-02','9999-01-01'),(499421,'d004','1998-02-28','9999-01-01'),(499422,'d004','1991-02-10','9999-01-01'),(499423,'d004','1990-07-30','1992-10-14'),(499424,'d004','1998-03-29','9999-01-01'),(499425,'d004','1985-09-18','1994-02-21'),(499425,'d009','1994-02-21','9999-01-01'),(499426,'d005','1991-01-30','9999-01-01'),(499427,'d009','1986-09-08','9999-01-01'),(499428,'d008','1991-05-08','9999-01-01'),(499429,'d004','1994-12-29','9999-01-01'),(499430,'d004','1988-07-06','1992-03-07'),(499431,'d002','1990-05-28','9999-01-01'),(499432,'d003','1987-06-15','9999-01-01'),(499433,'d009','1988-11-02','9999-01-01'),(499434,'d005','1991-07-28','9999-01-01'),(499435,'d004','1998-01-04','9999-01-01'),(499435,'d008','1997-04-21','1998-01-04'),(499436,'d007','1998-02-06','9999-01-01'),(499437,'d005','1990-09-14','2002-06-22'),(499438,'d005','1986-06-14','9999-01-01'),(499439,'d004','1989-03-17','9999-01-01'),(499440,'d005','1987-03-24','9999-01-01'),(499441,'d001','1995-04-17','9999-01-01'),(499442,'d005','1986-07-24','9999-01-01'),(499443,'d004','1986-11-22','1992-08-09'),(499443,'d009','1992-08-09','9999-01-01'),(499444,'d007','1988-03-26','9999-01-01'),(499445,'d009','1986-04-10','9999-01-01'),(499446,'d002','1996-05-27','1997-04-10'),(499447,'d009','1996-06-06','9999-01-01'),(499448,'d002','1996-05-12','9999-01-01'),(499449,'d001','1991-07-15','2001-02-17'),(499450,'d004','1990-05-07','9999-01-01'),(499451,'d004','1986-10-19','1991-11-08'),(499452,'d004','1993-03-13','9999-01-01'),(499453,'d001','1994-02-20','9999-01-01'),(499454,'d002','1998-01-22','2000-07-03'),(499454,'d007','2000-07-03','9999-01-01'),(499455,'d003','1997-10-06','2001-05-30'),(499456,'d005','1995-03-09','9999-01-01'),(499457,'d003','1991-04-18','9999-01-01'),(499458,'d004','1995-06-08','9999-01-01'),(499459,'d004','1997-11-01','9999-01-01'),(499460,'d007','1985-07-09','9999-01-01'),(499461,'d009','1994-04-02','1996-03-14'),(499462,'d004','1991-08-05','9999-01-01'),(499463,'d004','1991-02-24','1995-03-01'),(499463,'d009','1995-03-01','9999-01-01'),(499464,'d004','1988-12-21','9999-01-01'),(499465,'d003','1998-12-26','9999-01-01'),(499466,'d005','1989-12-04','9999-01-01'),(499467,'d001','1990-08-30','9999-01-01'),(499468,'d008','1987-02-23','9999-01-01'),(499469,'d007','1985-11-14','2000-10-15'),(499470,'d002','1993-05-04','9999-01-01'),(499471,'d004','1997-03-04','9999-01-01'),(499472,'d005','1992-02-08','9999-01-01'),(499473,'d004','1997-07-24','9999-01-01'),(499473,'d009','1991-05-23','1997-07-24'),(499474,'d004','1986-05-15','9999-01-01'),(499475,'d005','1994-10-03','9999-01-01'),(499476,'d007','1999-07-20','9999-01-01'),(499477,'d005','1996-01-26','9999-01-01'),(499478,'d005','1999-06-14','1999-08-08'),(499479,'d001','1988-03-30','9999-01-01'),(499480,'d007','1993-06-30','1999-03-05'),(499481,'d002','1990-06-04','1998-01-20'),(499481,'d007','1998-01-20','9999-01-01'),(499482,'d003','1998-07-04','9999-01-01'),(499483,'d004','1997-05-01','9999-01-01'),(499484,'d007','1992-12-29','9999-01-01'),(499485,'d006','1999-09-08','9999-01-01'),(499486,'d005','1990-10-06','9999-01-01'),(499487,'d005','1999-09-07','9999-01-01'),(499488,'d004','1992-06-13','9999-01-01'),(499489,'d001','1988-08-01','1994-12-24'),(499490,'d008','1996-01-26','2000-03-11'),(499491,'d005','1992-02-11','1994-08-04'),(499491,'d008','1994-08-04','9999-01-01'),(499492,'d005','1986-01-12','1996-07-11'),(499493,'d005','1994-01-31','9999-01-01'),(499494,'d002','1995-12-27','9999-01-01'),(499495,'d005','1999-08-30','9999-01-01'),(499496,'d005','1988-01-07','9999-01-01'),(499497,'d005','1987-05-27','2001-12-18'),(499498,'d005','1991-07-19','9999-01-01'),(499499,'d005','1996-10-21','9999-01-01'),(499500,'d004','1995-02-11','2000-12-30'),(499501,'d007','1996-01-23','9999-01-01'),(499502,'d002','1993-12-29','1995-04-10'),(499502,'d007','1995-04-10','9999-01-01'),(499503,'d005','1998-08-03','9999-01-01'),(499504,'d008','1988-07-10','9999-01-01'),(499505,'d007','1992-12-20','9999-01-01'),(499506,'d004','1996-08-18','9999-01-01'),(499507,'d006','1996-10-04','9999-01-01'),(499508,'d004','1997-12-10','9999-01-01'),(499509,'d004','1986-09-24','2001-01-18'),(499510,'d004','1994-10-06','1995-03-30'),(499511,'d005','1998-07-23','9999-01-01'),(499511,'d009','1997-05-05','1998-07-23'),(499512,'d009','1991-10-27','9999-01-01'),(499513,'d005','1996-06-01','1997-06-21'),(499514,'d004','1994-09-25','9999-01-01'),(499515,'d004','1986-02-03','9999-01-01'),(499516,'d005','1997-11-22','9999-01-01'),(499517,'d005','1999-03-12','2002-03-09'),(499518,'d005','1997-04-12','9999-01-01'),(499519,'d005','1992-07-22','9999-01-01'),(499520,'d004','2000-07-05','9999-01-01'),(499520,'d005','1995-06-07','2000-07-05'),(499521,'d004','1985-11-08','9999-01-01'),(499522,'d005','1989-10-10','9999-01-01'),(499523,'d005','1996-04-17','2000-06-13'),(499524,'d005','1995-08-30','9999-01-01'),(499525,'d005','1992-05-21','9999-01-01'),(499526,'d009','1991-06-04','9999-01-01'),(499527,'d004','1990-10-02','9999-01-01'),(499528,'d005','1994-08-18','9999-01-01'),(499529,'d002','1995-03-08','1997-11-21'),(499529,'d007','1997-11-21','9999-01-01'),(499530,'d008','1985-02-22','1988-07-19'),(499531,'d007','1991-02-09','9999-01-01'),(499532,'d004','1992-12-13','9999-01-01'),(499533,'d008','1998-05-03','9999-01-01'),(499534,'d004','1994-09-08','9999-01-01'),(499535,'d004','1987-01-19','9999-01-01'),(499536,'d001','1990-03-04','1993-10-09'),(499537,'d004','1988-10-18','9999-01-01'),(499538,'d004','1990-07-15','1998-02-27'),(499539,'d005','1990-02-21','9999-01-01'),(499540,'d004','1994-02-25','9999-01-01'),(499540,'d005','1991-11-12','1994-02-25'),(499541,'d005','1998-10-16','9999-01-01'),(499542,'d001','1998-03-26','9999-01-01'),(499543,'d008','1987-10-22','9999-01-01'),(499544,'d005','1986-03-04','9999-01-01'),(499545,'d009','2000-01-20','2002-05-10'),(499546,'d007','1993-01-28','1995-04-18'),(499547,'d005','1992-07-25','9999-01-01'),(499548,'d005','1987-04-27','9999-01-01'),(499549,'d009','1995-11-27','9999-01-01'),(499550,'d004','1994-03-10','9999-01-01'),(499550,'d009','1985-08-13','1994-03-10'),(499551,'d004','1995-04-29','9999-01-01'),(499552,'d004','1992-05-07','1994-03-20'),(499553,'d005','2000-01-22','9999-01-01'),(499554,'d005','1997-11-22','9999-01-01'),(499555,'d007','1995-11-04','9999-01-01'),(499556,'d005','1998-08-21','9999-01-01'),(499557,'d007','1995-06-21','9999-01-01'),(499558,'d004','1996-03-17','9999-01-01'),(499559,'d004','2000-12-15','9999-01-01'),(499559,'d005','1996-07-31','2000-12-15'),(499560,'d004','1988-08-28','1992-01-25'),(499561,'d009','1997-02-12','9999-01-01'),(499562,'d008','1992-02-03','2000-05-14'),(499563,'d005','1988-04-20','9999-01-01'),(499564,'d002','1995-02-20','9999-01-01'),(499565,'d005','1999-11-12','2000-08-27'),(499566,'d005','1999-02-22','9999-01-01'),(499567,'d002','1993-01-27','1993-05-28'),(499567,'d003','1986-07-11','1993-01-27'),(499568,'d004','1994-01-01','9999-01-01'),(499569,'d004','1985-12-11','9999-01-01'),(499570,'d007','1989-10-21','9999-01-01'),(499571,'d004','1993-01-24','9999-01-01'),(499572,'d007','1994-05-17','9999-01-01'),(499573,'d005','1991-09-14','2001-01-11'),(499574,'d007','1992-04-20','1997-04-21'),(499575,'d007','1985-06-03','9999-01-01'),(499576,'d004','1998-10-07','2000-08-27'),(499576,'d008','1994-08-03','1998-10-07'),(499577,'d007','1999-06-01','9999-01-01'),(499578,'d007','1989-09-16','9999-01-01'),(499579,'d004','1989-08-02','9999-01-01'),(499580,'d005','1985-05-10','9999-01-01'),(499581,'d004','1997-11-18','9999-01-01'),(499582,'d004','1994-09-02','9999-01-01'),(499583,'d006','1998-05-13','9999-01-01'),(499584,'d007','1986-01-22','1989-03-12'),(499584,'d009','1989-03-12','1991-03-06'),(499585,'d003','1994-07-15','9999-01-01'),(499586,'d005','1995-03-22','9999-01-01'),(499587,'d007','1992-10-30','9999-01-01'),(499588,'d005','1992-11-20','9999-01-01'),(499589,'d007','1997-06-30','9999-01-01'),(499590,'d007','1994-02-12','9999-01-01'),(499591,'d001','1988-10-29','9999-01-01'),(499592,'d005','1997-06-26','9999-01-01'),(499593,'d004','1997-10-31','2000-07-16'),(499594,'d005','1996-04-18','9999-01-01'),(499595,'d002','1988-11-17','1989-08-06'),(499595,'d007','1989-08-06','2000-03-24'),(499596,'d003','1987-11-22','1999-09-29'),(499597,'d001','1995-10-13','9999-01-01'),(499598,'d009','1991-05-13','9999-01-01'),(499599,'d004','1986-11-30','9999-01-01'),(499600,'d001','1998-11-27','9999-01-01'),(499601,'d006','1994-05-15','9999-01-01'),(499602,'d004','1995-06-25','1998-09-25'),(499603,'d007','1999-06-10','9999-01-01'),(499604,'d005','1997-04-14','2002-06-30'),(499604,'d008','2002-06-30','9999-01-01'),(499605,'d005','1990-02-14','9999-01-01'),(499606,'d005','1999-09-22','2001-04-09'),(499607,'d005','1991-09-23','1993-10-27'),(499608,'d005','1987-12-06','9999-01-01'),(499609,'d005','1993-02-19','9999-01-01'),(499610,'d007','1999-08-29','9999-01-01'),(499611,'d007','1996-07-29','9999-01-01'),(499612,'d005','1990-11-02','9999-01-01'),(499613,'d004','1992-09-29','2001-04-23'),(499613,'d009','2001-04-23','9999-01-01'),(499614,'d004','1998-12-04','9999-01-01'),(499615,'d001','1990-12-13','1994-06-11'),(499616,'d005','1999-08-05','9999-01-01'),(499617,'d006','1985-06-15','9999-01-01'),(499618,'d005','1992-09-06','9999-01-01'),(499619,'d005','1992-08-20','9999-01-01'),(499620,'d005','1996-01-30','2001-11-12'),(499621,'d004','1993-08-20','9999-01-01'),(499622,'d007','1995-01-02','9999-01-01'),(499623,'d005','1994-10-27','9999-01-01'),(499623,'d009','1989-07-30','1994-10-27'),(499624,'d005','1997-07-13','2002-01-08'),(499625,'d007','1996-08-30','9999-01-01'),(499626,'d005','1997-10-12','9999-01-01'),(499627,'d005','1989-03-12','9999-01-01'),(499628,'d007','1996-02-15','9999-01-01'),(499629,'d008','1990-10-23','9999-01-01'),(499630,'d005','1997-03-02','2000-10-28'),(499631,'d007','1988-06-02','9999-01-01'),(499632,'d001','2001-12-10','9999-01-01'),(499632,'d003','1998-02-18','2001-12-10'),(499633,'d004','1985-04-01','9999-01-01'),(499634,'d004','1997-06-18','9999-01-01'),(499635,'d004','1997-06-21','9999-01-01'),(499636,'d008','1994-01-21','1994-12-25'),(499637,'d007','1993-12-17','9999-01-01'),(499638,'d002','1996-01-25','9999-01-01'),(499639,'d005','1991-10-14','9999-01-01'),(499640,'d002','1988-03-24','9999-01-01'),(499641,'d001','1992-03-01','1997-12-07'),(499641,'d007','1997-12-07','1999-09-28'),(499642,'d008','1992-04-14','9999-01-01'),(499643,'d005','1986-07-19','9999-01-01'),(499644,'d004','1986-03-12','9999-01-01'),(499645,'d008','1986-02-22','9999-01-01'),(499646,'d001','1986-11-20','9999-01-01'),(499647,'d005','1992-06-22','9999-01-01'),(499648,'d009','1995-06-19','2000-07-01'),(499649,'d005','1987-01-03','9999-01-01'),(499650,'d004','1989-08-06','1992-02-24'),(499650,'d005','1988-09-22','1989-08-06'),(499651,'d004','1994-05-18','9999-01-01'),(499652,'d005','1995-05-19','9999-01-01'),(499653,'d003','1996-12-25','9999-01-01'),(499654,'d006','1994-03-18','9999-01-01'),(499655,'d005','1990-12-29','9999-01-01'),(499656,'d005','1999-06-24','2002-04-17'),(499657,'d005','1986-04-21','9999-01-01'),(499658,'d008','1995-01-16','1999-09-14'),(499659,'d005','1995-05-10','9999-01-01'),(499660,'d007','1989-03-01','1989-04-15'),(499660,'d009','1989-04-15','1991-05-08'),(499661,'d007','1994-08-05','9999-01-01'),(499662,'d007','1999-07-18','2000-11-10'),(499663,'d007','1989-08-13','9999-01-01'),(499664,'d004','1990-06-24','9999-01-01'),(499665,'d001','1988-01-16','9999-01-01'),(499666,'d006','1987-10-18','9999-01-01'),(499667,'d005','1991-12-23','9999-01-01'),(499668,'d004','1991-06-12','9999-01-01'),(499669,'d005','1997-03-04','9999-01-01'),(499670,'d004','1990-12-26','1995-01-08'),(499670,'d008','1990-12-18','1990-12-26'),(499671,'d007','1995-09-14','9999-01-01'),(499672,'d002','1990-10-25','9999-01-01'),(499673,'d004','1990-04-14','9999-01-01'),(499674,'d002','1995-06-30','9999-01-01'),(499675,'d004','1991-11-06','9999-01-01'),(499676,'d005','1995-01-02','9999-01-01'),(499677,'d004','1999-01-01','2000-11-12'),(499678,'d004','1998-04-11','9999-01-01'),(499679,'d005','1997-05-30','2001-07-23'),(499679,'d008','2001-07-23','9999-01-01'),(499680,'d005','1993-09-21','9999-01-01'),(499681,'d007','1990-05-19','9999-01-01'),(499682,'d005','1999-07-02','9999-01-01'),(499683,'d009','2000-01-30','9999-01-01'),(499684,'d008','1990-12-25','1995-04-25'),(499685,'d005','1999-03-29','9999-01-01'),(499686,'d005','1995-09-01','9999-01-01'),(499687,'d004','1998-09-16','9999-01-01'),(499688,'d007','1987-04-09','9999-01-01'),(499689,'d001','1996-01-27','9999-01-01'),(499689,'d007','1985-03-08','1996-01-27'),(499690,'d005','1986-02-21','9999-01-01'),(499691,'d002','1995-10-27','9999-01-01'),(499692,'d001','1985-03-12','1995-03-18'),(499693,'d003','1990-10-27','9999-01-01'),(499694,'d005','1992-09-10','9999-01-01'),(499695,'d007','1994-04-22','9999-01-01'),(499696,'d004','1995-03-12','9999-01-01'),(499697,'d001','1996-04-29','9999-01-01'),(499698,'d007','1992-09-14','2000-03-26'),(499698,'d009','2000-03-26','2000-07-07'),(499699,'d004','1985-06-08','9999-01-01'),(499700,'d007','1994-11-23','9999-01-01'),(499701,'d007','1995-04-23','9999-01-01'),(499702,'d004','1993-02-14','9999-01-01'),(499703,'d009','1993-12-03','9999-01-01'),(499704,'d004','1995-03-06','1999-07-23'),(499705,'d009','1998-05-15','9999-01-01'),(499706,'d004','1993-09-20','2000-07-01'),(499706,'d009','2000-07-01','9999-01-01'),(499707,'d003','1988-08-26','9999-01-01'),(499708,'d007','1993-05-12','9999-01-01'),(499709,'d004','1993-06-27','1995-03-27'),(499710,'d009','1999-12-25','2000-09-10'),(499711,'d007','1999-01-13','9999-01-01'),(499712,'d005','1998-10-02','9999-01-01'),(499713,'d004','1991-06-08','9999-01-01'),(499714,'d009','1987-10-03','9999-01-01'),(499715,'d005','2002-04-11','9999-01-01'),(499715,'d008','1997-08-20','2002-04-11'),(499716,'d005','1998-05-14','9999-01-01'),(499717,'d007','1995-02-14','9999-01-01'),(499718,'d004','1993-10-18','9999-01-01'),(499719,'d005','1988-12-25','1992-06-25'),(499720,'d005','1995-11-05','9999-01-01'),(499721,'d005','1998-08-17','9999-01-01'),(499722,'d007','1988-07-25','9999-01-01'),(499723,'d004','1997-10-16','9999-01-01'),(499724,'d002','1994-06-21','9999-01-01'),(499725,'d005','2001-08-17','9999-01-01'),(499725,'d008','2000-01-29','2001-08-17'),(499726,'d005','1994-11-08','1996-05-16'),(499727,'d007','1992-02-07','9999-01-01'),(499728,'d007','1995-09-06','9999-01-01'),(499729,'d004','1997-05-13','9999-01-01'),(499730,'d007','1988-05-18','9999-01-01'),(499731,'d004','1992-10-23','9999-01-01'),(499732,'d004','1997-09-07','9999-01-01'),(499733,'d007','1996-10-14','9999-01-01'),(499734,'d005','1994-01-29','1994-02-08'),(499735,'d005','1991-03-31','9999-01-01'),(499736,'d002','1994-08-01','1996-08-10'),(499736,'d003','1996-08-10','9999-01-01'),(499737,'d007','1992-05-26','9999-01-01'),(499738,'d006','1994-08-25','9999-01-01'),(499739,'d004','1995-03-20','9999-01-01'),(499740,'d007','1989-12-07','9999-01-01'),(499741,'d005','1997-10-01','9999-01-01'),(499742,'d006','1990-09-29','9999-01-01'),(499743,'d003','1986-11-17','1990-08-09'),(499744,'d008','1989-10-30','9999-01-01'),(499745,'d006','1992-02-29','9999-01-01'),(499746,'d005','1994-05-17','9999-01-01'),(499746,'d006','1990-07-03','1994-05-17'),(499747,'d008','1992-06-20','9999-01-01'),(499748,'d008','1994-05-03','9999-01-01'),(499749,'d004','1995-07-12','9999-01-01'),(499750,'d007','1989-02-14','9999-01-01'),(499751,'d002','1989-08-06','1990-10-25'),(499752,'d007','1997-08-17','9999-01-01'),(499753,'d004','1998-09-18','9999-01-01'),(499754,'d004','1987-10-24','9999-01-01'),(499755,'d004','1992-05-02','9999-01-01'),(499756,'d005','1996-04-13','9999-01-01'),(499757,'d001','1999-03-30','9999-01-01'),(499757,'d007','1996-06-13','1999-03-30'),(499758,'d005','1989-11-16','9999-01-01'),(499759,'d004','1987-10-07','1989-12-14'),(499760,'d001','1991-11-29','1996-01-05'),(499761,'d002','1990-06-07','9999-01-01'),(499762,'d009','1985-07-06','9999-01-01'),(499763,'d007','1985-02-06','9999-01-01'),(499764,'d001','1988-10-29','9999-01-01'),(499765,'d005','1992-12-20','9999-01-01'),(499766,'d003','1985-09-14','9999-01-01'),(499767,'d004','2002-02-04','9999-01-01'),(499767,'d005','1999-08-10','2002-02-04'),(499768,'d001','1999-06-05','9999-01-01'),(499769,'d004','1985-03-24','2000-02-06'),(499770,'d008','1994-09-04','1999-07-30'),(499771,'d002','1993-11-15','9999-01-01'),(499772,'d005','1989-10-20','9999-01-01'),(499773,'d005','1994-05-27','9999-01-01'),(499774,'d005','1989-08-04','9999-01-01'),(499775,'d004','1992-12-16','1997-11-07'),(499776,'d004','1990-05-30','9999-01-01'),(499777,'d007','1990-11-24','1999-06-23'),(499777,'d009','1999-06-23','9999-01-01'),(499778,'d007','1995-06-09','9999-01-01'),(499779,'d009','1997-12-22','9999-01-01'),(499780,'d005','1986-10-08','1992-09-09'),(499781,'d007','1999-06-20','1999-10-11'),(499782,'d005','1992-09-02','9999-01-01'),(499783,'d004','1999-07-10','9999-01-01'),(499784,'d001','1987-10-11','9999-01-01'),(499785,'d009','1997-12-09','9999-01-01'),(499786,'d005','1994-09-28','9999-01-01'),(499787,'d007','1998-03-25','1999-07-28'),(499788,'d001','1995-03-30','9999-01-01'),(499788,'d003','1994-08-29','1995-03-30'),(499789,'d005','1992-11-18','9999-01-01'),(499790,'d007','1992-07-09','9999-01-01'),(499791,'d008','1989-04-22','9999-01-01'),(499792,'d004','1996-08-06','9999-01-01'),(499793,'d004','1993-11-23','9999-01-01'),(499794,'d007','1997-08-01','9999-01-01'),(499795,'d007','1986-08-26','1988-07-01'),(499796,'d009','1994-09-14','9999-01-01'),(499797,'d005','1998-09-16','9999-01-01'),(499797,'d008','1991-12-07','1998-09-16'),(499798,'d001','1996-06-12','9999-01-01'),(499799,'d003','1989-08-10','9999-01-01'),(499800,'d005','1989-05-12','9999-01-01'),(499801,'d008','1997-01-28','9999-01-01'),(499802,'d008','1993-02-27','9999-01-01'),(499803,'d005','1991-10-11','9999-01-01'),(499804,'d007','1992-01-19','1997-01-08'),(499805,'d003','1992-10-01','9999-01-01'),(499806,'d005','1998-01-16','9999-01-01'),(499807,'d007','1991-09-27','9999-01-01'),(499808,'d007','1991-03-14','2000-07-14'),(499808,'d009','2000-07-14','2001-05-31'),(499809,'d004','1991-03-31','9999-01-01'),(499810,'d008','1986-02-02','9999-01-01'),(499811,'d004','1999-09-18','9999-01-01'),(499812,'d005','1998-02-26','9999-01-01'),(499813,'d005','1999-09-21','9999-01-01'),(499814,'d001','1989-01-31','9999-01-01'),(499815,'d005','1987-04-25','1994-04-09'),(499816,'d005','1998-02-24','9999-01-01'),(499817,'d007','1991-08-03','9999-01-01'),(499818,'d005','1987-08-01','9999-01-01'),(499818,'d009','1986-09-09','1987-08-01'),(499819,'d006','1989-08-18','9999-01-01'),(499820,'d007','1987-10-27','9999-01-01'),(499821,'d005','1995-04-14','9999-01-01'),(499822,'d005','1997-07-21','1998-03-22'),(499823,'d007','1999-10-25','9999-01-01'),(499824,'d004','1990-02-19','9999-01-01'),(499825,'d004','1996-01-13','9999-01-01'),(499826,'d008','1997-11-25','9999-01-01'),(499827,'d005','1996-03-18','2002-04-04'),(499828,'d001','1999-11-27','9999-01-01'),(499828,'d007','1989-06-21','1999-11-27'),(499829,'d009','1996-01-07','9999-01-01'),(499830,'d005','1996-05-13','9999-01-01'),(499831,'d004','1995-10-17','9999-01-01'),(499832,'d004','1989-02-25','9999-01-01'),(499833,'d004','1999-10-28','9999-01-01'),(499834,'d003','1995-05-12','9999-01-01'),(499835,'d003','1995-05-26','9999-01-01'),(499836,'d001','1991-02-03','2001-02-22'),(499836,'d007','2001-02-22','2001-11-09'),(499837,'d007','1999-10-09','9999-01-01'),(499838,'d006','1996-01-19','9999-01-01'),(499839,'d008','1998-11-02','2002-01-19'),(499840,'d005','1996-12-09','9999-01-01'),(499841,'d003','1999-10-20','9999-01-01'),(499842,'d007','1990-09-24','9999-01-01'),(499843,'d005','1998-05-01','9999-01-01'),(499844,'d004','1992-11-09','9999-01-01'),(499845,'d005','1992-04-07','1995-01-14'),(499846,'d005','1993-07-02','2000-05-09'),(499846,'d008','2000-05-09','9999-01-01'),(499847,'d007','1998-04-05','9999-01-01'),(499848,'d004','1995-01-27','9999-01-01'),(499849,'d001','1993-11-13','9999-01-01'),(499850,'d007','1987-04-17','9999-01-01'),(499851,'d009','1992-05-23','9999-01-01'),(499852,'d001','1986-05-24','9999-01-01'),(499853,'d002','1990-05-22','1995-12-21'),(499854,'d004','1992-07-14','9999-01-01'),(499855,'d004','1998-01-23','2001-11-25'),(499855,'d006','2001-11-25','9999-01-01'),(499856,'d004','1999-04-05','9999-01-01'),(499857,'d005','1999-08-15','9999-01-01'),(499858,'d004','1985-05-20','9999-01-01'),(499859,'d005','1986-10-03','9999-01-01'),(499860,'d001','1989-03-17','9999-01-01'),(499861,'d003','1998-02-15','1998-07-23'),(499862,'d004','1985-11-07','9999-01-01'),(499863,'d005','1985-09-04','1988-11-18'),(499864,'d004','1998-04-21','1999-03-14'),(499864,'d009','1999-03-14','2000-10-03'),(499865,'d003','1999-12-31','9999-01-01'),(499866,'d004','1989-03-13','1997-06-21'),(499867,'d005','1988-10-13','9999-01-01'),(499868,'d002','1996-10-03','9999-01-01'),(499869,'d006','1994-11-08','9999-01-01'),(499870,'d004','1986-09-09','9999-01-01'),(499871,'d008','1993-07-05','9999-01-01'),(499872,'d004','1986-12-24','9999-01-01'),(499873,'d002','1997-08-03','9999-01-01'),(499874,'d004','2000-07-02','2001-10-01'),(499874,'d005','2000-01-21','2000-07-02'),(499875,'d007','1996-04-04','9999-01-01'),(499876,'d005','1988-02-20','9999-01-01'),(499877,'d005','1989-06-10','9999-01-01'),(499878,'d005','1992-03-15','9999-01-01'),(499879,'d001','1995-04-18','9999-01-01'),(499880,'d004','1990-10-24','9999-01-01'),(499881,'d004','1987-10-29','1998-12-14'),(499882,'d004','1985-02-05','1996-06-30'),(499882,'d009','1996-06-30','9999-01-01'),(499883,'d003','1989-03-28','9999-01-01'),(499884,'d001','1990-05-13','9999-01-01'),(499885,'d007','1997-05-09','9999-01-01'),(499886,'d005','1989-05-27','9999-01-01'),(499887,'d003','1997-11-01','9999-01-01'),(499888,'d009','1999-06-27','9999-01-01'),(499889,'d005','1995-03-26','9999-01-01'),(499890,'d001','1994-01-30','1995-09-14'),(499891,'d005','1999-01-07','9999-01-01'),(499892,'d002','1999-10-19','2000-10-05'),(499892,'d003','2000-10-05','9999-01-01'),(499893,'d005','1996-10-04','9999-01-01'),(499894,'d007','1998-02-24','9999-01-01'),(499895,'d007','1987-07-12','9999-01-01'),(499896,'d005','1999-05-26','9999-01-01'),(499897,'d005','1990-07-21','1995-07-29'),(499898,'d009','1985-09-11','9999-01-01'),(499899,'d007','1990-07-13','9999-01-01'),(499900,'d006','1998-02-14','9999-01-01'),(499901,'d007','1998-04-07','9999-01-01'),(499902,'d007','1999-08-02','2000-11-28'),(499902,'d009','2000-11-28','9999-01-01'),(499903,'d004','1994-11-03','9999-01-01'),(499904,'d006','1999-07-19','9999-01-01'),(499905,'d004','1990-04-10','1997-03-21'),(499906,'d004','1993-07-27','1998-05-22'),(499907,'d004','1988-02-18','9999-01-01'),(499908,'d006','1988-12-02','9999-01-01'),(499909,'d004','1991-11-11','9999-01-01'),(499910,'d005','1991-12-22','9999-01-01'),(499911,'d004','1992-07-14','1997-11-19'),(499911,'d005','1988-08-26','1992-07-14'),(499912,'d004','1993-10-23','9999-01-01'),(499913,'d004','1998-12-10','9999-01-01'),(499914,'d005','1990-12-04','9999-01-01'),(499915,'d004','1993-08-06','9999-01-01'),(499916,'d004','1999-10-17','9999-01-01'),(499917,'d008','1988-02-17','2002-07-01'),(499918,'d004','1999-10-16','9999-01-01'),(499919,'d007','1991-01-09','1991-08-28'),(499919,'d009','1991-08-28','9999-01-01'),(499920,'d007','1986-04-17','9999-01-01'),(499921,'d008','1998-05-06','9999-01-01'),(499922,'d003','1986-07-03','9999-01-01'),(499923,'d004','1998-11-01','1999-07-22'),(499924,'d005','1998-08-04','9999-01-01'),(499925,'d004','1999-10-27','9999-01-01'),(499926,'d007','1985-08-16','9999-01-01'),(499927,'d005','1996-11-19','9999-01-01'),(499928,'d004','1985-03-30','1995-12-19'),(499928,'d006','1995-12-19','9999-01-01'),(499929,'d004','1996-05-12','2002-02-26'),(499930,'d005','1988-03-23','9999-01-01'),(499931,'d005','1994-07-25','9999-01-01'),(499932,'d005','1991-02-03','1999-03-08'),(499933,'d009','1993-05-28','9999-01-01'),(499934,'d001','1993-02-21','9999-01-01'),(499935,'d004','1991-09-27','9999-01-01'),(499936,'d005','1994-10-31','9999-01-01'),(499937,'d005','1987-02-03','9999-01-01'),(499938,'d005','2000-02-17','9999-01-01'),(499938,'d009','1999-10-07','2000-02-17'),(499939,'d001','1999-12-25','2001-03-03'),(499940,'d003','1986-04-25','9999-01-01'),(499941,'d005','1994-02-04','9999-01-01'),(499942,'d005','1998-03-28','9999-01-01'),(499943,'d005','1989-04-04','9999-01-01'),(499944,'d008','1992-09-10','9999-01-01'),(499945,'d004','1992-07-22','9999-01-01'),(499946,'d004','1993-12-10','9999-01-01'),(499947,'d004','1992-03-29','1992-05-24'),(499947,'d009','1992-05-24','1992-07-09'),(499948,'d004','1999-04-09','9999-01-01'),(499949,'d006','1991-07-17','9999-01-01'),(499950,'d002','1999-02-02','2000-02-23'),(499951,'d003','1999-06-18','9999-01-01'),(499952,'d004','1990-01-07','9999-01-01'),(499953,'d007','1985-02-23','9999-01-01'),(499954,'d004','1990-08-09','9999-01-01'),(499955,'d005','1996-10-02','9999-01-01'),(499955,'d009','1993-03-06','1996-10-02'),(499956,'d005','1994-10-12','9999-01-01'),(499957,'d003','1987-02-25','1992-11-28'),(499958,'d004','1994-09-26','1996-08-31'),(499959,'d004','1991-11-08','9999-01-01'),(499960,'d007','1989-09-16','9999-01-01'),(499961,'d004','1988-07-04','9999-01-01'),(499962,'d004','1995-06-20','9999-01-01'),(499963,'d006','1989-08-07','9999-01-01'),(499964,'d004','1994-09-25','1994-09-25'),(499964,'d006','1994-09-25','9999-01-01'),(499965,'d009','1987-10-06','9999-01-01'),(499966,'d007','1985-06-13','9999-01-01'),(499967,'d007','1996-08-15','2001-02-27'),(499968,'d001','1991-10-08','9999-01-01'),(499969,'d008','1998-07-27','9999-01-01'),(499970,'d001','1995-01-09','9999-01-01'),(499971,'d004','1997-03-05','2000-12-23'),(499972,'d005','1989-11-23','9999-01-01'),(499973,'d005','1994-02-01','9999-01-01'),(499974,'d004','1996-12-11','9999-01-01'),(499975,'d002','1996-10-19','1997-07-23'),(499975,'d003','1995-11-21','1996-10-19'),(499976,'d007','1988-12-26','9999-01-01'),(499977,'d002','1999-12-28','9999-01-01'),(499978,'d009','1996-07-09','1997-12-14'),(499979,'d005','1996-08-29','9999-01-01'),(499980,'d007','1991-02-11','9999-01-01'),(499981,'d003','1991-03-07','9999-01-01'),(499982,'d009','1999-04-08','2000-05-16'),(499983,'d004','2001-12-09','9999-01-01'),(499983,'d009','1995-07-15','2001-12-09'),(499984,'d004','1989-07-30','9999-01-01'),(499985,'d008','1997-02-11','9999-01-01'),(499986,'d007','1985-08-11','9999-01-01'),(499987,'d007','1999-12-21','9999-01-01'),(499988,'d007','1988-07-25','2001-10-09'),(499989,'d002','1996-10-29','2001-03-07'),(499990,'d005','1999-10-28','9999-01-01'),(499991,'d009','1997-02-11','9999-01-01'),(499992,'d001','1995-05-31','9999-01-01'),(499992,'d003','1987-05-10','1995-05-31'),(499993,'d004','1997-04-07','9999-01-01'),(499994,'d004','1993-02-22','1993-10-27'),(499995,'d004','1997-06-02','9999-01-01'),(499996,'d004','1996-05-13','9999-01-01'),(499997,'d005','1987-08-30','9999-01-01'),(499998,'d002','1993-12-27','9999-01-01'),(499999,'d004','1997-11-30','9999-01-01');
/*!40000 ALTER TABLE `dept_emp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dept_manager`
--

DROP TABLE IF EXISTS `dept_manager`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `dept_manager` (
  `emp_no` int(11) NOT NULL,
  `dept_no` char(4) NOT NULL,
  `from_date` date NOT NULL,
  `to_date` date NOT NULL,
  PRIMARY KEY (`emp_no`,`dept_no`),
  KEY `dept_no` (`dept_no`),
  CONSTRAINT `dept_manager_ibfk_1` FOREIGN KEY (`emp_no`) REFERENCES `employees` (`emp_no`) ON DELETE CASCADE,
  CONSTRAINT `dept_manager_ibfk_2` FOREIGN KEY (`dept_no`) REFERENCES `departments` (`dept_no`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dept_manager`
--

LOCK TABLES `dept_manager` WRITE;
/*!40000 ALTER TABLE `dept_manager` DISABLE KEYS */;
INSERT INTO `dept_manager` VALUES (110022,'d001','1985-01-01','1991-10-01'),(110039,'d001','1991-10-01','9999-01-01'),(110085,'d002','1985-01-01','1989-12-17'),(110114,'d002','1989-12-17','9999-01-01'),(110183,'d003','1985-01-01','1992-03-21'),(110228,'d003','1992-03-21','9999-01-01'),(110303,'d004','1985-01-01','1988-09-09'),(110344,'d004','1988-09-09','1992-08-02'),(110386,'d004','1992-08-02','1996-08-30'),(110420,'d004','1996-08-30','9999-01-01'),(110511,'d005','1985-01-01','1992-04-25'),(110567,'d005','1992-04-25','9999-01-01'),(110725,'d006','1985-01-01','1989-05-06'),(110765,'d006','1989-05-06','1991-09-12'),(110800,'d006','1991-09-12','1994-06-28'),(110854,'d006','1994-06-28','9999-01-01'),(111035,'d007','1985-01-01','1991-03-07'),(111133,'d007','1991-03-07','9999-01-01'),(111400,'d008','1985-01-01','1991-04-08'),(111534,'d008','1991-04-08','9999-01-01'),(111692,'d009','1985-01-01','1988-10-17'),(111784,'d009','1988-10-17','1992-09-08'),(111877,'d009','1992-09-08','1996-01-03'),(111939,'d009','1996-01-03','9999-01-01');
/*!40000 ALTER TABLE `dept_manager` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `employees`
--

DROP TABLE IF EXISTS `employees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `employees` (
  `emp_no` int(11) NOT NULL,
  `birth_date` date NOT NULL,
  `first_name` varchar(14) NOT NULL,
  `last_name` varchar(16) NOT NULL,
  `gender` enum('M','F') NOT NULL,
  `hire_date` date NOT NULL,
  PRIMARY KEY (`emp_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `employees`
--

LOCK TABLES `employees` WRITE;
/*!40000 ALTER TABLE `employees` DISABLE KEYS */;
INSERT INTO `employees` VALUES (10001,'1953-09-02','Georgi','Facello','M','1986-06-26'),(10002,'1964-06-02','Bezalel','Simmel','F','1985-11-21'),(10003,'1959-12-03','Parto','Bamford','M','1986-08-28'),(10004,'1954-05-01','Chirstian','Koblick','M','1986-12-01'),(10005,'1955-01-21','Kyoichi','Maliniak','M','1989-09-12'),(10006,'1953-04-20','Anneke','Preusig','F','1989-06-02'),(10007,'1957-05-23','Tzvetan','Zielinski','F','1989-02-10'),(10008,'1958-02-19','Saniya','Kalloufi','M','1994-09-15'),(10009,'1952-04-19','Sumant','Peac','F','1985-02-18'),(10010,'1963-06-01','Duangkaew','Piveteau','F','1989-08-24'),(10011,'1953-11-07','Mary','Sluis','F','1990-01-22'),(10012,'1960-10-04','Patricio','Bridgland','M','1992-12-18'),(10013,'1963-06-07','Eberhardt','Terkki','M','1985-10-20'),(10014,'1956-02-12','Berni','Genin','M','1987-03-11'),(10015,'1959-08-19','Guoxiang','Nooteboom','M','1987-07-02'),(10016,'1961-05-02','Kazuhito','Cappelletti','M','1995-01-27'),(10017,'1958-07-06','Cristinel','Bouloucos','F','1993-08-03'),(10018,'1954-06-19','Kazuhide','Peha','F','1987-04-03'),(10019,'1953-01-23','Lillian','Haddadi','M','1999-04-30'),(10020,'1952-12-24','Mayuko','Warwick','M','1991-01-26'),(10021,'1960-02-20','Ramzi','Erde','M','1988-02-10'),(10022,'1952-07-08','Shahaf','Famili','M','1995-08-22'),(10023,'1953-09-29','Bojan','Montemayor','F','1989-12-17'),(10024,'1958-09-05','Suzette','Pettey','F','1997-05-19'),(10025,'1958-10-31','Prasadram','Heyers','M','1987-08-17'),(10026,'1953-04-03','Yongqiao','Berztiss','M','1995-03-20'),(10027,'1962-07-10','Divier','Reistad','F','1989-07-07'),(10028,'1963-11-26','Domenick','Tempesti','M','1991-10-22'),(10029,'1956-12-13','Otmar','Herbst','M','1985-11-20'),(10030,'1958-07-14','Elvis','Demeyer','M','1994-02-17'),(10031,'1959-01-27','Karsten','Joslin','M','1991-09-01'),(10032,'1960-08-09','Jeong','Reistad','F','1990-06-20'),(10033,'1956-11-14','Arif','Merlo','M','1987-03-18'),(10034,'1962-12-29','Bader','Swan','M','1988-09-21'),(10035,'1953-02-08','Alain','Chappelet','M','1988-09-05'),(10036,'1959-08-10','Adamantios','Portugali','M','1992-01-03'),(10037,'1963-07-22','Pradeep','Makrucki','M','1990-12-05'),(10038,'1960-07-20','Huan','Lortz','M','1989-09-20'),(10039,'1959-10-01','Alejandro','Brender','M','1988-01-19'),(10040,'1959-09-13','Weiyi','Meriste','F','1993-02-14'),(10041,'1959-08-27','Uri','Lenart','F','1989-11-12'),(10042,'1956-02-26','Magy','Stamatiou','F','1993-03-21'),(10043,'1960-09-19','Yishay','Tzvieli','M','1990-10-20'),(10044,'1961-09-21','Mingsen','Casley','F','1994-05-21'),(10045,'1957-08-14','Moss','Shanbhogue','M','1989-09-02'),(10046,'1960-07-23','Lucien','Rosenbaum','M','1992-06-20'),(10047,'1952-06-29','Zvonko','Nyanchama','M','1989-03-31'),(10048,'1963-07-11','Florian','Syrotiuk','M','1985-02-24'),(10049,'1961-04-24','Basil','Tramer','F','1992-05-04'),(10050,'1958-05-21','Yinghua','Dredge','M','1990-12-25'),(10051,'1953-07-28','Hidefumi','Caine','M','1992-10-15'),(10052,'1961-02-26','Heping','Nitsch','M','1988-05-21'),(10053,'1954-09-13','Sanjiv','Zschoche','F','1986-02-04'),(10054,'1957-04-04','Mayumi','Schueller','M','1995-03-13'),(10055,'1956-06-06','Georgy','Dredge','M','1992-04-27'),(10056,'1961-09-01','Brendon','Bernini','F','1990-02-01'),(10057,'1954-05-30','Ebbe','Callaway','F','1992-01-15'),(10058,'1954-10-01','Berhard','McFarlin','M','1987-04-13'),(10059,'1953-09-19','Alejandro','McAlpine','F','1991-06-26'),(10060,'1961-10-15','Breannda','Billingsley','M','1987-11-02'),(10061,'1962-10-19','Tse','Herber','M','1985-09-17'),(10062,'1961-11-02','Anoosh','Peyn','M','1991-08-30'),(10063,'1952-08-06','Gino','Leonhardt','F','1989-04-08'),(10064,'1959-04-07','Udi','Jansch','M','1985-11-20'),(10065,'1963-04-14','Satosi','Awdeh','M','1988-05-18'),(10066,'1952-11-13','Kwee','Schusler','M','1986-02-26'),(10067,'1953-01-07','Claudi','Stavenow','M','1987-03-04'),(10068,'1962-11-26','Charlene','Brattka','M','1987-08-07'),(10069,'1960-09-06','Margareta','Bierman','F','1989-11-05'),(10070,'1955-08-20','Reuven','Garigliano','M','1985-10-14'),(10071,'1958-01-21','Hisao','Lipner','M','1987-10-01'),(10072,'1952-05-15','Hironoby','Sidou','F','1988-07-21'),(10073,'1954-02-23','Shir','McClurg','M','1991-12-01'),(10074,'1955-08-28','Mokhtar','Bernatsky','F','1990-08-13'),(10075,'1960-03-09','Gao','Dolinsky','F','1987-03-19'),(10076,'1952-06-13','Erez','Ritzmann','F','1985-07-09'),(10077,'1964-04-18','Mona','Azuma','M','1990-03-02'),(10078,'1959-12-25','Danel','Mondadori','F','1987-05-26'),(10079,'1961-10-05','Kshitij','Gils','F','1986-03-27'),(10080,'1957-12-03','Premal','Baek','M','1985-11-19'),(10081,'1960-12-17','Zhongwei','Rosen','M','1986-10-30'),(10082,'1963-09-09','Parviz','Lortz','M','1990-01-03'),(10083,'1959-07-23','Vishv','Zockler','M','1987-03-31'),(10084,'1960-05-25','Tuval','Kalloufi','M','1995-12-15'),(10085,'1962-11-07','Kenroku','Malabarba','M','1994-04-09'),(10086,'1962-11-19','Somnath','Foote','M','1990-02-16'),(10087,'1959-07-23','Xinglin','Eugenio','F','1986-09-08'),(10088,'1954-02-25','Jungsoon','Syrzycki','F','1988-09-02'),(10089,'1963-03-21','Sudharsan','Flasterstein','F','1986-08-12'),(10090,'1961-05-30','Kendra','Hofting','M','1986-03-14'),(10091,'1955-10-04','Amabile','Gomatam','M','1992-11-18'),(10092,'1964-10-18','Valdiodio','Niizuma','F','1989-09-22'),(10093,'1964-06-11','Sailaja','Desikan','M','1996-11-05'),(10094,'1957-05-25','Arumugam','Ossenbruggen','F','1987-04-18'),(10095,'1965-01-03','Hilari','Morton','M','1986-07-15'),(10096,'1954-09-16','Jayson','Mandell','M','1990-01-14'),(10097,'1952-02-27','Remzi','Waschkowski','M','1990-09-15'),(10098,'1961-09-23','Sreekrishna','Servieres','F','1985-05-13'),(10099,'1956-05-25','Valter','Sullins','F','1988-10-18'),(10100,'1953-04-21','Hironobu','Haraldson','F','1987-09-21'),(10101,'1952-04-15','Perla','Heyers','F','1992-12-28'),(10102,'1959-11-04','Paraskevi','Luby','F','1994-01-26'),(10103,'1953-11-26','Akemi','Birch','M','1986-12-02'),(10104,'1961-11-19','Xinyu','Warwick','M','1987-04-16'),(10105,'1962-02-05','Hironoby','Piveteau','M','1999-03-23'),(10106,'1952-08-29','Eben','Aingworth','M','1990-12-19'),(10107,'1956-06-13','Dung','Baca','F','1994-03-22'),(10108,'1952-04-07','Lunjin','Giveon','M','1986-10-02'),(10109,'1958-11-25','Mariusz','Prampolini','F','1993-06-16'),(10110,'1957-03-07','Xuejia','Ullian','F','1986-08-22'),(10111,'1963-08-29','Hugo','Rosis','F','1988-06-19'),(10112,'1963-08-13','Yuichiro','Swick','F','1985-10-08'),(10113,'1963-11-13','Jaewon','Syrzycki','M','1989-12-24'),(10114,'1957-02-16','Munir','Demeyer','F','1992-07-17'),(10115,'1964-12-25','Chikara','Rissland','M','1986-01-23'),(10116,'1955-08-26','Dayanand','Czap','F','1985-05-28'),(10117,'1961-10-24','Kiyotoshi','Blokdijk','F','1990-05-28'),(10118,'1957-03-29','Zhonghui','Zyda','F','1990-09-13'),(10119,'1960-12-01','Domenick','Peltason','M','1986-03-14'),(10120,'1960-03-26','Armond','Fairtlough','F','1996-07-06'),(10121,'1962-07-14','Guoxiang','Ramsay','M','1989-05-03'),(10122,'1965-01-19','Ohad','Esposito','M','1992-12-23'),(10123,'1962-05-12','Hinrich','Randi','M','1993-01-15'),(10124,'1962-05-23','Geraldo','Marwedel','M','1991-09-05'),(10125,'1957-09-13','Syozo','Hiltgen','F','1990-10-26'),(10126,'1954-08-07','Kayoko','Valtorta','M','1985-09-08'),(10127,'1952-02-24','Subir','Baja','F','1989-01-14'),(10128,'1958-02-15','Babette','Lamba','F','1988-06-06'),(10129,'1955-12-02','Armond','Peir','M','1985-12-10'),(10130,'1955-04-27','Nishit','Casperson','M','1988-06-21'),(10131,'1952-02-19','Magdalena','Eldridge','M','1994-11-17'),(10132,'1956-12-15','Ayakannu','Skrikant','M','1994-10-30'),(10133,'1963-12-12','Giri','Isaak','M','1985-12-15'),(10134,'1953-04-15','Diederik','Siprelle','M','1987-12-12'),(10135,'1956-12-23','Nathan','Monkewich','M','1988-02-19'),(10136,'1961-09-14','Zissis','Pintelas','M','1986-02-11'),(10137,'1959-07-30','Maren','Hutton','M','1985-02-18'),(10138,'1955-04-24','Perry','Shimshoni','M','1986-09-18'),(10139,'1963-03-03','Ewing','Foong','F','1998-03-15'),(10140,'1957-03-11','Yucel','Auria','F','1991-03-14'),(10141,'1960-01-17','Shahaf','Ishibashi','F','1993-05-06'),(10142,'1956-08-29','Tzvetan','Hettesheimer','M','1993-10-28'),(10143,'1961-07-16','Sakthirel','Bakhtari','M','1988-09-30'),(10144,'1959-06-17','Marla','Brendel','M','1985-10-14'),(10145,'1956-03-30','Akemi','Esposito','F','1987-08-01'),(10146,'1959-01-12','Chenyi','Syang','M','1988-06-28'),(10147,'1964-10-13','Kazuhito','Encarnacion','M','1986-08-21'),(10148,'1957-10-04','Douadi','Azumi','M','1995-10-10'),(10149,'1953-05-20','Xiadong','Perry','F','1986-11-05'),(10150,'1955-01-29','Zhenbing','Perng','F','1986-11-16'),(10151,'1959-03-06','Itzchak','Lichtner','M','1990-04-10'),(10152,'1954-12-01','Jaques','Munro','F','1986-01-27'),(10153,'1955-12-15','Heekeun','Majewski','M','1987-04-08'),(10154,'1957-01-17','Abdulah','Thibadeau','F','1990-12-12'),(10155,'1959-12-07','Adas','Nastansky','M','1990-01-05'),(10156,'1964-09-19','Sumali','Fargier','M','1985-03-10'),(10157,'1954-04-23','Nigel','Aloisi','M','1985-11-02'),(10158,'1958-04-01','Khedija','Mitsuhashi','M','1986-01-29'),(10159,'1955-03-03','Serif','Buescher','M','1991-05-29'),(10160,'1953-10-18','Debatosh','Khasidashvili','M','1989-01-30'),(10161,'1953-04-06','Hairong','Mellouli','F','1988-04-03'),(10162,'1957-10-05','Florina','Eugenio','M','1991-05-01'),(10163,'1952-09-17','Karsten','Szmurlo','M','1989-07-19'),(10164,'1956-01-19','Jagoda','Braunmuhl','M','1985-11-12'),(10165,'1960-06-16','Miyeon','Macedo','M','1988-05-17'),(10166,'1953-05-10','Samphel','Siegrist','F','1993-01-01'),(10167,'1958-05-23','Duangkaew','Rassart','M','1992-04-04'),(10168,'1964-09-11','Dharmaraja','Stassinopoulos','M','1986-12-06'),(10169,'1961-05-03','Sampalli','Snedden','F','1992-07-24'),(10170,'1960-10-03','Kasturi','Jenevein','F','1986-01-02'),(10171,'1957-09-11','Herbert','Trachtenberg','M','1989-07-22'),(10172,'1957-03-25','Shigeu','Matzen','F','1995-10-13'),(10173,'1962-10-28','Shrikanth','Mahmud','M','1992-03-21'),(10174,'1959-05-15','Badri','Furudate','M','1987-06-01'),(10175,'1960-01-11','Aleksandar','Ananiadou','F','1988-01-11'),(10176,'1957-01-24','Brendon','Lenart','F','1994-12-22'),(10177,'1954-11-08','Pragnesh','Iisaka','M','1993-02-06'),(10178,'1963-03-13','Valery','Litvinov','M','1986-10-07'),(10179,'1961-11-25','Deniz','Duclos','F','1990-10-04'),(10180,'1956-01-29','Shaw','Wendorf','M','1986-02-25'),(10181,'1963-01-22','Sibyl','Nooteboom','M','1988-06-22'),(10182,'1961-02-04','Moriyoshi','Merey','F','1990-09-02'),(10183,'1954-10-17','Mechthild','Bonifati','M','1996-08-11'),(10184,'1957-05-22','Mihalis','Lowrie','M','1987-10-29'),(10185,'1959-12-05','Duro','Sidhu','F','1986-03-01'),(10186,'1953-07-16','Shigehito','Kropatsch','M','1986-03-28'),(10187,'1961-05-26','Tommaso','Narwekar','F','1991-06-01'),(10188,'1956-07-13','Christ','Muchinsky','F','1987-08-27'),(10189,'1955-11-12','Khalid','Erva','M','1989-10-05'),(10190,'1964-12-11','Arve','Fairtlough','F','1986-06-23'),(10191,'1959-04-08','Zdislav','Nastansky','M','1986-04-10'),(10192,'1960-09-16','Mohua','Falck','M','1988-06-13'),(10193,'1960-06-29','Masaru','Cheshire','M','1991-07-28'),(10194,'1954-01-29','Josyula','Hofmeyr','F','1989-05-15'),(10195,'1963-11-13','Annemarie','Redmiles','M','1985-02-15'),(10196,'1954-01-27','Marc','Hellwagner','M','1994-11-16'),(10197,'1963-08-06','Kasidit','Krzyzanowski','F','1993-11-22'),(10198,'1953-05-28','Pranav','Furedi','M','1985-08-31'),(10199,'1959-04-07','Kazuhisa','Ranta','M','1997-04-29'),(10200,'1961-12-31','Vidya','Awdeh','M','1985-10-16'),(10201,'1956-12-15','Idoia','Kavraki','F','1986-11-22'),(10202,'1956-01-05','Greger','Lichtner','M','1991-10-06'),(10203,'1955-07-27','Steen','Escriba','M','1989-04-06'),(10204,'1956-12-09','Nevio','Ritcey','F','1986-12-04'),(10205,'1953-05-20','Mabhin','Leijenhorst','F','1993-08-23'),(10206,'1960-09-19','Alassane','Iwayama','F','1988-04-19'),(10207,'1955-05-28','Girolamo','Anandan','F','1992-10-11'),(10208,'1960-01-02','Xiping','Klerer','M','1991-12-23'),(10209,'1956-12-12','Yolla','Ellozy','F','1991-11-23'),(10210,'1958-01-24','Yuping','Alpin','M','1994-05-10'),(10211,'1964-08-05','Vishu','Strehl','F','1989-11-18'),(10212,'1959-05-09','Divier','Esteva','M','1990-07-11'),(10213,'1964-05-24','Jackson','Kakkad','M','1992-11-06'),(10214,'1962-04-14','Tadahiko','Ciolek','M','1988-02-29'),(10215,'1954-04-02','Xiaobin','Duclos','M','1987-10-19'),(10216,'1958-07-16','Amstein','Ghemri','M','1987-10-30'),(10217,'1954-07-07','Yongmin','Roison','F','1986-05-12'),(10218,'1958-12-07','Zhenhua','Magalhaes','M','1997-01-15'),(10219,'1952-05-02','Genta','Kolvik','M','1993-03-31'),(10220,'1958-05-25','Kish','Fasbender','F','1992-06-25'),(10221,'1957-01-03','Yucai','Granlund','M','1988-06-08'),(10222,'1962-09-21','Tze','Nourani','M','1986-06-08'),(10223,'1963-09-17','Carrsten','Schmiedel','F','1985-11-18'),(10224,'1954-05-17','Leon','Trogemann','M','1988-01-09'),(10225,'1957-02-13','Kellie','Chinen','F','1986-06-19'),(10226,'1964-12-28','Xinglin','Plessier','M','1989-10-27'),(10227,'1957-07-04','Anneli','Kaiser','M','1994-04-24'),(10228,'1953-04-21','Karoline','Cesareni','F','1991-08-26'),(10229,'1952-02-10','Ulises','Takanami','M','1987-11-22'),(10230,'1955-09-11','Clyde','Vernadat','M','1996-06-16'),(10231,'1963-07-21','Shaowen','Desikan','F','1996-04-13'),(10232,'1956-03-11','Marko','Auria','F','1992-06-04'),(10233,'1954-04-01','Lein','Vendrig','F','1985-07-05'),(10234,'1961-01-18','Arunachalam','Bakhtari','M','1990-11-19'),(10235,'1958-03-27','Susanta','Roccetti','F','1995-04-06'),(10236,'1960-03-26','Susumu','Bade','F','1996-08-30'),(10237,'1952-09-22','Yannis','Mandell','F','1989-08-11'),(10238,'1964-11-02','Mototsugu','Gire','F','1986-11-19'),(10239,'1955-03-31','Nikolaos','Llado','F','1995-05-08'),(10240,'1952-04-01','Remko','Maccarone','M','1998-10-06'),(10241,'1958-07-01','Ortrud','Murillo','M','1988-06-12'),(10242,'1964-02-22','Lunjin','Ozeri','M','1988-01-18'),(10243,'1960-12-22','Wonhee','Pouyioutas','M','1985-11-24'),(10244,'1961-10-24','Foong','Flasterstein','M','1985-12-23'),(10245,'1962-08-23','Ramalingam','Gente','F','1985-04-26'),(10246,'1962-06-23','Basem','Teitelbaum','M','1987-07-12'),(10247,'1964-06-30','Heon','Riefers','F','1992-08-14'),(10248,'1955-09-24','Frederique','Tempesti','F','1991-08-13'),(10249,'1954-06-10','Marie','Boreale','M','1991-12-08'),(10250,'1958-08-12','Serap','Etalle','M','1992-08-30'),(10251,'1957-04-25','Alair','Rosenbaum','M','1992-06-25'),(10252,'1961-01-30','Shirish','Wegerle','F','1990-11-08'),(10253,'1964-11-12','Zsolt','Salinas','F','1985-02-21'),(10254,'1959-12-07','Shen','Brattka','M','1990-06-14'),(10255,'1964-02-08','Roddy','Garnick','M','1993-05-12'),(10256,'1960-12-02','Irene','Radhakrishnan','M','1985-10-12'),(10257,'1957-09-12','Aiman','Riexinger','M','1986-08-05'),(10258,'1955-12-12','Basil','Ishibashi','F','1985-05-17'),(10259,'1964-11-24','Susanna','Vesel','M','1986-06-25'),(10260,'1961-07-14','Alper','Suomi','F','1991-04-13'),(10261,'1959-12-25','Mang','Erie','M','1993-10-20'),(10262,'1955-08-04','Mahendra','Maraist','F','1992-07-27'),(10263,'1961-02-08','Takahiro','Waterhouse','M','1994-02-05'),(10264,'1958-09-08','Nalini','Kawashimo','F','1997-07-16'),(10265,'1960-12-01','Ramalingam','Muniz','M','1989-07-13'),(10266,'1958-02-24','Sukumar','Rassart','M','1990-05-25'),(10267,'1956-01-16','Shaunak','Cullers','M','1996-12-11'),(10268,'1958-06-03','Nishit','Siochi','M','1986-12-17'),(10269,'1959-10-07','Taizo','Oxman','F','1988-07-24'),(10270,'1963-01-30','Bedir','Hartvigsen','F','1990-04-26'),(10271,'1962-04-24','Sham','Eastman','M','1986-05-23'),(10272,'1954-11-30','Yishai','Cannane','M','1988-05-23'),(10273,'1962-08-29','Baocai','Lieblein','M','1985-11-06'),(10274,'1957-08-23','Dmitri','Pearson','F','1991-04-21'),(10275,'1961-10-22','Marek','Luck','F','1987-09-08'),(10276,'1964-07-27','Xuejun','Hempstead','M','1985-07-21'),(10277,'1964-08-15','Isaac','Schwartzbauer','M','1985-06-16'),(10278,'1955-03-09','Lubomir','Nitsch','M','1991-05-17'),(10279,'1964-08-20','Barton','Jumpertz','F','1994-12-20'),(10280,'1964-10-29','Stabislas','Delgrange','M','1988-03-18'),(10281,'1953-05-13','Moty','Kusakari','M','1994-12-03'),(10282,'1953-11-27','Hercules','Benzmuller','M','1986-06-04'),(10283,'1953-07-08','Kauko','Birjandi','M','1988-05-25'),(10284,'1954-04-08','Masali','Murrill','F','1997-07-02'),(10285,'1956-09-21','Zhonghui','Preusig','F','1995-02-27'),(10286,'1952-05-14','Saddek','Gopalakrishnan','F','1988-03-21'),(10287,'1963-11-28','Marie','Pietracaprina','M','1992-12-28'),(10288,'1959-06-02','Selwyn','Perri','M','1994-08-29'),(10289,'1956-11-30','Shay','Poulakidas','M','1990-06-06'),(10290,'1957-05-29','Yongmao','Pleszkun','M','1991-09-18'),(10291,'1965-01-23','Dipayan','Seghrouchni','M','1986-09-29'),(10292,'1963-01-27','Yucel','Ghelli','F','1989-06-05'),(10293,'1956-11-24','Mihalis','Avouris','F','1992-12-12'),(10294,'1955-01-05','Rutger','Miara','M','1996-04-08'),(10295,'1953-01-13','Kristine','Velardi','M','1990-08-27'),(10296,'1964-05-13','Petter','Lorho','M','1989-09-16'),(10297,'1956-06-17','Narain','Oaver','F','1986-05-28'),(10298,'1954-07-06','Dietrich','DuCasse','F','1999-03-30'),(10299,'1960-06-21','Ipke','Stentiford','F','1990-01-10'),(10300,'1960-07-12','Tadahiko','Ulupinar','F','1991-05-17'),(10301,'1962-08-26','Lucien','Staudhammer','M','1988-05-23'),(10302,'1954-10-11','Faiza','Baer','F','1986-07-22'),(10303,'1961-09-11','Marlo','Zschoche','M','1990-02-05'),(10304,'1956-03-07','Bernt','Erie','M','1992-11-16'),(10305,'1952-06-30','Hirochika','Piancastelli','M','1988-10-31'),(10306,'1953-06-02','Heng','Kilgour','M','1993-09-06'),(10307,'1955-07-20','Nikolaos','Leaver','M','1991-04-10'),(10308,'1961-03-14','Dzung','Holburn','F','1992-12-29'),(10309,'1964-11-06','Prodip','Schusler','F','1985-06-20'),(10310,'1964-08-29','Aksel','Alencar','M','1990-10-24'),(10311,'1958-11-24','Hsiangchu','Molenkamp','F','1991-04-01'),(10312,'1957-06-18','Rasiah','Deyuan','F','1986-08-28'),(10313,'1962-05-30','Subbu','Riexinger','M','1994-10-10'),(10314,'1961-05-04','Christfried','Apsitis','M','1986-01-16'),(10315,'1956-08-03','Maris','Angelopoulos','M','1987-08-28'),(10316,'1958-06-20','Christoper','Schwaller','M','1987-09-04'),(10317,'1957-12-25','Arie','Birge','M','1986-12-10'),(10318,'1958-08-27','Mototsugu','Beilner','F','1985-06-29'),(10319,'1963-03-09','Mechthild','Miyakawa','M','1985-08-15'),(10320,'1956-06-22','Uinam','Stasinski','F','1988-11-03'),(10321,'1955-12-12','Guenter','Ravishankar','M','1991-09-24'),(10322,'1954-05-28','Isamu','Dahlbom','F','1990-01-29'),(10323,'1958-06-20','Kankanahalli','Hinsberger','M','1991-06-06'),(10324,'1957-12-29','Bernardo','Rouquie','F','1988-03-19'),(10325,'1953-01-12','Arunachalam','Badr','M','1990-09-20'),(10326,'1953-02-13','Masali','Czap','F','1985-05-13'),(10327,'1954-04-01','Roded','Facello','M','1987-09-18'),(10328,'1955-06-28','Serenella','Kawashima','M','1994-01-16'),(10329,'1958-04-28','Remko','Shigei','F','1986-01-20'),(10330,'1957-02-02','Kasturi','Bellmore','M','1985-06-12'),(10331,'1961-08-12','Arto','Binkley','M','1985-04-06'),(10332,'1961-11-05','Masanao','Bain','F','1988-06-08'),(10333,'1953-04-27','Snehasis','Dymetman','M','1993-01-16'),(10334,'1958-04-02','Falguni','Erie','M','1996-12-28'),(10335,'1963-03-13','Toshimori','Bahi','F','1992-04-06'),(10336,'1961-07-16','Goa','Rothe','F','1992-01-07'),(10337,'1957-12-10','Jeong','Sadowsky','M','1995-08-06'),(10338,'1961-02-12','Heon','Ranai','M','1988-09-01'),(10339,'1957-08-27','Teunis','Liedekerke','M','1989-11-30'),(10340,'1952-08-20','Djelloul','Laventhal','M','1987-06-05'),(10341,'1960-11-22','Wilmer','Greenaway','F','1987-04-29'),(10342,'1960-03-17','Stella','Hiroyama','F','1987-07-25'),(10343,'1954-11-01','Dinah','Syrzycki','M','1993-10-14'),(10344,'1957-07-24','Uwe','Garnier','F','1994-06-25'),(10345,'1960-12-13','Arra','Ratnakar','M','1993-11-08'),(10346,'1963-01-29','Aamod','Radwan','M','1987-01-27'),(10347,'1953-10-03','Pradeep','Kaminger','M','1985-12-12'),(10348,'1956-03-11','Mahendra','Picco','F','1995-10-22'),(10349,'1954-04-29','Oksana','Brodie','F','1991-09-28'),(10350,'1954-11-14','Kristen','Kavvadias','F','1990-08-19'),(10351,'1963-08-23','Tadahiko','Strehl','F','1985-03-07'),(10352,'1960-01-28','Erzsebet','Ohori','M','1996-01-21'),(10353,'1953-01-15','Phule','Hammerschmidt','M','1989-08-24'),(10354,'1961-04-21','Moto','Kusakari','M','1996-03-26'),(10355,'1952-12-10','Satyanarayana','Cochrane','M','1987-11-15'),(10356,'1952-08-12','Vasilis','Standera','M','1988-08-06'),(10357,'1964-01-10','Hausi','Sidhu','M','1994-04-04'),(10358,'1953-04-08','Qunsheng','Tagansky','M','1991-02-19'),(10359,'1960-04-18','Heekeun','Sambasivam','F','1991-05-09'),(10360,'1960-11-04','Irene','Munck','M','1996-09-04'),(10361,'1961-04-22','Seshu','Sidou','F','1986-10-23'),(10362,'1963-09-16','Shalesh','dAstous','M','1988-08-24'),(10363,'1953-11-28','Toshiki','Muniz','F','1985-09-11'),(10364,'1954-09-21','Nakhoon','Dengi','M','1985-11-14'),(10365,'1958-04-28','Rosine','Granlund','F','1987-06-02'),(10366,'1960-01-25','Morrie','Piazza','M','1994-04-11'),(10367,'1955-12-24','Hyuckchul','Gini','M','1991-06-24'),(10368,'1956-03-25','Hatim','Koshiba','M','1991-04-05'),(10369,'1957-01-08','Qunsheng','Toyoshima','M','1986-05-17'),(10370,'1957-08-03','Clyde','Fandrianto','M','1992-04-04'),(10371,'1959-02-10','Ioana','Kirkerud','M','1989-11-28'),(10372,'1952-04-08','Anneli','Frijda','F','1985-07-30'),(10373,'1959-01-08','Hongzue','Heijenga','M','1997-04-26'),(10374,'1955-10-08','Willard','Rosin','F','1993-12-08'),(10375,'1957-10-09','Dante','Kalafatis','F','1994-05-29'),(10376,'1959-02-12','Fai','Bale','M','1989-01-14'),(10377,'1954-08-19','Marl','Grospietsch','M','1990-05-07'),(10378,'1964-09-05','Takahira','Lichtner','M','1990-12-30'),(10379,'1957-03-02','Mikhail','Rosis','M','1996-07-15'),(10380,'1956-05-25','Alejandro','Kamble','F','1985-03-19'),(10381,'1963-03-04','Jiong','Parfitt','M','1991-12-04'),(10382,'1955-06-12','Shirish','Dredge','M','1990-07-04'),(10383,'1963-11-13','Leucio','Aumann','M','1991-06-19'),(10384,'1956-08-22','Feiyu','Luft','M','1986-01-16'),(10385,'1963-05-14','Khatoun','Imataki','M','1992-12-20'),(10386,'1956-11-09','Eishiro','Miyakawa','F','1985-08-02'),(10387,'1952-11-03','Parto','Wrigley','F','1987-02-19'),(10388,'1953-03-29','Hironoby','Kaiser','M','1996-03-24'),(10389,'1953-03-24','Make','Peir','M','1995-10-31'),(10390,'1960-03-07','Wanqing','Bratten','M','1989-05-17'),(10391,'1956-06-13','Hongzue','Akaboshi','M','1989-12-24'),(10392,'1962-02-17','Jiann','Hainaut','M','1992-03-01'),(10393,'1958-03-24','Yagil','DasSarma','M','1989-06-23'),(10394,'1957-05-22','Shawna','Meriste','M','1991-03-14'),(10395,'1952-02-17','Takahiro','Deverell','M','1987-02-04'),(10396,'1955-08-21','Sibyl','Rahier','M','1986-01-11'),(10397,'1955-11-11','Irena','Reutenauer','M','1993-05-21'),(10398,'1958-07-16','Shooichi','Escriba','F','1990-10-12'),(10399,'1957-06-13','Guenter','Marchegay','F','1985-05-07'),(10400,'1961-12-16','Ortrud','Nitto','M','1993-10-17'),(10401,'1962-04-25','Eckart','Barriga','M','1991-04-05'),(10402,'1953-07-23','Volkmar','Ebeling','M','1987-01-02'),(10403,'1956-04-01','Atreyi','Mungall','F','1991-09-13'),(10404,'1955-04-27','Prodip','Rosti','F','1988-08-28'),(10405,'1957-01-20','Hilary','Budinsky','F','1985-11-04'),(10406,'1956-09-21','Sigeru','Wynblatt','F','1987-03-11'),(10407,'1955-07-05','Ulf','Siepmann','M','1990-03-08'),(10408,'1964-03-17','Martijn','Kaiser','M','1998-10-07'),(10409,'1958-08-28','Mario','Straney','M','1997-07-09'),(10410,'1965-01-19','Takahito','Gecsei','F','1993-10-16'),(10411,'1956-07-10','Lidong','Klerer','F','1989-09-02'),(10412,'1958-02-26','Masoud','Fabrizio','F','1986-05-06'),(10413,'1952-05-05','Danel','Impagliazzo','F','1990-03-26'),(10414,'1954-04-09','Yinlin','Alpin','M','1990-05-30'),(10415,'1957-11-12','Mark','Coorg','M','1993-10-25'),(10416,'1956-05-26','Uli','Keustermans','M','1989-03-24'),(10417,'1964-02-02','Bingning','Bakhtari','M','1992-03-12'),(10418,'1952-06-29','Candida','Porotnikoff','F','1989-04-20'),(10419,'1964-06-22','Maria','Bauknecht','F','1992-04-25'),(10420,'1963-03-03','Kaijung','Riesenhuber','M','1988-01-17'),(10421,'1959-03-22','Divine','Marzano','M','1989-09-12'),(10422,'1954-06-02','Greger','Rubsam','F','1990-12-07'),(10423,'1956-01-10','Dante','Cronin','F','1998-09-06'),(10424,'1959-08-17','Babette','Straney','M','1989-08-07'),(10425,'1963-10-24','Sashi','Osgood','M','1991-10-29'),(10426,'1955-12-28','Arunas','Luce','F','1985-07-06'),(10427,'1958-08-13','Khosrow','Sudbeck','F','1991-11-01'),(10428,'1957-06-25','Cathie','Brlek','M','1992-06-04'),(10429,'1952-02-13','Martien','Improta','F','1986-03-09'),(10430,'1958-06-30','Ferdinand','Chenney','M','1990-11-16'),(10431,'1961-05-25','Patricio','Bugrara','M','1987-10-08'),(10432,'1953-11-06','Hisao','Tiemann','F','1985-04-30'),(10433,'1954-09-02','Reuven','Dengi','M','1989-02-14'),(10434,'1959-07-17','Dzung','Peltason','F','1995-06-27'),(10435,'1957-10-12','Marsha','Tagansky','M','1986-12-19'),(10436,'1963-06-17','Yahiko','Lammel','M','1988-01-30'),(10437,'1956-07-07','Narain','Reeker','F','1996-04-12'),(10438,'1961-12-25','Evgueni','Srimani','F','1990-01-19'),(10439,'1958-04-09','Jolita','Jarecki','M','1990-01-11'),(10440,'1959-04-10','Akeel','Narahara','F','1994-03-31'),(10441,'1958-04-27','Adel','Perfilyeva','M','1988-07-12'),(10442,'1955-09-09','Volkmar','Unno','M','1988-03-13'),(10443,'1952-12-03','Shichao','Litvinov','F','1989-08-01'),(10444,'1956-07-29','Kazuhira','Rosis','M','1993-03-31'),(10445,'1957-01-10','Junichi','Kavanagh','F','1987-11-04'),(10446,'1960-02-08','Ebru','Chepyzhov','F','1994-11-17'),(10447,'1962-10-24','Ronghao','Yavatkar','F','1988-12-29'),(10448,'1963-12-10','Phule','Oxenboll','F','1992-03-12'),(10449,'1959-09-28','Aleksandar','Sudkamp','M','1987-03-28'),(10450,'1959-11-05','Khun','Harbusch','M','1990-01-17'),(10451,'1952-10-06','Bodh','Ranta','F','1988-03-12'),(10452,'1956-11-24','Werner','Hasham','M','1988-09-05'),(10453,'1953-07-19','Tsvetan','Matzel','F','1985-04-02'),(10454,'1961-01-22','Wonhee','Badr','M','1987-04-10'),(10455,'1963-12-17','Sverrir','Streng','F','1989-02-14'),(10456,'1963-01-24','Stepehn','Hardjono','F','1995-12-25'),(10457,'1963-11-10','Oddvar','Schlenzig','M','1991-11-23'),(10458,'1961-01-06','Gina','Engelmann','F','1988-07-23'),(10459,'1959-09-30','Ennio','Trogemann','M','1997-06-28'),(10460,'1963-02-19','Shushma','VanScheik','M','1994-07-01'),(10461,'1956-10-26','Gal','Karcich','M','1987-08-03'),(10462,'1956-04-08','Sumali','Schlenzig','M','1996-03-25'),(10463,'1954-05-20','Ung','Zaiane','M','1987-12-25'),(10464,'1962-09-04','Mang','Maginnis','F','1989-10-09'),(10465,'1963-03-13','Claudi','Shackel','M','1987-09-01'),(10466,'1954-12-25','Jiakeng','Himler','M','1985-09-29'),(10467,'1956-01-30','Dipayan','Suomi','F','1988-07-14'),(10468,'1960-08-28','Yoshimitsu','Shobatake','M','1991-05-28'),(10469,'1964-12-22','Munehiko','Ananiadou','M','1985-06-05'),(10470,'1956-04-12','Peternela','Iwayama','M','1988-06-01'),(10471,'1963-11-30','Jouko','Yamaashi','M','1990-11-18'),(10472,'1959-08-20','Salvador','Lodder','M','1996-07-29'),(10473,'1963-10-13','Przemyslawa','Oskamp','M','1987-10-30'),(10474,'1962-02-24','Kenton','Garnham','F','1985-09-28'),(10475,'1956-12-19','Mario','Rodite','M','1987-01-19'),(10476,'1965-01-01','Kokou','Iisaka','M','1987-09-20'),(10477,'1952-12-07','Guoxiang','Trogemann','F','1989-03-04'),(10478,'1957-03-08','Maik','Ushiama','M','1992-06-09'),(10479,'1959-01-27','Duro','Coney','F','1987-02-28'),(10480,'1965-01-25','Make','Baba','F','1988-05-18'),(10481,'1959-10-18','Yongmao','Pintelas','F','1988-10-06'),(10482,'1961-07-17','Goa','Pleszkun','F','1991-07-20'),(10483,'1957-03-13','Zhiwei','Anick','M','1992-11-08'),(10484,'1961-08-30','Nirmal','Varley','F','1995-10-31'),(10485,'1961-09-20','Teruyuki','Sundgren','M','1985-10-27'),(10486,'1952-08-24','Amstein','Kossowski','F','1987-10-08'),(10487,'1956-08-23','Perla','Middleton','F','1992-08-14'),(10488,'1959-10-17','Mihalis','Heering','M','1994-06-09'),(10489,'1958-08-24','Elvia','Homond','M','1989-09-10'),(10490,'1961-09-28','Huiqun','Vuskovic','F','1992-10-07'),(10491,'1964-09-09','Garnik','Narahari','M','1990-01-17'),(10492,'1957-04-03','Lobel','Kumaresan','M','1988-04-24'),(10493,'1962-01-12','Maris','Haraldson','M','1992-05-16'),(10494,'1953-12-21','Yakkov','Servieres','F','1986-01-18'),(10495,'1961-05-24','Anyuan','Zhiwei','F','1985-09-29'),(10496,'1959-04-18','Gretta','Baig','M','1987-02-26'),(10497,'1953-06-09','Pramod','Rabehasaina','M','1992-01-22'),(10498,'1964-09-15','Valter','Cappelletti','F','1988-02-01'),(10499,'1953-10-04','Maik','Luft','F','1989-11-23'),(10500,'1957-04-29','Vojin','Narwekar','M','1996-12-16'),(10501,'1962-09-09','Susuma','Larfeldt','M','1987-04-20'),(10502,'1957-10-07','Yonghoan','Marshall','M','1993-03-04'),(10503,'1952-05-17','Dannz','Pell','M','1991-04-30'),(10504,'1953-04-07','Xiong','Varker','M','1988-12-03'),(10505,'1964-02-04','Isamu','Auria','M','1985-07-23'),(10506,'1958-10-06','Kazuhisa','Kroll','F','1996-12-01'),(10507,'1964-02-18','Kasidit','Belinskaya','M','1985-04-26'),(10508,'1962-06-02','Kotesh','Liedekerke','M','1991-05-01'),(10509,'1953-10-03','Abdelwaheb','Riesenhuber','F','1990-02-23'),(10510,'1960-02-13','Keung','Slobodova','F','1990-04-20'),(10511,'1963-06-18','Khoa','Marrevee','M','1992-01-27'),(10512,'1955-11-16','Udi','Gihr','M','1986-01-12'),(10513,'1959-07-07','Yuichiro','Schicker','F','1991-04-02'),(10514,'1963-04-03','Tomofumi','McClure','M','1992-04-29'),(10515,'1963-12-15','Raimond','Kirkerud','M','1989-10-28'),(10516,'1960-02-20','Xiadong','Luga','M','1985-10-19'),(10517,'1953-06-18','Tiina','Speek','M','1990-12-25'),(10518,'1963-05-23','Marin','Lanphier','M','1993-09-03'),(10519,'1955-12-28','Yonghoan','Alencar','F','1986-03-22'),(10520,'1964-03-06','Jenwei','Ecklund','M','1994-03-27'),(10521,'1957-07-31','Kwangsub','Setia','M','1989-05-11'),(10522,'1955-07-24','Marke','Cesareni','F','1986-12-12'),(10523,'1956-05-16','Malu','Skafidas','M','1988-12-28'),(10524,'1959-05-02','Shigehiro','Cincotta','F','1985-10-09'),(10525,'1963-03-29','Yuchang','Lunt','M','1990-07-08'),(10526,'1963-12-31','Kwangho','Theuretzbacher','F','1988-02-27'),(10527,'1964-09-15','Tetsushi','Barvinok','F','1996-01-25'),(10528,'1963-05-16','Koichi','Lakshmanan','F','1991-12-29'),(10529,'1952-11-21','Ymte','Yetto','M','1992-01-05'),(10530,'1956-07-19','Boriana','Coors','F','1987-09-23'),(10531,'1954-06-11','Oguz','Gimbel','F','1991-02-20'),(10532,'1959-08-31','Mary','Wossner','F','1986-05-18'),(10533,'1963-06-25','Mohamadou','Smailagic','F','1986-10-31'),(10534,'1964-10-23','Dinah','Bahl','M','1989-01-15'),(10535,'1961-05-19','Shalesh','Stroustrup','F','1985-02-21'),(10536,'1964-10-29','Yechiam','Sambasivam','F','1988-03-25'),(10537,'1962-06-29','Stella','Benzmuller','M','1996-09-25'),(10538,'1955-08-18','Przemyslawa','Falby','M','1987-07-23'),(10539,'1959-05-13','Yucel','Reinhard','M','1990-06-05'),(10540,'1961-02-24','Martins','Barriga','M','1994-05-03'),(10541,'1955-11-05','Godehard','Eiter','M','1986-02-28'),(10542,'1955-01-05','Yannis','Couchot','F','1989-03-28'),(10543,'1962-10-06','Lein','Lichtman','M','1998-10-16'),(10544,'1962-02-01','Ishfaq','Krzyzanowski','F','1995-04-29'),(10545,'1963-01-12','Hauke','dAstous','M','1990-06-30'),(10546,'1957-12-20','Nechama','Schapiro','M','1987-09-06'),(10547,'1963-05-12','Snehasis','Brobst','M','1988-02-14'),(10548,'1952-06-12','Ramalingam','Gunderson','M','1986-05-04'),(10549,'1957-03-20','Beshir','Kisuki','M','1995-10-26'),(10550,'1959-08-03','Manton','Leuchs','M','1985-02-03'),(10551,'1963-10-07','Jeong','Rijsenbrij','M','1988-08-06'),(10552,'1953-03-25','Kazuhito','Shiratori','M','1998-08-18'),(10553,'1964-02-08','Rajmohan','Wallrath','F','1985-10-27'),(10554,'1958-08-01','Dines','Gerlach','M','1990-11-28'),(10555,'1962-09-25','Vitaly','Picci','M','1989-11-06'),(10556,'1962-12-31','JoAnna','Taubman','F','1992-04-15'),(10557,'1957-08-23','Sashi','Karlin','M','1986-03-31'),(10558,'1964-10-08','Hisao','Famili','M','1990-04-06'),(10559,'1956-01-18','Arumugam','Comellas','F','1988-01-06'),(10560,'1960-05-01','Yinlin','Esteva','F','1988-09-28'),(10561,'1958-09-07','Serge','Joslin','F','1990-12-15'),(10562,'1963-04-17','Shuky','Pearson','M','1996-07-06'),(10563,'1956-10-27','Mohit','Spelt','M','1992-09-29'),(10564,'1955-04-14','Jianhao','Thisen','M','1986-05-08'),(10565,'1961-11-05','Yishay','Harnett','M','1992-01-09'),(10566,'1958-01-30','Jianhui','Zuberek','F','1988-03-19'),(10567,'1957-05-21','Dietrich','Journel','M','1992-10-18'),(10568,'1953-12-02','Gao','Poulakidas','F','1989-02-14'),(10569,'1962-12-03','Sreenivas','Bashian','M','1987-03-13'),(10570,'1958-10-30','Alassane','Morrin','M','1985-05-05'),(10571,'1963-12-10','Fun','Varman','M','1985-02-24'),(10572,'1960-10-10','Cordelia','Axelband','M','1988-02-16'),(10573,'1964-02-23','Tetsushi','Speel','F','1993-07-07'),(10574,'1960-11-11','Salvador','Olano','F','1990-02-16'),(10575,'1954-06-29','Theirry','Yeung','M','1988-10-04'),(10576,'1957-08-23','Xiaoqiu','Krychniak','M','1988-05-17'),(10577,'1957-09-20','Ennio','Schmiedel','M','1990-08-18'),(10578,'1958-07-18','Shigeaki','Shanbhogue','F','1989-11-24'),(10579,'1958-07-17','Aiman','Stentiford','M','1985-09-01'),(10580,'1956-05-28','Christoper','Rehfuss','M','1987-09-11'),(10581,'1956-11-20','Odinaldo','Prochazka','F','1988-02-09'),(10582,'1960-05-08','Shmuel','Juneja','M','1986-06-22'),(10583,'1964-03-03','Prasadram','Stille','F','1985-02-14'),(10584,'1961-07-12','Mana','Papastamatiou','M','1986-02-17'),(10585,'1963-11-10','Sajjad','Willoner','F','1986-01-05'),(10586,'1954-06-23','Kirk','Vuskovic','M','1992-02-04'),(10587,'1962-03-04','Behnaam','Srimani','F','1989-09-20'),(10588,'1956-07-30','Shigeo','Dulay','F','1987-01-28'),(10589,'1958-09-25','Subbu','Sanella','M','1994-01-26'),(10590,'1963-10-01','Yongqiao','Kalloufi','M','1986-04-09'),(10591,'1952-12-22','Hidde','Hettesheimer','F','1987-06-18'),(10592,'1964-08-01','Almudena','Alvarado','M','1990-06-05'),(10593,'1952-07-24','Falguni','Kenevan','M','1990-09-12'),(10594,'1960-10-22','Kiyokazu','Whitcomb','M','1988-04-02'),(10595,'1964-12-10','Giri','Undy','M','1989-11-24'),(10596,'1954-01-24','Sanjit','Coors','M','1995-04-01'),(10597,'1961-05-07','Lucien','Schaad','F','1990-04-01'),(10598,'1957-11-10','Margo','Gronowski','M','1989-03-31'),(10599,'1956-10-15','Seshu','Crelier','F','1989-03-17'),(10600,'1963-08-17','Emran','Rettelbach','F','1985-12-22'),(10601,'1959-10-23','Barton','Usdin','M','1994-08-29'),(10602,'1959-11-27','Douadi','Wossner','M','1988-03-12'),(10603,'1955-08-02','Wayne','Restivo','M','1995-07-20'),(10604,'1957-04-24','Susanna','Brizzi','M','1990-04-07'),(10605,'1956-05-21','Moti','Wixon','F','1985-04-29'),(10606,'1964-03-04','Toshiki','Marakhovsky','M','1987-05-02'),(10607,'1964-11-30','Rosalyn','Hambrick','F','1990-06-18'),(10608,'1955-07-11','Adhemar','Talmor','F','1986-05-25'),(10609,'1956-10-02','Janche','Zhang','M','1994-12-03'),(10610,'1955-06-24','Irena','Roccetti','F','1996-04-11'),(10611,'1964-05-11','Karsten','Blokdijk','M','1989-09-16'),(10612,'1959-01-01','Gil','Peroz','M','1991-09-02'),(10613,'1960-11-04','Inderjeet','Jansen','M','1990-09-01'),(10614,'1953-07-11','Gila','Ozeri','F','1990-03-03'),(10615,'1955-08-30','Keung','Delgrande','M','1996-03-10'),(10616,'1958-05-05','Tommaso','Marwedel','F','1988-03-10'),(10617,'1955-01-26','Hidekazu','Angel','F','1985-03-29'),(10618,'1963-08-03','Ranga','Yeung','F','1988-11-27'),(10619,'1961-04-27','Vivian','Kusakabe','M','1989-03-24'),(10620,'1959-11-23','Marit','Veeraraghavan','M','1990-11-10'),(10621,'1962-02-03','Hinrich','Siepmann','F','1991-06-23'),(10622,'1959-09-15','Turgut','Narlikar','M','1989-01-28'),(10623,'1953-07-11','Aleksander','Danlos','F','1987-03-07'),(10624,'1955-12-19','Sham','Gyorkos','F','1990-05-07'),(10625,'1958-02-08','Leszek','Petereit','F','1985-10-31'),(10626,'1957-06-26','Danil','Deverell','M','1996-12-03'),(10627,'1962-10-06','Shigeu','Itzfeldt','M','1991-11-07'),(10628,'1954-04-18','Krisda','Krogh','M','1985-09-11'),(10629,'1954-03-23','Lalit','Francisci','F','1986-01-30'),(10630,'1954-08-10','Bezalel','Katzenelson','F','1993-06-26'),(10631,'1955-05-17','Inderjeet','Chaudhuri','M','1988-02-16'),(10632,'1960-04-05','Yoshimitsu','Velardi','F','1985-07-25'),(10633,'1957-02-09','Sorina','Herber','M','1985-06-17'),(10634,'1954-08-01','Nahid','Chepyzhov','M','1990-11-11'),(10635,'1960-10-29','Toney','Angiulli','F','1991-09-22'),(10636,'1955-08-25','Saeko','Porotnikoff','F','1994-11-16'),(10637,'1954-07-11','Heejo','Frolund','M','1993-07-11'),(10638,'1960-11-04','Jenwei','Borovoy','M','1991-05-19'),(10639,'1953-04-18','Pramod','Erol','M','1992-10-25'),(10640,'1958-11-09','Anneke','Meszaros','M','1992-12-04'),(10641,'1953-12-24','Guozhong','Zucker','M','1993-03-21'),(10642,'1955-12-19','Hirochika','Narlikar','M','1986-08-06'),(10643,'1957-07-25','Slavian','Keirsey','M','1987-11-11'),(10644,'1962-02-22','Pranas','Benaini','M','1985-05-29'),(10645,'1957-03-01','Fumiyo','Esposito','M','1988-03-01'),(10646,'1957-11-24','Uri','Chorvat','M','1988-08-07'),(10647,'1960-01-12','Tesuro','Bahk','M','1995-09-28'),(10648,'1962-01-19','Marlo','Ratnaker','F','1988-02-16'),(10649,'1956-03-25','Vitali','Welham','M','1997-09-10'),(10650,'1959-04-09','Hongzhu','Chepyzhov','M','1992-10-04'),(10651,'1958-12-31','Zijian','Maginnis','M','1985-08-07'),(10652,'1960-04-25','Danai','Chachaty','M','1990-02-12'),(10653,'1953-06-16','Otmar','Feinberg','M','1987-04-30'),(10654,'1960-03-17','Nahla','Castellani','F','1987-05-28'),(10655,'1959-02-02','Remko','Dalton','F','1985-07-14'),(10656,'1962-06-18','Sanjay','Litzkow','M','1988-06-21'),(10657,'1958-03-09','Juichirou','Kitsuregawa','M','1989-12-31'),(10658,'1956-11-21','Junsik','Rijckaert','F','1994-04-29'),(10659,'1956-12-09','Dinah','Shackel','F','1991-09-20'),(10660,'1964-01-03','Jouko','Kolinko','M','1988-08-12'),(10661,'1956-04-07','Ottavia','Giarratana','F','1988-01-12'),(10662,'1959-10-17','Arto','Serra','F','1986-09-28'),(10663,'1965-01-09','Teunis','Noriega','M','1993-01-23'),(10664,'1962-06-02','Xumin','Peck','M','1989-12-24'),(10665,'1964-07-28','Qingxiang','Snyers','M','1988-01-23'),(10666,'1964-10-03','Zhonghua','Reeker','M','1989-05-20'),(10667,'1955-08-05','Makato','Cusworth','F','1990-06-25'),(10668,'1959-03-20','Maren','Granlund','F','1989-09-25'),(10669,'1956-05-30','Yurij','Iisaka','F','1995-06-09'),(10670,'1962-04-23','Shunichi','McAffer','M','1988-03-23'),(10671,'1953-06-12','Parviz','Rebaine','M','1987-01-08'),(10672,'1954-03-23','Bluma','Zeilberger','M','1986-07-13'),(10673,'1959-12-26','Hyuckchul','Casperson','M','1990-03-01'),(10674,'1961-03-03','Abdelaziz','Bisiani','M','1988-09-16'),(10675,'1960-03-26','Ymte','Waschkowski','F','1991-11-05'),(10676,'1953-08-26','Valeri','Danley','F','1986-03-20'),(10677,'1963-02-20','Alejandra','Perng','F','1996-10-07'),(10678,'1958-08-21','Chriss','Gide','F','1987-08-02'),(10679,'1956-09-25','Neven','Brender','M','1990-05-13'),(10680,'1962-10-11','Kish','Honglei','M','1986-06-20'),(10681,'1964-12-25','Florina','Garnier','M','1992-10-25'),(10682,'1956-07-04','Bedir','Haumacher','M','1990-11-09'),(10683,'1952-06-18','Guiseppe','Stranks','F','1993-09-07'),(10684,'1956-01-23','Aimee','Tokunaga','F','1999-10-28'),(10685,'1959-01-14','Zongyan','Cusworth','M','1990-04-24'),(10686,'1963-05-25','Avishai','Azadmanesh','F','1987-05-17'),(10687,'1961-07-25','Leon','Kaiser','F','1990-03-13'),(10688,'1964-02-28','Xiaopeng','Lanphier','F','1985-03-25'),(10689,'1958-09-13','Satoru','Otillio','M','1988-08-05'),(10690,'1962-09-06','Matt','Jumpertz','F','1989-08-22'),(10691,'1957-11-18','Denny','Setia','M','1989-09-17'),(10692,'1960-08-11','Larisa','Bage','M','1993-03-22'),(10693,'1953-12-14','Berhard','Daescu','F','1986-01-08'),(10694,'1955-12-16','Rildo','Straney','M','1988-01-26'),(10695,'1962-08-30','Zorica','Acton','M','1989-08-05'),(10696,'1952-03-23','Unal','Fendler','M','1991-09-09'),(10697,'1958-04-09','Bluma','Hiltgen','M','1998-03-04'),(10698,'1959-09-13','Barton','Engberts','M','1994-12-08'),(10699,'1964-02-02','Hatim','Deverell','M','1985-11-17'),(10700,'1962-11-30','Angel','Mondadori','M','1987-04-02'),(10701,'1961-09-30','Hyuncheol','Zolotykh','M','1986-10-27'),(10702,'1952-11-25','Bader','Szemeredi','M','1985-07-23'),(10703,'1958-06-13','Giri','Baumann','F','1996-05-12'),(10704,'1960-04-08','Yolla','Kropatsch','M','1988-07-08'),(10705,'1963-06-17','Hironobu','Wynblatt','M','1990-07-18'),(10706,'1959-10-11','Gonzalo','Eldridge','M','1989-12-17'),(10707,'1957-06-04','Moty','Trystram','M','1990-12-24'),(10708,'1959-07-02','Aral','Erman','M','1996-05-18'),(10709,'1961-01-06','Jiafu','Mateescu','F','1986-02-02'),(10710,'1962-12-25','Sorina','Kermarrec','M','1992-01-10'),(10711,'1963-06-20','Arvind','DuBourdieux','F','1991-06-21'),(10712,'1952-04-12','Uma','Koprowski','F','1994-08-18'),(10713,'1959-04-14','Jagoda','Naumovich','M','1986-04-26'),(10714,'1960-09-28','Aran','Sadowsky','M','1997-03-11'),(10715,'1959-11-21','Goa','Poehlman','M','1995-09-25'),(10716,'1963-10-08','Aiman','Constantine','M','1985-08-20'),(10717,'1956-01-27','Serap','Tasistro','M','1987-06-27'),(10718,'1955-12-19','Adib','Rullman','M','1988-07-21'),(10719,'1959-09-26','Guenter','Karunanithi','F','1995-09-05'),(10720,'1956-06-17','Odinaldo','Kruskal','M','1985-08-01'),(10721,'1964-07-12','Bernd','Redmiles','F','1995-03-17'),(10722,'1960-10-03','Dung','Gornas','M','1989-01-17'),(10723,'1964-01-14','Eckart','Harnett','F','1993-05-26'),(10724,'1957-10-06','Aluzio','Narlikar','M','1991-11-04'),(10725,'1958-10-22','Garnet','Isard','M','1990-09-08'),(10726,'1954-01-11','Zita','Minakawa','F','1985-09-01'),(10727,'1959-06-16','Saeed','Kitai','F','1991-01-08'),(10728,'1958-11-17','Ugo','Maliniak','F','1989-12-09'),(10729,'1961-05-24','Percy','Lorho','F','1986-04-20'),(10730,'1962-07-22','Mohit','Janetzko','M','1988-11-24'),(10731,'1952-11-17','Fumitaka','Peak','M','1987-02-20'),(10732,'1962-04-22','Morris','Andreotta','F','1991-03-10'),(10733,'1962-04-06','Sangeeta','Rodham','F','1996-02-20'),(10734,'1954-07-06','Sachar','Erdi','M','1985-04-03'),(10735,'1964-09-12','Morrie','Gewali','M','1985-10-29'),(10736,'1962-07-09','Gurbir','Hellwagner','F','1991-09-26'),(10737,'1960-10-10','Vincent','Schwartzbauer','M','1990-10-15'),(10738,'1963-10-08','Rosita','Oppitz','M','1988-01-17'),(10739,'1961-02-11','Gor','Iacovou','F','1985-03-12'),(10740,'1956-04-19','Suzette','Sadowski','M','1995-08-15'),(10741,'1954-01-02','Sven','Huttel','F','1989-01-06'),(10742,'1955-03-13','Shim','Wiegley','M','1991-01-03'),(10743,'1963-12-26','Kiyomitsu','Peltason','M','1985-06-10'),(10744,'1957-02-17','Yaghout','Syang','M','1985-12-29'),(10745,'1953-10-23','Poorav','Ranze','F','1987-05-26'),(10746,'1958-12-29','Kolar','Usery','F','1990-08-31'),(10747,'1955-02-02','Falguni','Khalid','M','1990-10-08'),(10748,'1964-04-12','Yuchang','Francisci','F','1990-08-14'),(10749,'1955-08-21','King','Brendel','M','1985-09-26'),(10750,'1953-06-14','Roddy','Demeyer','F','1991-08-04'),(10751,'1952-12-02','Jordanka','Ushiama','M','1987-04-15'),(10752,'1964-07-18','Byong','Conde','M','1993-05-28'),(10753,'1958-09-30','Pradeep','Harbusch','F','1985-05-17'),(10754,'1956-09-08','Chenyi','Feinberg','M','1988-01-11'),(10755,'1962-06-10','Odysseas','Ressouche','M','1988-06-16'),(10756,'1958-06-24','Paddy','Brizzi','M','1995-11-21'),(10757,'1961-01-11','Florina','Simkin','M','1986-01-06'),(10758,'1962-11-26','Fumiyo','Boyle','F','1988-02-06'),(10759,'1956-04-12','JiYoung','Chenney','M','1991-12-04'),(10760,'1963-05-27','Phillip','Dratva','M','1994-06-15'),(10761,'1959-04-10','Sumali','Liedekerke','M','1992-05-30'),(10762,'1965-01-19','Lech','Himler','M','1992-01-21'),(10763,'1962-04-15','Giap','Bolsens','M','1987-02-23'),(10764,'1953-01-12','Yunming','Beetstra','F','1989-11-27'),(10765,'1961-02-24','Goetz','Norsworthy','M','1994-05-07'),(10766,'1964-06-10','Nathalie','Standera','M','1996-08-05'),(10767,'1954-02-28','Monique','Doering','F','1987-06-17'),(10768,'1955-06-24','Ishfaq','Candan','M','1985-07-04'),(10769,'1962-11-02','Vishv','Bouloucos','M','1987-08-16'),(10770,'1956-06-18','Bedir','Perry','F','1987-12-25'),(10771,'1960-05-10','Guiseppe','Kleiser','F','1989-11-08'),(10772,'1956-01-21','Munehiro','Dayana','M','1987-06-29'),(10773,'1960-07-11','Avishai','Bahr','F','1985-12-01'),(10774,'1958-10-03','Jacqueline','Masand','M','1990-01-26'),(10775,'1956-03-12','Xiaoheng','Sluis','M','1988-12-09'),(10776,'1958-01-27','Mahmut','Skafidas','F','1986-03-16'),(10777,'1955-08-11','Mizuhito','Kemmerer','F','1988-07-05'),(10778,'1953-03-13','Selwyn','Merey','M','1986-07-04'),(10779,'1961-07-09','Mori','Yavatkar','F','1988-01-11'),(10780,'1955-09-12','Goncalo','Staudhammer','M','1989-11-06'),(10781,'1958-09-19','Patricio','Leuchs','M','1991-02-04'),(10782,'1952-09-18','Kish','Perna','F','1991-10-21'),(10783,'1963-11-13','Moty','Kenevan','M','1994-05-15'),(10784,'1957-01-27','Weijing','Bottner','F','1987-05-12'),(10785,'1963-02-09','Keiichiro','Marzano','M','1994-11-11'),(10786,'1964-05-19','Patricia','dAstous','M','1989-03-14'),(10787,'1958-07-10','Shiv','Neimat','F','1991-04-16'),(10788,'1963-06-28','Frazer','Ullian','M','1993-12-13'),(10789,'1964-05-19','Aruna','Journel','F','1987-02-02'),(10790,'1962-04-01','Yurij','Schonegge','M','1990-07-03'),(10791,'1954-05-27','Tadahiko','Sgarro','M','1988-07-30'),(10792,'1962-09-04','Chinya','Birdsall','M','1985-08-10'),(10793,'1960-08-27','Oksana','Roisin','F','1987-10-02'),(10794,'1962-06-26','Teunis','Berztiss','M','1992-03-29'),(10795,'1954-12-14','Supot','Naudin','M','1985-05-21'),(10796,'1959-06-30','Khoa','Rousseau','M','1990-11-08'),(10797,'1956-10-04','Goetz','Hiyoshi','F','1988-08-21'),(10798,'1961-07-18','Elliott','Bednarek','M','1992-02-09'),(10799,'1957-11-21','Gad','Griswold','F','1988-06-06'),(10800,'1961-12-15','Yuchang','Matzke','M','1993-05-20'),(10801,'1953-03-05','Uinam','Zschoche','M','1994-06-27'),(10802,'1960-10-27','Masato','Setlzner','M','1985-08-24'),(10803,'1952-09-15','Katsuyuki','Velasco','F','1988-04-20'),(10804,'1964-02-20','Terresa','Benantar','M','1996-04-18'),(10805,'1959-09-12','Kerhong','Bernick','F','1987-05-26'),(10806,'1958-10-17','Giap','Matzel','M','1993-04-25'),(10807,'1964-06-23','Munehiro','Zallocco','F','1986-10-23'),(10808,'1955-09-11','Chenxi','Leijenhorst','M','1987-03-07'),(10809,'1962-01-06','Shim','Feldhoffer','F','1987-03-04'),(10810,'1957-10-23','Lijie','Lunn','F','1994-09-07'),(10811,'1954-06-29','Ashish','Fortenbacher','M','1997-07-08'),(10812,'1957-09-14','Berthier','Menhoudj','F','1987-08-11'),(10813,'1954-07-04','Shalesh','Shumilov','M','1990-04-27'),(10814,'1952-09-17','Nidapan','Dymetman','F','1993-07-17'),(10815,'1960-11-12','Renny','Pramanik','M','1994-04-19'),(10816,'1958-02-24','Morris','Caine','F','1989-06-27'),(10817,'1958-10-02','Uri','Rullman','F','1990-12-26'),(10818,'1958-12-20','Huan','Monarch','M','1995-10-22'),(10819,'1957-02-19','Pascal','Sooriamurthi','M','1986-08-02'),(10820,'1956-11-12','Baocai','Pena','F','1986-02-23'),(10821,'1959-04-14','Irena','Schurmann','M','1987-03-12'),(10822,'1956-08-02','Masaru','Passino','F','1986-01-11'),(10823,'1956-06-13','Arfst','Mikschl','M','1995-01-02'),(10824,'1958-09-20','Kirk','Kalsbeek','M','1985-03-18'),(10825,'1958-03-27','Fan','Fairtlough','M','1985-12-30'),(10826,'1952-12-06','Arnd','Anandan','M','1993-01-22'),(10827,'1953-09-25','Willard','Danley','M','1996-11-07'),(10828,'1962-10-12','Godehard','Gammage','M','1986-02-14'),(10829,'1955-07-11','Alper','Narahara','F','1993-02-22'),(10830,'1954-08-17','Fen','Fiebach','M','1991-08-24'),(10831,'1953-10-11','Toong','Driscoll','M','1996-06-21'),(10832,'1964-08-29','Hidde','Bergere','F','1986-10-11'),(10833,'1953-04-12','Krisda','Gecseg','F','1989-02-08'),(10834,'1954-12-16','Huiqun','Rajcani','M','1990-11-24'),(10835,'1952-11-23','Tomoyuki','Kermarrec','M','1985-07-28'),(10836,'1953-07-15','Jianhua','Leivant','F','1985-07-26'),(10837,'1957-02-06','Chuanti','Karlin','M','1986-01-14'),(10838,'1957-10-19','Deniz','Ramras','M','1990-04-11'),(10839,'1964-04-02','Gurbir','Katiyar','M','1991-10-05'),(10840,'1961-04-26','Mohammad','Koshino','M','1993-06-04'),(10841,'1961-10-14','Pranav','Lieberherr','M','1990-04-21'),(10842,'1961-08-29','Berni','Sanella','F','1986-07-14'),(10843,'1961-09-05','Honesty','Smeets','M','1990-04-26'),(10844,'1954-02-03','Dipayan','Koprowski','M','1987-03-03'),(10845,'1960-12-24','Hidde','Tasistro','F','1988-06-30'),(10846,'1952-06-27','Tokuyasu','Serre','M','1994-01-26'),(10847,'1952-03-04','Theirry','Danley','M','1986-07-25'),(10848,'1954-07-16','Fen','Bratsberg','F','1985-04-20'),(10849,'1953-03-05','Makato','Mayerwieser','M','1995-06-25'),(10850,'1963-01-01','Florina','Schapire','F','1990-04-22'),(10851,'1959-11-15','Piyawadee','Copas','M','1994-11-21'),(10852,'1959-11-24','Hercules','Munck','F','1996-03-21'),(10853,'1964-03-22','Yoshinari','Kalloufi','F','1993-05-03'),(10854,'1954-08-11','Jagoda','Nannarelli','M','1998-07-13'),(10855,'1957-08-07','Kwangho','Reinhart','M','1991-08-05'),(10856,'1964-03-13','Sreenivas','Peck','F','1986-12-31'),(10857,'1957-06-11','Fusako','Stenning','F','1990-04-04'),(10858,'1952-10-01','Kenroku','Gonthier','M','1996-08-15'),(10859,'1961-10-16','King','Bernini','F','1993-01-03'),(10860,'1961-11-05','Gino','Werthner','M','1992-03-11'),(10861,'1962-02-27','Howell','Baek','M','1989-06-10'),(10862,'1956-01-19','Zhenbing','Kadhim','F','1985-07-23'),(10863,'1962-08-05','Byong','Bhattacharjee','M','1985-12-25'),(10864,'1958-01-07','Elliott','Spieker','F','1985-09-04'),(10865,'1961-03-16','Danco','Etalle','M','1991-04-19'),(10866,'1959-12-13','Fayez','Yeung','F','1990-12-27'),(10867,'1952-10-01','Billur','Gyorkos','M','1986-10-08'),(10868,'1959-05-11','Houman','Unno','F','1990-03-20'),(10869,'1962-10-09','Guangming','Jonsson','F','1996-03-15'),(10870,'1956-07-23','Shahid','Leppanen','F','1988-01-13'),(10871,'1952-10-24','Aram','Gilg','M','1989-02-15'),(10872,'1952-02-21','Karoline','Speel','F','1990-09-06'),(10873,'1952-07-09','Sukumar','Wegerle','M','1994-03-23'),(10874,'1958-01-18','Mahmut','Borstler','M','1986-04-22'),(10875,'1958-10-27','Filipp','Suri','F','1988-05-19'),(10876,'1955-08-05','Vincent','Papastamatiou','F','1995-01-29'),(10877,'1964-09-11','Subir','Biron','M','1986-06-06'),(10878,'1952-06-13','Lakshmi','Deville','M','1988-02-25'),(10879,'1953-08-18','Muzhong','Chleq','F','1985-08-15'),(10880,'1962-02-11','Weiye','Nitsche','M','1986-04-20'),(10881,'1959-06-13','Katsuo','Miake','M','1996-04-18'),(10882,'1953-11-01','Fun','Heuser','M','1994-11-29'),(10883,'1952-07-30','Shimshon','Champarnaud','M','1987-11-07'),(10884,'1958-03-07','Teunis','Kleiser','F','1993-04-15'),(10885,'1953-05-06','Rayond','Cronau','M','1991-08-19'),(10886,'1964-09-30','Sushant','Begiun','M','1995-03-26'),(10887,'1953-01-16','Lunjin','DeMori','M','1989-03-16'),(10888,'1959-03-15','Kwangho','Dredge','F','1987-06-28'),(10889,'1956-06-21','Cheong','Coors','F','1987-08-11'),(10890,'1963-04-13','Ramzi','Furudate','M','1988-04-21'),(10891,'1963-12-15','Susanne','Jiang','F','1990-12-07'),(10892,'1959-12-13','Kazunori','Vieth','M','1990-04-11'),(10893,'1960-01-30','Danil','Kropatsch','M','1989-08-23'),(10894,'1958-08-21','Suebskul','Srimani','F','1991-07-18'),(10895,'1952-03-21','Vishwani','Petersohn','M','1986-04-26'),(10896,'1964-04-12','Adil','Taubenfeld','M','1994-10-08'),(10897,'1958-05-27','Arno','Kumaresan','F','1986-04-09'),(10898,'1961-11-10','Munenori','Markovitch','F','1986-04-10'),(10899,'1962-05-11','Valery','Rousseau','F','1989-10-06'),(10900,'1955-07-18','Ferdinand','Prenel','F','1995-09-07'),(10901,'1959-06-12','Chrisa','Narahara','M','1992-10-30'),(10902,'1964-05-09','Inderjeet','Perly','M','1990-04-22'),(10903,'1958-06-04','Visit','Nyanchama','M','1989-02-14'),(10904,'1959-08-28','Debatosh','Colorni','F','1993-04-16'),(10905,'1961-04-30','Jianhui','Aloia','M','1985-02-28'),(10906,'1952-02-06','Munehiro','Carrere','F','1994-01-20'),(10907,'1963-09-26','JiYoung','Luks','M','1988-12-25'),(10908,'1961-11-27','Rajmohan','Koblick','M','1985-10-08'),(10909,'1954-11-11','Georgi','Atchley','M','1985-04-21'),(10910,'1958-11-11','Arco','Jervis','M','1989-07-13'),(10911,'1959-07-22','Shay','Casley','M','1988-06-25'),(10912,'1952-07-27','Oscal','Fasbender','M','1986-04-23'),(10913,'1952-09-03','Narain','Thummel','M','1992-06-25'),(10914,'1956-04-26','Mizuhito','Prochazka','M','1998-03-24'),(10915,'1961-03-11','Valery','Skafidas','M','1987-12-06'),(10916,'1962-01-03','Make','Spataro','M','1996-07-01'),(10917,'1956-05-10','Tesuya','Slaats','F','1987-12-03'),(10918,'1954-12-26','Susumu','Reghbati','M','1985-12-13'),(10919,'1961-09-04','Reinhard','Lindenbaum','M','1987-04-19'),(10920,'1955-04-08','Ronghao','Narahara','M','1991-07-09'),(10921,'1955-07-20','Mara','Bahi','F','1986-07-27'),(10922,'1953-10-27','Kyoichi','Wossner','M','1992-08-09'),(10923,'1957-04-29','Younwoo','Maquelin','M','1990-04-09'),(10924,'1954-04-27','Hironoby','Atchley','F','1988-08-14'),(10925,'1960-02-13','Heng','Waterhouse','F','1986-09-04'),(10926,'1954-10-13','Leni','Eppinger','F','1990-04-30'),(10927,'1953-03-13','Gal','Scallan','M','1985-10-26'),(10928,'1961-11-01','Udaiprakash','Schmezko','M','1991-04-07'),(10929,'1958-10-26','Sumali','Arlazarov','M','1991-04-15'),(10930,'1954-01-13','Arch','Minakawa','M','1990-08-09'),(10931,'1963-06-30','Abdulla','Beutelspacher','F','1992-06-14'),(10932,'1955-11-19','Avishai','Picci','F','1994-09-09'),(10933,'1965-01-24','Juyoung','Seghrouchni','F','1993-08-02'),(10934,'1960-05-21','Bartek','Strooper','F','1993-11-11'),(10935,'1961-08-09','Morris','Famili','M','1990-03-09'),(10936,'1953-04-08','Mountaz','Schicker','F','1987-10-27'),(10937,'1964-09-11','Anyuan','Nanard','M','1987-08-29'),(10938,'1958-05-11','Shaowei','Iisaku','F','1985-09-24'),(10939,'1964-07-13','Matk','Akazan','M','1990-11-01'),(10940,'1953-01-07','Aleksander','Fioravanti','F','1994-12-02'),(10941,'1960-08-26','Katsuyuki','Norsworthy','M','1993-08-22'),(10942,'1952-08-08','Toshimitsu','Larfeldt','F','1989-09-08'),(10943,'1955-11-19','Berna','Skafidas','M','1988-02-19'),(10944,'1952-05-25','Remko','Zyda','M','1991-05-24'),(10945,'1959-09-25','Kazuhiro','Kushnir','F','1990-07-04'),(10946,'1956-09-08','Shaz','Kabayashi','M','1996-02-04'),(10947,'1954-09-29','Gor','Usery','F','1995-11-16'),(10948,'1952-12-23','Shigehito','Brodie','M','1996-09-30'),(10949,'1953-08-14','Shigeichiro','Wroclawski','F','1990-03-13'),(10950,'1958-12-07','Sushant','Staylopatis','M','1996-06-08'),(10951,'1962-01-20','Marco','Iisaku','M','1989-07-06'),(10952,'1958-08-26','Inderjeet','Bharadwaj','M','1986-07-22'),(10953,'1956-06-23','Jahangir','Laventhal','F','1987-02-12'),(10954,'1964-11-16','Ranga','Burnard','F','1990-08-07'),(10955,'1959-02-24','Urs','Danley','F','1986-09-27'),(10956,'1955-02-02','Arno','Picel','M','1992-06-29'),(10957,'1961-06-06','Duke','Schnabel','M','1988-01-23'),(10958,'1958-11-07','Huican','Katalagarianos','M','1988-11-27'),(10959,'1956-06-19','Kerryn','Vigier','M','1994-03-01'),(10960,'1959-10-24','Billur','Braunschweig','M','1988-03-14'),(10961,'1957-03-28','Weiwu','Choobineh','M','1986-05-14'),(10962,'1956-08-23','Naraig','Kugler','F','1986-12-16'),(10963,'1957-04-15','Hatsukazu','Swist','M','1988-01-14'),(10964,'1962-04-02','Takushi','Bolsens','F','1990-10-11'),(10965,'1955-07-10','Eckart','Braunschweig','M','1986-07-29'),(10966,'1962-07-04','Danel','Pardalos','M','1989-11-07'),(10967,'1962-10-01','Eran','Adachi','M','1993-08-01'),(10968,'1961-03-19','Lakshmi','Kolinko','M','1985-08-11'),(10969,'1954-09-05','Premal','Noriega','M','1988-08-22'),(10970,'1962-08-24','Gen','Tiemann','F','1994-09-16'),(10971,'1955-02-08','Isamu','Vadhan','M','1991-07-30'),(10972,'1961-10-05','Fumiko','Asser','F','1987-06-06'),(10973,'1961-10-02','Valdiodio','Raczkowsky','M','1989-03-05'),(10974,'1952-03-07','Muneo','Papsdorf','M','1985-11-25'),(10975,'1962-07-27','Peternela','Birnbaum','F','1986-10-31'),(10976,'1963-01-27','Hitomi','Valette','F','1992-12-06'),(10977,'1957-03-19','Toong','Murrill','M','1987-08-10'),(10978,'1962-09-24','Huiqun','Bellone','M','1985-05-18'),(10979,'1959-09-11','Elrique','Raney','F','1986-01-27'),(10980,'1963-11-10','Filipp','Munawer','M','1989-01-04'),(10981,'1956-07-22','Sugwoo','Dulin','F','1989-01-03'),(10982,'1964-02-27','Yishay','Decleir','M','1989-11-11'),(10983,'1961-08-09','Somnath','Parascandalo','F','1988-02-22'),(10984,'1962-11-10','Pranjal','Billawala','F','1988-07-09'),(10985,'1952-05-31','Chiradeep','Furedi','F','1990-12-10'),(10986,'1954-08-11','Masako','Schiper','M','1985-10-11'),(10987,'1952-11-26','Flemming','Baezner','M','1995-12-19'),(10988,'1955-06-24','Chinya','Deyuan','M','1985-06-19'),(10989,'1954-09-08','Sumali','Candan','F','1985-07-20'),(10990,'1954-10-22','Shin','Foote','M','1988-07-06'),(10991,'1957-05-22','Munehiro','Aingworth','M','1993-05-21'),(10992,'1958-11-26','Zhensheng','Juneja','M','1988-08-01'),(10993,'1958-11-17','Arve','Erde','F','1992-05-29'),(10994,'1961-06-17','Divine','Aingworth','M','1987-06-29'),(10995,'1963-02-26','Chenye','Hertweck','F','1997-07-19'),(10996,'1955-02-01','Matk','Rahimi','F','1990-02-07'),(10997,'1959-08-30','Alselm','Parascandalo','F','1994-05-06'),(10998,'1956-02-17','Marlo','Kandlur','M','1992-06-28'),(10999,'1961-12-04','Insup','Benveniste','F','1996-03-05'),(11000,'1960-09-12','Alain','Bonifati','M','1988-08-20'),(11001,'1956-04-16','Baziley','Buchter','F','1987-02-23'),(11002,'1952-02-26','Bluma','Ulupinar','M','1996-12-23'),(11003,'1960-11-13','Mariangiola','Gulla','M','1987-05-24'),(11004,'1954-08-05','JoAnna','Decleir','F','1992-01-19'),(11005,'1958-03-12','Byong','Douceur','F','1986-07-27'),(11006,'1962-12-26','Christoper','Butterworth','F','1989-08-02'),(11007,'1962-03-16','Olivera','Maccarone','M','1991-04-11'),(11008,'1962-07-11','Gennady','Menhoudj','M','1988-09-18'),(11009,'1954-08-30','Alper','Axelband','F','1986-09-09'),(11010,'1963-03-20','Jaques','Narwekar','F','1986-12-18'),(11011,'1956-06-13','Moti','Hofstetter','M','1989-11-06'),(11012,'1953-09-12','Taegyun','Speckmann','F','1986-12-28'),(11013,'1961-03-31','Breannda','Vesel','M','1996-09-13'),(11014,'1959-09-22','Baoqiu','Vecchi','M','1994-08-23'),(11015,'1965-01-24','Jeanna','Riesenhuber','M','1992-05-29'),(11016,'1957-05-25','Sibyl','Rajaraman','M','1988-08-10'),(11017,'1959-11-23','Jovan','Sanella','F','1992-07-28'),(11018,'1960-08-02','Berthier','Luby','F','1988-07-03'),(11019,'1954-09-06','Leon','Huttel','M','1985-02-04'),(11020,'1957-03-18','Weiwu','Encarnacion','M','1988-03-25'),(11021,'1954-07-13','Srinidhi','Henders','F','1985-05-24'),(11022,'1964-02-02','Apostol','Pintelas','F','1988-08-01'),(11023,'1964-01-08','Yifei','Driscoll','M','1990-06-12'),(11024,'1954-06-17','Manton','Collavizza','M','1995-04-05'),(11025,'1960-03-21','Heekeun','Delgrange','M','1989-11-06'),(11026,'1957-11-24','Heon','Ossenbruggen','M','1991-11-08'),(11027,'1955-12-13','Remzi','Cappello','M','1986-05-07'),(11028,'1952-02-23','Miyeon','Krider','M','1986-06-18'),(11029,'1962-07-12','Georgi','Itzfeldt','M','1992-12-27'),(11030,'1956-06-12','Kwan','Hellwagner','F','1988-05-09'),(11031,'1954-12-20','Ottavia','Walstra','M','1985-04-26'),(11032,'1953-04-19','Erez','Schaaf','M','1992-03-12'),(11033,'1957-03-01','Shushma','Bahk','F','1990-10-02'),(11034,'1961-10-23','Moti','Shrader','F','1993-01-01'),(11035,'1963-09-25','Bangqing','Atrawala','M','1992-10-06'),(11036,'1962-09-04','Muzhong','Greenaway','M','1987-09-02'),(11037,'1952-05-22','Lansing','Maliniak','M','1988-01-28'),(11038,'1955-10-13','Jinya','Beidas','M','1985-07-15'),(11039,'1961-12-04','Raimond','Pintelas','F','1993-07-10'),(11040,'1961-11-07','Cristinel','Denna','F','1988-01-22'),(11041,'1964-01-12','Stamatina','Matheson','M','1985-08-12'),(11042,'1955-07-13','Gou','Breugel','F','1988-06-26'),(11043,'1961-03-04','Iara','Range','M','1993-06-25'),(11044,'1959-03-18','Elvia','Cherinka','M','1990-11-15'),(11045,'1957-04-28','Chikako','Schueller','F','1985-08-09'),(11046,'1961-01-17','Jixiang','Verhaegen','F','1994-01-21'),(11047,'1959-03-11','Heping','Gluchowski','F','1995-07-19'),(11048,'1952-10-26','Jaques','Demke','M','1985-02-26'),(11049,'1963-02-12','Gift','Apsitis','F','1995-05-12'),(11050,'1952-09-23','Elvis','Katiyar','M','1986-05-06'),(11051,'1952-10-06','Przemyslawa','Erol','F','1985-08-09'),(11052,'1960-03-16','Parto','Hitomi','F','1988-11-11'),(11053,'1957-03-30','Sampalli','Brobst','M','1992-04-06'),(11054,'1960-09-28','Utpal','Krohn','M','1986-07-18'),(11055,'1956-08-10','Shaleah','Neiman','M','1995-05-25'),(11056,'1955-10-24','Palash','Speel','F','1992-08-19'),(11057,'1959-02-13','Adly','Vural','M','1996-07-12'),(11058,'1962-04-24','Shigeaki','Cyre','M','1985-06-07'),(11059,'1962-05-26','Shawna','Jarecki','F','1986-11-17'),(11060,'1953-06-30','Genevieve','Pokrovskii','F','1991-05-03'),(11061,'1954-11-11','Pintsang','Erni','M','1993-02-19'),(11062,'1956-11-07','Shay','Rettelbach','F','1990-10-18'),(11063,'1958-10-19','Zhenbing','Gente','F','1996-01-09'),(11064,'1952-08-10','Shawna','Vieri','F','1990-02-28'),(11065,'1957-06-12','Filipe','Rathonyi','M','1985-11-14'),(11066,'1954-11-06','Shaz','Langford','M','1995-10-04'),(11067,'1960-05-01','Vatsa','Rousseau','F','1987-05-10'),(11068,'1956-03-03','Honglan','Harnett','F','1989-06-29'),(11069,'1960-06-21','Pragnesh','Luff','F','1988-08-29'),(11070,'1952-06-30','Adib','Raney','M','1985-07-24'),(11071,'1954-07-18','Kwan','Sigstam','F','1992-05-23'),(11072,'1961-04-10','Arfst','Pulkowski','M','1985-12-27'),(11073,'1959-05-28','Yuriy','Clemencon','M','1986-08-18'),(11074,'1963-08-17','Spyrose','Peak','M','1992-04-23'),(11075,'1954-10-28','Karsten','Belinskaya','F','1996-10-29'),(11076,'1963-05-15','Youssef','Schaad','M','1992-10-09'),(11077,'1953-01-28','Hideyuki','Merro','F','1995-10-10'),(11078,'1959-12-10','Beshir','Chenoweth','M','1990-01-07'),(11079,'1952-09-18','Piyush','Garigliano','M','1993-10-09'),(11080,'1956-12-27','Sanjai','Puppe','M','1988-07-04'),(11081,'1952-06-20','Barry','Boyle','M','1985-06-17'),(11082,'1962-07-26','Deniz','Fontan','M','1992-12-01'),(11083,'1954-07-09','Shimshon','Ducloy','M','1989-11-27'),(11084,'1955-07-03','Greger','Senzako','M','1990-05-31'),(11085,'1953-09-08','Hailing','Thummel','M','1986-11-27'),(11086,'1958-10-24','Yishai','Dalphin','M','1988-03-03'),(11087,'1954-05-17','Changho','Jayawardene','M','1994-10-10'),(11088,'1956-11-14','Sadun','Hennings','M','1989-08-25'),(11089,'1955-02-18','Conal','Henders','F','1994-08-13'),(11090,'1959-07-10','Ebbe','Hasenauer','M','1986-07-25'),(11091,'1952-10-10','Souichi','Ramsay','F','1992-01-21'),(11092,'1954-09-28','Narain','Stamatiou','M','1992-03-30'),(11093,'1959-11-11','Licheng','Kitai','F','1986-02-17'),(11094,'1958-08-28','Xiaoshan','Ratnaker','F','1991-08-26'),(11095,'1961-12-31','Nathan','Flowers','M','1994-05-28'),(11096,'1962-02-21','Shugo','Zallocco','F','1986-12-12'),(11097,'1957-12-18','Jovan','Rissanen','F','1989-01-28'),(11098,'1953-09-11','Arnd','Covnot','F','1990-04-02'),(11099,'1958-07-12','Woody','Spataro','M','1985-12-31'),(11100,'1955-10-14','Berna','Cochrane','M','1986-10-13'),(11101,'1961-10-31','Manibrata','Horswill','M','1992-06-26'),(11102,'1959-03-14','Bernardo','Carrera','M','1991-01-03'),(11103,'1960-12-10','Sanjai','Penttonen','M','1989-03-15'),(11104,'1961-05-06','Hein','Swan','M','1993-09-20'),(11105,'1956-12-17','Holgard','McAlpine','M','1990-01-13'),(11106,'1955-02-23','Aris','Iwayama','F','1985-08-31'),(11107,'1958-06-19','Martijn','Meriste','F','1998-05-02'),(11108,'1962-04-15','Danae','Grabner','F','1992-06-12'),(11109,'1964-11-05','Chinho','Stamatiou','M','1985-03-29'),(11110,'1955-12-11','Valeska','Birjandi','F','1987-11-14'),(11111,'1954-07-14','Udi','Zastre','F','1994-12-25'),(11112,'1954-08-05','Boaz','Mukaidono','M','1987-08-20'),(11113,'1953-04-28','Shahab','Peng','F','1985-11-30'),(11114,'1955-09-08','Tse','Felcyn','M','1989-10-14'),(11115,'1958-06-27','Sahrah','Demos','M','1998-11-03'),(11116,'1960-06-08','Sverrir','Milicic','M','1992-10-23'),(11117,'1958-06-29','Bluma','Kavvadias','M','1994-08-22'),(11118,'1959-12-19','Sailaja','Gelosh','F','1988-11-28'),(11119,'1955-07-09','Ramzi','Luga','F','1994-06-21'),(11120,'1961-12-15','Masato','Curless','F','1988-01-22'),(11121,'1953-02-13','Vugranam','Kakkad','F','1987-02-21'),(11122,'1964-08-12','Aleksandar','Randi','F','1993-10-08'),(11123,'1956-10-21','Herb','Cooley','F','1988-03-28'),(11124,'1963-07-12','Gladys','Porenta','M','1990-04-16'),(11125,'1959-02-27','Munir','Spieker','M','1988-02-26'),(11126,'1965-01-08','Hideo','Daescu','F','1992-02-25'),(11127,'1956-08-26','Mayumi','Pashtan','M','1991-03-12'),(11128,'1956-06-16','Shunichi','Pusterhofer','F','1988-10-04'),(11129,'1964-08-17','Goncalo','Pulkowski','M','1993-10-26'),(11130,'1953-01-17','Xinyu','Menhoudj','M','1993-06-07'),(11131,'1964-02-18','Weiye','Zambonelli','M','1993-07-07'),(11132,'1952-08-01','Kristin','Harnett','M','1994-08-30'),(11133,'1955-12-13','Nalini','Azulay','M','1988-02-04'),(11134,'1954-05-15','Sachar','Rajcani','F','1988-05-26'),(11135,'1958-09-14','Xinyu','Mellouli','M','1991-10-22'),(11136,'1964-06-01','Gladys','Luiz','M','1986-02-04'),(11137,'1955-03-17','Hugh','Luca','M','1986-07-31'),(11138,'1956-11-12','Adel','Matteis','M','1986-10-22'),(11139,'1955-10-13','Bogdan','Homond','F','1985-12-24'),(11140,'1957-04-30','Elgin','Gihr','M','1993-07-04'),(11141,'1957-08-20','Vasiliy','Kermarrec','F','1989-12-28'),(11142,'1964-11-19','Moheb','Raney','M','1985-07-13'),(11143,'1955-03-06','Yongdong','Rosen','M','1996-05-09'),(11144,'1954-12-07','Carrsten','Heinisuo','M','1993-11-18'),(11145,'1954-01-14','Jinxi','Baak','F','1990-02-06'),(11146,'1954-06-25','Ishfaq','Masand','F','1988-03-21'),(11147,'1955-09-26','Ayonca','Nitsch','M','1992-01-28'),(11148,'1953-01-23','Zhanqiu','Botman','F','1985-07-06'),(11149,'1964-06-28','Domenico','Imataki','M','1987-08-26'),(11150,'1956-05-13','Geraldo','Garigliano','F','1989-05-01'),(11151,'1958-06-27','Gor','Reinhard','M','1985-03-20'),(11152,'1962-11-13','Georgy','Walstra','F','1988-02-18'),(11153,'1957-02-01','Honglan','Simmen','M','1990-02-13'),(11154,'1957-12-18','Adel','Ratnaker','F','1989-07-30'),(11155,'1961-11-08','Moon','Yetto','F','1990-09-08'),(11156,'1954-04-13','Tomoyuki','Armand','M','1995-09-07'),(11157,'1965-02-01','Mario','Cochrane','M','1985-03-30'),(11158,'1952-02-23','Masaki','Hagimont','M','1996-04-20'),(11159,'1960-05-28','Becky','Schlenzig','F','1986-08-31'),(11160,'1956-08-05','Anwar','Nivat','F','1987-05-07'),(11161,'1957-01-30','Ung','Ashish','M','1988-05-31'),(11162,'1953-03-25','Kauko','Narlikar','F','1985-03-28'),(11163,'1957-11-17','Djenana','Huttel','M','1993-02-24'),(11164,'1961-01-18','Alain','Limongiello','M','1987-06-29'),(11165,'1957-06-07','Kolar','Pietrzykowski','M','1995-04-30'),(11166,'1958-05-27','Weiyi','Antonisse','M','1990-09-04'),(11167,'1957-01-04','Morris','Zschoche','F','1989-05-07'),(11168,'1953-05-03','Shmuel','Tetzlaff','F','1996-07-15'),(11169,'1956-06-02','Moss','Serra','M','1987-02-22'),(11170,'1952-05-05','Minghong','Cannard','M','1989-12-29'),(11171,'1961-12-01','Yuguang','Passino','F','1992-10-04'),(11172,'1963-06-25','Kristian','Sudkamp','F','1989-06-06'),(11173,'1957-12-26','Tooru','Warwick','M','1988-07-03'),(11174,'1952-09-14','Akhilish','Milicia','M','1996-05-24'),(11175,'1963-06-30','Aksel','Rajaraman','M','1991-03-15'),(11176,'1964-12-06','Mingzeng','Heinisuo','M','1985-06-15'),(11177,'1954-04-09','Chrisa','dAstous','M','1998-04-05'),(11178,'1956-02-12','Kellyn','Daescu','M','1985-05-27'),(11179,'1960-06-25','Kerhong','Veccia','F','1992-03-31'),(11180,'1952-11-07','Mitsuyuki','Bojadziev','F','1986-06-11'),(11181,'1952-05-28','Hausi','Cullers','M','1992-07-11'),(11182,'1962-10-29','Tze','Steinauer','M','1987-08-31'),(11183,'1960-06-26','Herbert','Serdy','M','1990-12-28'),(11184,'1958-04-01','Masoud','Theuretzbacher','M','1985-04-27'),(11185,'1954-04-10','Aloys','Baezner','M','1995-01-26'),(11186,'1953-07-15','Kshitij','Stasinski','M','1994-12-10'),(11187,'1957-05-02','Koldo','Makinen','M','1985-09-02'),(11188,'1956-03-13','Kazuyasu','Kushner','F','1987-04-23'),(11189,'1953-03-07','Dante','Bodoff','F','1991-09-07'),(11190,'1960-09-26','Saeko','Mellouli','M','1992-03-06'),(11191,'1963-10-20','Pradeep','Crooks','M','1990-04-28'),(11192,'1952-09-06','Apostol','Bahr','M','1991-09-30'),(11193,'1964-08-13','Val','Kumaresan','M','1989-04-29'),(11194,'1957-10-18','Giap','Tempesti','M','1987-10-25'),(11195,'1953-09-04','Masanao','Lovengreen','M','1991-06-13'),(11196,'1958-05-13','Gennadi','Breugel','M','1992-11-17'),(11197,'1955-05-11','Tadahiro','Fordan','M','1986-04-13'),(11198,'1963-05-12','Leif','Gini','M','1988-02-07'),(11199,'1957-10-14','Ortrud','Srimani','F','1989-05-02'),(11200,'1964-06-05','Renny','Junet','F','1988-06-28'),(11201,'1952-05-20','Jouko','Masaki','M','1995-10-31'),(11202,'1964-11-01','Marek','Ranon','F','1985-02-17'),(11203,'1952-06-24','Sakthirel','Yetto','M','1988-01-06'),(11204,'1955-12-15','Diederik','Covnot','M','1985-09-18'),(11205,'1962-02-05','Tayeb','Ebeling','M','1993-08-23'),(11206,'1954-07-14','Steen','Sury','M','1993-05-07'),(11207,'1955-08-14','Saeed','Gips','F','1987-11-09'),(11208,'1952-05-29','Saniya','Valtorta','F','1988-08-26'),(11209,'1964-06-25','Xuejun','Penn','M','1997-09-06'),(11210,'1957-09-27','Kamakshi','Decaestecker','M','1986-02-27'),(11211,'1952-12-11','Yurij','Rissland','M','1985-09-17'),(11212,'1961-08-10','Teruyuki','Peternell','M','1985-10-16'),(11213,'1955-10-19','Vugranam','Munoz','F','1998-06-17'),(11214,'1961-03-03','Elgin','Ibel','F','1991-11-25'),(11215,'1959-03-30','Rimon','Sury','F','1992-10-17'),(11216,'1963-02-22','Utz','Perng','M','1991-06-11'),(11217,'1954-07-01','Kellie','Mawatari','M','1987-09-22'),(11218,'1953-06-03','Kirk','Hemaspaandra','M','1994-04-06'),(11219,'1956-05-20','Youpyo','Heuter','M','1991-01-08'),(11220,'1962-06-25','Sahrah','Figueira','F','1989-11-24'),(11221,'1953-11-29','Alselm','Hammerschmidt','M','1989-08-22'),(11222,'1956-09-01','Yishai','Neimat','M','1988-11-11'),(11223,'1958-11-10','Weicheng','Crelier','M','1985-05-16'),(11224,'1959-11-12','Hugo','Mitzlaff','F','1988-05-01'),(11225,'1963-04-25','Maria','Schicker','M','1990-09-11'),(11226,'1961-05-18','Margareta','Akiyama','F','1986-07-13'),(11227,'1956-01-31','Dayanand','Figueira','M','1985-03-08'),(11228,'1956-12-26','Utz','Puoti','F','1987-03-19'),(11229,'1953-10-20','Gretta','Ramamoorthy','M','1991-07-26'),(11230,'1956-12-28','Yakichi','Tzvieli','M','1990-12-06'),(11231,'1959-01-28','Marit','Narwekar','F','1988-04-07'),(11232,'1955-09-03','Hidefumi','Crelier','M','1988-02-02'),(11233,'1952-05-08','Sanjit','Waschkowski','F','1991-06-17'),(11234,'1961-06-17','Tooru','Vingron','M','1990-08-21'),(11235,'1964-11-13','Larisa','Schueller','F','1988-05-31'),(11236,'1963-01-27','Marek','Orlowska','M','1994-03-24'),(11237,'1964-03-21','Brendon','Salinas','M','1986-03-30'),(11238,'1962-12-28','Kwan','Chenoweth','M','1988-09-24'),(11239,'1957-02-27','Gurbir','Kenevan','F','1985-06-25'),(11240,'1955-08-12','Kiam','Condotta','M','1988-11-11'),(11241,'1956-09-23','Yolla','Clemencon','M','1997-08-12'),(11242,'1958-12-27','Jinya','Camurati','F','1989-04-30'),(11243,'1955-06-14','Udi','Desikan','F','1994-12-08'),(11244,'1959-08-20','Navin','Restivo','F','1985-06-08'),(11245,'1960-03-24','Jaideep','Pews','F','1994-11-25'),(11246,'1964-11-16','Maik','Reinhart','M','1992-01-14'),(11247,'1958-01-12','Ranga','Rebaine','M','1993-02-05'),(11248,'1956-11-08','Uinam','Tsukuda','M','1997-02-03'),(11249,'1954-10-01','Randi','Cyre','M','1985-08-29'),(11250,'1957-08-15','Sverrir','Cusworth','M','1992-06-30'),(11251,'1955-10-16','Bezalel','Chinal','M','1985-11-26'),(11252,'1959-11-04','Rutger','Dulin','M','1986-01-15'),(11253,'1952-09-11','Koldo','Pokrovskii','M','1992-05-22'),(11254,'1954-12-14','Danel','Rindone','F','1998-12-19'),(11255,'1957-11-25','Ortrud','Karunanithi','F','1986-10-08'),(11256,'1960-06-06','Gudjon','Ratzlaff','M','1986-09-25'),(11257,'1958-06-19','Weidon','Pews','F','1986-12-12'),(11258,'1953-10-12','Aris','Maccarone','F','1991-03-28'),(11259,'1960-01-13','Amalendu','Gronowski','M','1986-12-26'),(11260,'1963-06-11','Ingemar','Schade','M','1993-09-29'),(11261,'1963-09-05','Claudi','Demri','F','1987-12-06'),(11262,'1962-12-24','Bokyung','Melski','M','1994-04-30'),(11263,'1961-09-09','Kwangjo','Fiebach','M','1989-08-15'),(11264,'1964-03-15','Uma','Oehlmann','F','1986-10-09'),(11265,'1962-04-07','Marco','DasSarma','M','1987-05-01'),(11266,'1955-08-09','Florina','Rohrbach','M','1995-04-04'),(11267,'1955-10-18','Shaunak','Zaumen','M','1989-06-14'),(11268,'1954-05-14','Aimee','Petersohn','F','1985-05-17'),(11269,'1962-04-02','Garnik','Slutz','M','1992-11-22'),(11270,'1962-10-10','Gina','Falster','M','1988-09-28'),(11271,'1959-09-01','Hidde','Rajaraman','F','1987-01-16'),(11272,'1961-12-23','Frederique','Molenkamp','M','1987-07-05'),(11273,'1961-09-12','Make','Guting','F','1987-10-07'),(11274,'1954-09-08','Masanao','Nicolson','F','1989-10-08'),(11275,'1955-10-18','Hitomi','Eppinger','F','1987-05-26'),(11276,'1957-03-10','Yunming','Cappelletti','M','1988-03-12'),(11277,'1961-09-17','Munehiro','Ritcey','M','1990-01-18'),(11278,'1956-12-15','Sumali','Juneja','M','1986-04-22'),(11279,'1960-12-05','Masanao','Ranft','M','1989-08-01'),(11280,'1964-01-04','Lillian','Restivo','F','1989-08-07'),(11281,'1959-01-14','Vincent','Brookner','M','1988-02-03'),(11282,'1964-01-31','Josyula','Schaad','M','1991-02-11'),(11283,'1964-02-25','Shmuel','Codenie','M','1987-06-30'),(11284,'1961-03-25','Bernice','Felcyn','M','1985-04-25'),(11285,'1962-02-23','Randy','Koshino','M','1997-03-03'),(11286,'1964-12-04','Joydip','Gini','F','1988-02-16'),(11287,'1963-08-16','Sreenivas','Farrag','M','1987-08-12'),(11288,'1953-03-23','Domenico','Eastman','F','1989-01-22'),(11289,'1953-03-20','Chuanti','Cherinka','M','1989-02-22'),(11290,'1953-05-07','Visit','Dredge','M','1985-09-08'),(11291,'1953-11-01','Gino','Glowinski','M','1985-10-20'),(11292,'1953-05-18','Souichi','Sichman','F','1989-02-11'),(11293,'1958-10-12','Naftali','Birge','F','1992-08-08'),(11294,'1954-06-11','Tru','Segond','F','1989-06-13'),(11295,'1953-02-03','Abdelkader','Lanzelotte','M','1985-05-15'),(11296,'1954-12-24','Hironobu','Kenevan','M','1989-09-26'),(11297,'1954-03-19','Geraldo','Levergood','M','1990-12-04'),(11298,'1956-08-08','Jiong','Alvarado','M','1991-12-13'),(11299,'1961-02-06','Christfried','Tokunaga','M','1985-04-27'),(11300,'1952-12-14','Lillian','Fontet','M','1992-09-10'),(11301,'1953-08-19','Mingzeng','Oxenboll','F','1989-05-23'),(11302,'1955-06-20','Shem','Senzako','M','1991-07-01'),(11303,'1957-04-27','Jaewoo','Usery','M','1986-11-05'),(11304,'1959-03-01','Rajmohan','Azadmanesh','F','1991-09-10'),(11305,'1960-12-22','Augustine','Schwabacher','F','1986-04-11'),(11306,'1956-11-01','Subhankar','Reeken','M','1996-11-20'),(11307,'1963-11-08','Mohd','Dratva','M','1986-03-24'),(11308,'1958-02-23','Tadahiro','Tibblin','F','1986-08-07'),(11309,'1963-05-28','Caolyn','Ranai','M','1994-01-24'),(11310,'1961-02-01','Jianhua','Swab','M','1991-11-24'),(11311,'1958-04-28','Hyuckchul','Bahk','F','1994-12-15'),(11312,'1956-11-24','Shih','Terlouw','F','1994-01-23'),(11313,'1962-06-21','Paraskevi','Kusalik','M','1986-02-28'),(11314,'1958-12-28','Vasiliy','Jenevein','F','1990-04-10'),(11315,'1955-04-21','Neven','Meriste','M','1999-07-17'),(11316,'1963-11-02','Ult','Farrar','F','1997-07-18'),(11317,'1954-07-24','Shigeaki','Hagimont','F','1989-12-21'),(11318,'1964-09-09','Gopalakrishnan','Unno','F','1986-01-25'),(11319,'1955-06-05','Pranas','Marrakchi','F','1986-10-03'),(11320,'1954-04-13','Atilio','McAlpine','M','1987-11-24'),(11321,'1959-06-25','Heping','Fontan','M','1995-03-18'),(11322,'1952-07-19','Nathalie','Pocchiola','F','1985-02-08'),(11323,'1964-05-24','Hyuckchul','Pfau','M','1995-02-13'),(11324,'1953-11-16','Kauko','Billingsley','F','1985-08-29'),(11325,'1952-02-06','Samphel','Rossi','F','1999-01-10'),(11326,'1952-09-15','Munenori','Plesums','F','1990-02-19'),(11327,'1959-07-20','Irena','Krohm','M','1990-05-02'),(11328,'1958-10-13','Xiong','Ferriere','M','1986-08-08'),(11329,'1956-03-01','Limsoon','McConalogue','F','1987-05-02'),(11330,'1961-08-21','Chriss','Adachi','M','1990-06-28'),(11331,'1959-10-15','Kasturi','Fraisse','F','1987-03-03'),(11332,'1956-02-26','Gunilla','Coney','M','1989-09-27'),(11333,'1960-06-19','Heon','Slobodova','M','1988-02-14'),(11334,'1961-08-13','Yurij','Vural','M','1986-10-12'),(11335,'1960-11-20','Bernd','Plump','M','1991-10-08'),(11336,'1963-04-25','Kazuhisa','Gewali','M','1998-06-05'),(11337,'1964-07-31','Hercules','Brendel','F','1994-11-20'),(11338,'1954-11-03','Kwangsub','Hanratty','M','1987-04-14'),(11339,'1954-06-05','Flemming','Massonet','M','1987-05-09'),(11340,'1952-12-04','Aris','Bala','M','1991-09-11'),(11341,'1962-07-13','Heng','Ranka','M','1989-03-22'),(11342,'1959-12-29','Xudong','Butner','M','1998-02-03'),(11343,'1954-09-10','Susanne','Erez','M','1989-02-27'),(11344,'1956-01-31','Paddy','Gulak','M','1990-05-10'),(11345,'1964-08-11','Youngkon','Maierhofer','M','1985-03-30'),(11346,'1962-04-25','Jungsoon','Fiebach','M','1988-10-27'),(11347,'1954-12-27','Anneli','Jonsson','M','1986-04-20'),(11348,'1962-04-26','Vishu','Kroll','F','1988-05-17'),(11349,'1953-09-05','Yurii','Hammerschmidt','M','1992-06-27'),(11350,'1956-10-22','Zito','Moehrke','M','1985-07-21'),(11351,'1957-01-01','Kristina','Vasanthakumar','F','1998-11-20'),(11352,'1961-09-26','Toney','Terekhov','M','1985-11-25'),(11353,'1960-01-30','Utpal','Berztiss','M','1986-08-25'),(11354,'1957-11-01','Tianruo','Stasinski','M','1987-06-23'),(11355,'1962-09-12','Shim','Gecsei','M','1993-11-29'),(11356,'1959-12-31','Hercules','Gerlach','M','1985-10-26'),(11357,'1958-05-25','Radoslaw','Azevdeo','M','1993-05-15'),(11358,'1960-04-21','Nevin','Petereit','F','1990-06-02'),(11359,'1958-07-04','Subhrajyoti','Jayawardene','F','1989-08-14'),(11360,'1953-05-24','Fen','Schach','M','1989-01-12'),(11361,'1962-12-07','Zhonghui','Birdsall','M','1987-08-03'),(11362,'1963-11-24','Tooru','Hockney','M','1985-02-10'),(11363,'1962-04-27','Jenwei','Milicia','M','1986-03-16'),(11364,'1963-05-08','Yucai','Oppitz','F','1989-07-21'),(11365,'1953-11-17','Toshimi','Shinomoto','M','1988-04-02'),(11366,'1961-01-15','Yinlin','Rajaraman','M','1993-02-09'),(11367,'1962-12-07','Christophe','Slobodova','F','1989-11-21'),(11368,'1959-07-31','Gino','Bail','M','1992-01-06'),(11369,'1961-10-01','Alair','Camarinopoulos','F','1991-08-05'),(11370,'1956-12-21','Marek','Erie','M','1989-08-22'),(11371,'1956-05-17','Tadahiko','Masamoto','M','1988-12-25'),(11372,'1953-09-04','Susanta','Vilarrasa','M','1993-05-14'),(11373,'1953-07-29','Yongmao','Keohane','F','1989-10-28'),(11374,'1960-01-25','Remzi','Matzat','F','1993-12-12'),(11375,'1960-08-13','Dmitri','Noriega','M','1985-05-27'),(11376,'1952-03-10','Valery','Suomi','M','1986-03-14'),(11377,'1960-01-26','Dayanand','Rosti','F','1991-10-18'),(11378,'1959-07-30','Masamitsu','Katiyar','F','1986-01-03'),(11379,'1961-10-14','Guiseppe','Chenoweth','M','1994-06-24'),(11380,'1952-04-23','Kenroku','Pelc','M','1988-03-03'),(11381,'1960-09-06','Shir','Vural','M','1991-08-12'),(11382,'1962-04-04','Akemi','Otillio','M','1991-06-04'),(11383,'1964-02-22','Billur','Herbst','M','1992-03-18'),(11384,'1962-12-17','Jaana','Veccia','F','1994-06-03'),(11385,'1952-03-04','Shiv','Ullian','M','1988-05-22'),(11386,'1954-09-27','Alselm','Assaf','F','1987-11-30'),(11387,'1954-07-18','Jordanka','Kalloufi','M','1997-05-11'),(11388,'1958-08-03','Rosine','Gerteisen','M','1985-12-20'),(11389,'1959-12-29','Ronnie','Provine','M','1988-01-14'),(11390,'1962-03-22','Masali','Ambroszkiewicz','M','1990-12-19'),(11391,'1963-03-26','Jouko','Antonakopoulos','M','1994-10-14'),(11392,'1956-01-27','Fatemeh','Reeken','M','1997-02-12'),(11393,'1954-05-17','Junsik','Junot','M','1985-04-30'),(11394,'1964-01-02','Masadi','Uhrik','M','1988-12-20'),(11395,'1959-03-04','Nectarios','Chleq','M','1987-06-20'),(11396,'1955-02-06','Anneke','Servieres','F','1997-02-04'),(11397,'1963-09-01','Fumiya','Kisuki','F','1992-12-12'),(11398,'1953-05-30','Oscar','Peir','M','1986-08-23'),(11399,'1958-04-02','Luisa','Plotkin','M','1985-02-09'),(11400,'1962-11-28','Sverrir','Walstra','M','1989-02-09'),(11401,'1952-12-20','Huan','Merey','F','1995-04-15'),(11402,'1957-02-09','Freyja','Brizzi','M','1985-03-10'),(11403,'1962-12-12','Baocai','Soicher','M','1989-08-03'),(11404,'1954-09-15','Bedrich','Borovoy','M','1987-03-06'),(11405,'1960-09-22','Clyde','Kobuchi','F','1993-04-14'),(11406,'1955-04-11','Eberhardt','Gini','F','1989-03-13'),(11407,'1962-01-11','Thanasis','Thebaut','M','1991-05-06'),(11408,'1961-01-13','Shahab','Serot','F','1995-05-28'),(11409,'1958-05-02','Martial','Siepmann','F','1996-11-23'),(11410,'1953-11-27','Gro','Vendrig','M','1997-07-13'),(11411,'1962-04-06','Shigehito','Giaccio','F','1992-05-17'),(11412,'1963-02-25','Werner','Demeyer','M','1987-06-08'),(11413,'1961-06-09','Yannik','Murillo','M','1987-05-04'),(11414,'1952-08-08','Eishiro','Pearson','M','1989-01-02'),(11415,'1953-10-29','Sanjiv','Anido','M','1987-03-03'),(11416,'1957-12-18','Zijian','Oxman','M','1987-09-21'),(11417,'1954-11-20','Anneli','Cyne','M','1990-05-15'),(11418,'1954-03-21','Satosi','Cooley','F','1991-07-27'),(11419,'1957-07-19','Leaf','Terkki','M','1996-04-13'),(11420,'1955-04-30','Tsutomu','Lalonde','F','1992-01-31'),(11421,'1953-11-07','Josyula','Msuda','F','1986-09-02'),(11422,'1956-06-03','Thanasis','Ghalwash','F','1990-12-04'),(11423,'1954-09-16','Guangming','Kopetz','M','1993-06-14'),(11424,'1963-04-07','Lein','Sudkamp','M','1989-08-01'),(11425,'1955-11-20','Renee','Crelier','M','1990-08-27'),(11426,'1958-09-01','Shuky','Schwartzbauer','M','1987-07-02'),(11427,'1963-08-15','Haldun','Iisaka','F','1994-02-25'),(11428,'1953-07-08','Remco','Reinhart','M','1994-07-31'),(11429,'1957-02-22','Nagui','Kaminger','M','1986-10-16'),(11430,'1957-01-23','Georgi','Klassen','M','1996-02-27'),(11431,'1954-08-05','Youngkon','Picht','M','1985-09-16'),(11432,'1965-01-15','Yongmao','Zwicker','M','1987-10-19'),(11433,'1959-03-31','Chiranjit','Cairo','M','1988-01-13'),(11434,'1956-09-14','Prodip','Brendel','M','1992-10-18'),(11435,'1962-05-29','Utpal','Lichtman','M','1986-10-15'),(11436,'1961-02-25','Christfried','Lindqvist','M','1995-08-29'),(11437,'1956-07-18','Supot','Vidya','M','1991-08-12'),(11438,'1959-04-09','Morris','Heping','M','1994-11-17'),(11439,'1957-09-29','Fei','Wendorf','M','1995-07-27'),(11440,'1964-12-07','Lubomir','Jahnichen','M','1987-11-06'),(11441,'1954-11-16','Marlo','Aingworth','M','1987-03-27'),(11442,'1956-05-01','Leucio','Rindone','F','1987-06-22'),(11443,'1962-05-30','Szabolcs','Nivat','M','1989-08-15'),(11444,'1963-11-17','Sangeeta','Leuchs','M','1992-01-01'),(11445,'1963-01-02','Lijie','Denny','M','1997-04-25'),(11446,'1954-06-20','Naftali','Narahara','M','1989-02-09'),(11447,'1961-07-23','Rasiah','Billawala','M','1985-09-18'),(11448,'1960-01-19','Yolla','Biron','M','1995-08-26'),(11449,'1955-03-30','Kotesh','Asser','M','1986-08-27'),(11450,'1964-04-12','Wanqing','Glinert','M','1987-06-04'),(11451,'1955-05-05','Eben','Rajaraman','M','1990-05-20'),(11452,'1953-01-16','Shigehito','Luby','F','1993-08-26'),(11453,'1962-11-18','Fei','Lakshmanan','M','1990-07-13'),(11454,'1961-08-07','Yolla','Zedlitz','M','1990-01-02'),(11455,'1959-10-13','Jianhui','Wolniewicz','M','1994-08-14'),(11456,'1958-07-21','Anyuan','Seuren','F','1998-12-05'),(11457,'1959-02-06','Marl','Vesna','M','1991-02-10'),(11458,'1958-08-09','Stevo','Chenoweth','F','1985-10-06'),(11459,'1953-10-14','Duke','Suomi','M','1986-05-03'),(11460,'1955-11-19','Mana','Maraist','M','1992-03-14'),(11461,'1955-04-18','Kish','Cronau','M','1986-08-19'),(11462,'1959-01-28','Chikara','Maginnis','M','1990-04-27'),(11463,'1960-08-06','Rajmohan','Kamber','F','1992-05-17'),(11464,'1962-10-22','Boutros','Simkin','M','1992-05-30'),(11465,'1956-08-21','Tomoyuki','Porenta','M','1985-07-14'),(11466,'1964-01-04','Naftali','Koshino','F','1986-05-03'),(11467,'1958-11-21','Seshu','Bazelow','F','1993-06-16'),(11468,'1955-12-02','Navin','Maksimenko','F','1996-03-19'),(11469,'1952-12-01','Guttorm','Giaccio','M','1988-05-23'),(11470,'1962-10-11','Khalid','Michaels','M','1991-11-26'),(11471,'1961-03-24','Subhada','Champarnaud','F','1987-04-26'),(11472,'1961-04-18','Constantino','Ghandeharizadeh','M','1990-04-30'),(11473,'1957-06-27','Jiakeng','Eugenio','M','1986-11-19'),(11474,'1953-04-17','Gennady','Akazan','M','1990-07-26'),(11475,'1957-04-25','Dekang','Siegrist','F','1997-08-04'),(11476,'1954-06-20','Manton','Yoshizawa','F','1994-01-15'),(11477,'1955-05-15','Fox','Narahari','M','1985-09-10'),(11478,'1962-03-18','Nidapan','Ginneken','M','1993-08-29'),(11479,'1953-12-02','Shridhar','Pleszkun','M','1998-08-23'),(11480,'1960-09-13','Masoud','Itschner','F','1990-03-13'),(11481,'1961-04-17','Sven','Schrooten','M','1986-11-03'),(11482,'1964-10-16','Uri','Deverell','F','1991-04-03'),(11483,'1959-01-30','Zine','Mateescu','M','1993-12-02'),(11484,'1959-04-08','Holgard','Siepmann','M','1995-01-22'),(11485,'1959-06-27','Nahid','Khalil','M','1991-10-04'),(11486,'1963-03-05','Itzchak','Ramaiah','M','1985-05-31'),(11487,'1963-07-11','Arumugam','Cairo','M','1993-07-09'),(11488,'1962-11-18','Houman','Veldwijk','M','1987-08-25'),(11489,'1962-11-12','Sandeepan','Yeung','M','1988-01-13'),(11490,'1957-09-10','Bedir','Osgood','M','1990-04-28'),(11491,'1960-12-13','Maha','Matteis','M','1988-11-08'),(11492,'1962-07-02','Menkae','Mikschl','F','1994-03-15'),(11493,'1957-02-13','Shen','Sevcikova','M','1995-07-22'),(11494,'1959-07-27','Neelam','Kabayashi','F','1991-02-14'),(11495,'1964-01-02','Shin','Barriga','M','1989-09-13'),(11496,'1963-08-20','Toshimo','Marakhovsky','F','1986-04-14'),(11497,'1957-01-20','Bodh','Brodie','F','1992-04-30'),(11498,'1957-07-21','Shigenori','Rabehasaina','M','1994-01-19'),(11499,'1957-07-02','Peternela','Chartres','F','1989-03-08'),(11500,'1960-11-06','Ranan','Weedon','M','1991-05-07'),(11501,'1952-03-26','Karsten','Ranum','F','1988-12-14'),(11502,'1959-03-24','Zhaofang','Cochrane','M','1991-06-04'),(11503,'1953-08-01','Nathan','Picht','F','1993-01-25'),(11504,'1962-06-16','Saeed','Ananiadou','F','1990-09-30'),(11505,'1963-11-15','Shietung','Billingsley','M','1988-12-22'),(11506,'1955-06-16','Rance','Picel','F','1986-07-01'),(11507,'1956-01-27','Kristian','Cangellaris','M','1994-05-19'),(11508,'1956-05-03','Ronnie','Ritcey','F','1988-04-12'),(11509,'1954-06-18','Aleksander','Feldhoffer','M','1987-11-12'),(11510,'1957-11-12','Masamitsu','Wursthorn','M','1996-07-28'),(11511,'1964-06-02','Arlette','Mikschl','M','1991-09-06'),(11512,'1962-09-24','Nidapan','Hagimont','F','1987-09-01'),(11513,'1954-07-16','Otmar','Mahnke','M','1986-03-27'),(11514,'1963-08-17','Georgy','Iwayama','M','1988-07-30'),(11515,'1955-03-03','Ulf','Basawa','F','1986-02-27'),(11516,'1958-01-06','Hironoby','Sethi','M','1992-07-26'),(11517,'1961-05-27','Hatem','Raczkowsky','F','1986-10-09'),(11518,'1953-07-21','Jinxi','Oxman','M','1985-07-03'),(11519,'1954-11-26','Halsur','Chinen','F','1989-11-09'),(11520,'1958-01-01','Pranas','Jervis','F','1991-11-20'),(11521,'1952-06-14','Eldridge','Eastman','F','1995-10-17'),(11522,'1957-05-24','Yishay','Peris','M','1991-10-26'),(11523,'1953-01-25','Yuguang','Pezzoli','F','1992-12-23'),(11524,'1955-10-26','Xiadong','Standera','M','1988-09-20'),(11525,'1958-04-14','Tadahiro','Huttel','M','1988-11-03'),(11526,'1954-04-19','Tonny','Impagliazzo','M','1992-02-23'),(11527,'1952-02-06','Alagu','Boyle','M','1988-07-03'),(11528,'1955-04-26','Zito','Dolinsky','M','1987-06-15'),(11529,'1962-04-03','Heejo','Langford','M','1988-03-04'),(11530,'1956-11-14','Oscar','Jarecki','M','1985-06-10'),(11531,'1952-09-08','Radhika','Motley','M','1990-02-27'),(11532,'1958-03-01','Shahab','Cromarty','M','1991-12-01'),(11533,'1953-10-30','Vitaly','Lorch','M','1991-08-20'),(11534,'1960-08-23','Surveyors','Besancenot','M','1988-11-19'),(11535,'1956-11-08','Aemilian','Ohori','F','1988-07-09'),(11536,'1959-10-07','Mahmut','Pintelas','F','1991-09-06'),(11537,'1955-06-29','DAIDA','Pehl','M','1986-07-06'),(11538,'1958-09-29','Dekang','Bage','M','1987-03-24'),(11539,'1957-12-17','Yechiam','Zaumen','M','1993-05-15'),(11540,'1954-01-26','Chanjung','Portugali','M','1993-02-09'),(11541,'1957-05-25','Chinhyun','Coombs','F','1990-04-05'),(11542,'1960-05-11','Maia','Kawashima','M','1985-06-20'),(11543,'1959-07-21','Takahiro','Krohm','M','1987-04-01'),(11544,'1964-09-05','Elzbieta','Thimonier','F','1993-03-02'),(11545,'1962-08-01','Bartek','Lieblein','F','1986-09-19'),(11546,'1964-12-22','Duro','Vuskovic','M','1987-06-30'),(11547,'1960-03-30','Kyoichi','Flexer','F','1991-01-18'),(11548,'1962-11-13','Nahid','Leuchs','M','1986-05-16'),(11549,'1961-09-25','Guoxiang','Juneja','M','1985-05-06'),(11550,'1962-08-27','Divine','Georgakopoulos','M','1997-12-16'),(11551,'1962-08-28','Subhrajyoti','Gonthier','M','1985-04-21'),(11552,'1956-03-11','Tommaso','Ferretti','M','1989-11-01'),(11553,'1960-01-14','Toshimitsu','Aloia','M','1991-01-21'),(11554,'1955-05-28','Subhash','Taubenfeld','M','1988-10-17'),(11555,'1955-08-05','Kotesh','Perfilyeva','M','1986-10-14'),(11556,'1960-10-20','Masasuke','Hashii','M','1989-06-02'),(11557,'1959-12-22','Candido','Pesch','F','1998-08-18'),(11558,'1959-06-20','Sungwon','Hofting','M','1996-09-18'),(11559,'1961-06-08','Jaihie','Nollmann','F','1990-12-17'),(11560,'1957-01-22','Terresa','Birta','F','1989-02-07'),(11561,'1960-02-25','Akeno','McAffer','M','1989-12-26'),(11562,'1953-06-22','Rimli','Alencar','M','1988-06-30'),(11563,'1958-11-05','Teruyuki','Tetzlaff','M','1988-12-10'),(11564,'1958-02-15','Sastry','Verspoor','M','1989-10-12'),(11565,'1963-09-02','Yoshinari','Sankaranarayanan','M','1988-02-03'),(11566,'1964-10-07','Martina','Quittner','M','1989-04-08'),(11567,'1954-07-06','Teiji','Mitzlaff','M','1988-02-03'),(11568,'1955-12-01','Martins','Fujisaki','M','1987-07-28'),(11569,'1959-08-29','Kasidit','Geffroy','F','1986-10-06'),(11570,'1960-08-12','Mayumi','Uchoa','M','1988-10-07'),(11571,'1957-11-11','Jinpo','Takkinen','F','1986-02-15'),(11572,'1957-06-01','Vidya','Quittner','M','1985-02-28'),(11573,'1952-12-18','Pranas','Hutton','F','1990-02-04'),(11574,'1960-12-07','Candida','Tyugu','M','1988-06-15'),(11575,'1955-02-22','Godehard','Plotkin','F','1991-12-19'),(11576,'1961-06-20','Lakshmi','Demizu','M','1986-11-25'),(11577,'1953-01-11','Mayumi','Deyuan','M','1992-09-23'),(11578,'1953-12-22','Edwin','Rosti','F','1985-11-22'),(11579,'1962-06-01','Jinxi','Merel','F','1988-04-25'),(11580,'1956-04-05','Chanjung','Tanemo','M','1985-07-06'),(11581,'1953-04-12','Patricio','Rosenbaum','F','1992-11-13'),(11582,'1961-08-21','Willard','Baar','M','1990-04-08'),(11583,'1964-06-06','Margo','Domenig','M','1986-06-09'),(11584,'1956-03-20','Pradeep','Waymire','F','1985-06-20'),(11585,'1959-05-28','Chaitali','Vandervoorde','M','1994-10-13'),(11586,'1963-08-02','Shridhar','Orsini','M','1997-09-09'),(11587,'1954-07-04','Shem','Zambonelli','M','1989-04-24'),(11588,'1952-07-20','Kaijung','Panangaden','M','1986-10-13'),(11589,'1955-01-10','Gina','Plessier','F','1994-02-23'),(11590,'1961-10-12','Adel','Eppinger','M','1997-06-26'),(11591,'1961-10-03','Kiyomitsu','Lindqvist','M','1986-01-07'),(11592,'1956-09-21','Hilary','Nishimukai','M','1991-12-14'),(11593,'1963-05-04','Eckart','Gunderson','M','1989-11-02'),(11594,'1962-01-30','Pradeep','Butner','M','1991-05-28'),(11595,'1953-02-26','Takanari','Kamber','M','1992-01-23'),(11596,'1952-12-22','Yannik','Gunderson','F','1993-11-21'),(11597,'1955-04-10','Yongdong','Talmon','M','1990-02-01'),(11598,'1964-06-07','Sariel','Ertl','M','1994-04-02'),(11599,'1958-03-23','Deniz','Ashish','M','1989-03-13'),(11600,'1961-07-18','Yurij','Pardalos','M','1987-04-30'),(11601,'1958-11-17','Erez','Ritzmann','M','1990-04-07'),(11602,'1953-08-09','Somnath','Malabarba','M','1993-06-21'),(11603,'1954-12-07','Herb','Swen','F','1985-04-13'),(11604,'1962-07-11','Deborah','Baar','M','1990-12-11'),(11605,'1961-05-26','Arno','Genther','M','1987-05-22'),(11606,'1952-11-05','Perry','Pepe','M','1994-01-07'),(11607,'1953-12-03','Tomokazu','Foong','F','1987-09-12'),(11608,'1961-04-17','Jagoda','Jonsson','F','1987-04-19'),(11609,'1964-08-27','Sigeru','Marrakchi','M','1991-08-03'),(11610,'1962-07-17','Eirik','Sidhu','M','1985-10-18'),(11611,'1956-09-24','Annemarie','Mateescu','F','1986-12-02'),(11612,'1962-01-15','Siamak','Baar','F','1990-12-10'),(11613,'1956-02-06','Lijia','Marchesini','M','1986-12-19'),(11614,'1964-12-06','Moni','Peha','M','1986-03-08'),(11615,'1955-03-05','Shem','Isaak','F','1988-09-13'),(11616,'1954-07-12','Zhilian','Brendel','F','1991-01-15'),(11617,'1958-12-04','Masaki','Peroz','F','1987-06-29'),(11618,'1964-02-08','Gian','Juneja','F','1991-01-14'),(11619,'1958-08-14','Taiji','Ozeki','F','1992-09-01'),(11620,'1962-02-24','Kwangho','Gadepally','M','1985-10-16'),(11621,'1956-04-23','Ottavia','Baaleh','M','1986-11-17'),(11622,'1962-10-14','Moon','Ginneken','M','1990-11-09'),(11623,'1964-03-18','Becky','Jullig','M','1990-03-05'),(11624,'1955-05-16','Adil','Gammage','M','1988-04-05'),(11625,'1959-11-10','Kokou','Hemaspaandra','F','1988-09-11'),(11626,'1958-01-31','Shim','Ducloy','M','1987-07-10'),(11627,'1964-09-24','Zeljko','Schreiter','M','1991-11-01'),(11628,'1952-02-14','Fan','Malinowski','M','1988-10-23'),(11629,'1963-12-05','Miquel','Muhlberg','M','1988-03-05'),(11630,'1960-03-21','Heekeun','Ballarin','M','1996-12-15'),(11631,'1960-11-18','Kristin','Malinowski','M','1992-04-14'),(11632,'1956-01-15','Baoqiu','Bach','M','1990-12-29'),(11633,'1959-06-09','Kazuyasu','Teitelbaum','F','1991-08-27'),(11634,'1961-02-19','Turgut','Fraisse','M','1994-08-25'),(11635,'1964-07-13','Nalini','Mahnke','F','1989-10-13'),(11636,'1955-06-16','Fumitaka','Shiratori','M','1992-11-16'),(11637,'1960-05-09','Sangeeta','Melton','M','1987-04-15'),(11638,'1964-04-28','JoAnne','Falco','M','1986-03-30'),(11639,'1964-05-02','Khatoun','Herath','M','1987-02-18'),(11640,'1953-10-06','Valeri','Coorg','M','1987-01-18'),(11641,'1955-10-13','Chikako','Rothenberg','M','1990-07-01'),(11642,'1956-06-23','Dmitri','Verhoeff','M','1991-12-01'),(11643,'1957-12-09','Gila','Redmiles','M','1993-12-17'),(11644,'1952-04-08','Sanjit','Zaiane','F','1991-01-28'),(11645,'1957-04-21','Olivera','Setia','M','1985-06-10'),(11646,'1953-06-22','Lobel','Rubsam','M','1992-06-11'),(11647,'1953-10-13','Magy','Nitsche','M','1988-05-11'),(11648,'1959-09-26','Gill','Ponthieu','M','1992-02-15'),(11649,'1954-10-07','Shen','Bernardinello','F','1991-02-05'),(11650,'1959-11-16','Arra','Luiz','M','1994-01-13'),(11651,'1961-02-13','Guoxiang','Giveon','M','1987-08-09'),(11652,'1964-10-20','Jeanne','Beutelspacher','F','1988-06-07'),(11653,'1963-05-06','Mohammed','Ananiadou','F','1993-02-26'),(11654,'1961-06-04','Jianhui','Zwicker','M','1988-12-24'),(11655,'1963-10-28','Gift','Broomell','M','1985-03-05'),(11656,'1963-01-08','Aimee','Muniz','F','1992-03-10'),(11657,'1958-04-01','Gou','Bazzichi','F','1989-03-19'),(11658,'1961-04-13','Hongzue','Streng','M','1992-01-03'),(11659,'1958-12-08','Tremaine','Pileggi','M','1988-08-31'),(11660,'1955-07-19','Gill','Stenning','F','1986-11-22'),(11661,'1963-02-05','Candida','Moffat','M','1995-08-24'),(11662,'1963-04-25','Mokhtar','Hofting','M','1985-10-05'),(11663,'1957-11-08','Maria','Trumbly','F','1987-09-11'),(11664,'1955-08-27','Oksana','Brizzi','F','1990-09-07'),(11665,'1959-04-04','Fai','Linnainmaa','M','1989-05-01'),(11666,'1959-07-10','Uno','Chimia','M','1985-02-21'),(11667,'1955-05-15','Kristian','Marchegay','F','1990-09-08'),(11668,'1957-11-23','Hiroyasu','Wursthorn','M','1985-10-30'),(11669,'1957-03-03','Leah','Anguita','M','1986-04-07'),(11670,'1964-09-25','Evgueni','Kroon','F','1985-05-17'),(11671,'1957-08-18','Pranjal','Babu','F','1986-12-31'),(11672,'1959-04-28','Munir','Businaro','M','1987-12-02'),(11673,'1954-12-20','Henk','Felder','F','1988-10-13'),(11674,'1959-10-29','Dzung','Gyimothy','M','1987-02-03'),(11675,'1964-06-10','Slavian','Pettit','M','1986-10-07'),(11676,'1952-04-12','Valeri','Ferriere','F','1985-03-16'),(11677,'1958-02-19','Shooichi','Luit','F','1991-09-12'),(11678,'1957-03-27','Zhaofang','Bernick','M','1985-02-24'),(11679,'1960-12-23','Bedrich','Denna','M','1991-01-02'),(11680,'1958-04-23','Aral','Iwayama','M','1990-05-13'),(11681,'1952-05-15','Fumitake','Benzmuller','F','1987-01-21'),(11682,'1963-03-13','Dante','Zumaque','M','1986-11-27'),(11683,'1956-05-14','Mayumi','Chartres','F','1990-02-11'),(11684,'1953-03-07','Oksana','Gide','F','1986-02-21'),(11685,'1958-02-27','Ulf','Erde','M','1992-09-10'),(11686,'1952-11-14','Nadjib','Srimani','F','1989-10-14'),(11687,'1963-02-28','Owen','Peak','M','1986-01-13'),(11688,'1958-09-04','Denis','Coullard','F','1994-10-29'),(11689,'1957-10-23','Jixiang','Thisen','F','1986-12-26'),(11690,'1953-11-10','Domenick','Raczkowsky','M','1997-09-23'),(11691,'1959-01-08','Pragnesh','Borovoy','M','1989-04-04'),(11692,'1956-07-02','Rance','Provine','F','1989-04-20'),(11693,'1952-02-15','Hideo','Coorg','M','1989-03-13'),(11694,'1962-08-26','Stamatina','Ozery','F','1989-03-31'),(11695,'1958-07-03','Gretta','Serra','M','1989-04-26'),(11696,'1954-10-26','Dante','Rothe','M','1985-10-23'),(11697,'1957-12-20','JoAnne','Merey','F','1999-11-06'),(11698,'1959-04-10','Arun','Azevdeo','M','1991-06-28'),(11699,'1958-12-17','Fumiya','Desikan','M','1994-01-20'),(11700,'1959-03-01','Makato','Delgrossi','F','1988-09-18'),(11701,'1960-05-15','Doowon','Ermel','F','1989-10-10'),(11702,'1956-01-22','Radhia','Kriebel','F','1988-09-18'),(11703,'1958-03-15','Xuedong','Chiodo','M','1989-07-23'),(11704,'1964-11-09','Naftali','Baalen','M','1992-02-27'),(11705,'1954-11-26','Arve','Hofmeyr','M','1985-10-30'),(11706,'1961-06-17','Tesuya','Remmers','M','1996-02-02'),(11707,'1964-07-18','Tooru','Hettesheimer','M','1987-12-07'),(11708,'1953-12-22','Chenye','Angot','F','1992-09-18'),(11709,'1959-04-11','Insup','Wossner','M','1985-11-09'),(11710,'1958-12-20','Rajmohan','Hatcliff','F','1986-09-05'),(11711,'1959-06-15','Xianlong','Kuzuoka','M','1989-07-28'),(11712,'1961-07-17','Mohua','Lyonns','M','1992-11-06'),(11713,'1952-02-27','Danel','Heusch','M','1994-10-04'),(11714,'1961-09-04','Menkae','Bultermann','M','1989-11-05'),(11715,'1959-12-08','Arnd','Albarhamtoshy','F','1989-03-11'),(11716,'1962-01-24','Anneli','Leijenhorst','F','1986-04-17'),(11717,'1956-06-11','Mona','Chaudhury','F','1990-09-10'),(11718,'1956-07-31','Richard','Marshall','F','1996-08-11'),(11719,'1960-04-25','Claudi','Baez','M','1985-05-21'),(11720,'1957-08-10','Abdulla','Heusch','F','1990-08-24'),(11721,'1961-02-22','Xuejun','Heydon','F','1990-11-30'),(11722,'1957-08-08','Atreyi','Sudbeck','F','1997-12-18'),(11723,'1962-12-22','Halsur','Bauknecht','F','1992-09-26'),(11724,'1960-06-06','Falguni','Hammerschmidt','F','1985-09-03'),(11725,'1956-03-04','Shahaf','Zeilberger','F','1988-09-15'),(11726,'1960-04-18','Eldridge','Reghbati','M','1990-05-29'),(11727,'1961-12-12','Baziley','Felcyn','M','1992-03-07'),(11728,'1961-09-29','Serge','Makrucki','M','1987-12-01'),(11729,'1957-04-12','Xiong','Engberts','M','1993-05-20'),(11730,'1959-08-20','Tzu','Delaune','M','1997-10-10'),(11731,'1961-04-07','Fumitaka','Gargeya','M','1993-12-23'),(11732,'1955-06-14','Sanjoy','Ranft','F','1985-08-11'),(11733,'1954-05-25','Leszek','Sudbeck','F','1992-01-12'),(11734,'1963-07-28','Ramya','Baezner','F','1990-04-30'),(11735,'1955-02-19','Amalendu','Picci','M','1988-07-14'),(11736,'1953-08-21','Shugo','Uchoa','M','1990-03-25'),(11737,'1952-07-17','Martina','Garnier','M','1995-07-11'),(11738,'1954-12-13','Tadahiro','Lichtman','M','1986-06-19'),(11739,'1958-12-09','Venkatesan','Serot','F','1985-02-10'),(11740,'1962-05-21','Isaac','Pero','M','1986-09-03'),(11741,'1962-05-27','Valeri','Vigier','F','1989-02-04'),(11742,'1957-03-15','Vasilis','Narwekar','F','1996-04-12'),(11743,'1956-04-05','Clyde','Huttel','F','1996-04-17'),(11744,'1964-10-07','Felicidad','Auria','F','1989-08-23'),(11745,'1964-07-03','Janche','Bahi','F','1988-08-01'),(11746,'1952-05-22','Koichi','Marrakchi','F','1988-11-17'),(11747,'1953-11-27','Aksel','Kossowski','M','1986-02-20'),(11748,'1953-03-07','Lihong','Massonet','M','1992-12-20'),(11749,'1957-11-28','Masamitsu','Penttonen','M','1985-08-26'),(11750,'1956-08-16','Mong','Dalphin','F','1993-08-07'),(11751,'1953-02-02','Jiafu','Emiris','M','1988-11-03'),(11752,'1964-11-11','Bingning','Etalle','M','1992-11-10'),(11753,'1963-12-07','Fayez','Nishimukai','F','1985-11-16'),(11754,'1958-05-18','Malu','Magliocco','F','1999-08-23'),(11755,'1954-08-16','Zhenbing','Karner','F','1990-12-05'),(11756,'1955-02-24','Abdelwaheb','Vakili','M','1996-10-17'),(11757,'1964-05-22','Jackson','Meriste','F','1987-04-07'),(11758,'1958-01-27','Jinpo','Gerlach','M','1993-10-03'),(11759,'1962-02-01','Feixiong','Cincotta','M','1988-04-30'),(11760,'1959-03-30','Along','Miake','F','1985-09-15'),(11761,'1964-07-17','Bartek','Aamodt','M','1991-06-12'),(11762,'1958-05-17','Kerhong','Greibach','M','1992-05-10'),(11763,'1953-08-19','Yuriy','Liesche','F','1996-11-08'),(11764,'1953-04-22','Sanjay','Anick','F','1988-04-25'),(11765,'1955-08-17','Zorica','Junet','F','1991-07-04'),(11766,'1964-10-10','Nimmagadda','Berztiss','F','1987-10-27'),(11767,'1960-01-24','Ortrud','Kusakabe','M','1985-06-24'),(11768,'1964-06-09','Krassimir','Erol','M','1988-03-31'),(11769,'1953-07-17','Chandrasekaran','Lampe','M','1988-02-15'),(11770,'1955-08-26','Arumugam','Jakobus','F','1992-11-29'),(11771,'1960-06-08','Arvin','Roisin','M','1988-11-22'),(11772,'1954-06-19','Gaurav','Penz','F','1987-12-04'),(11773,'1961-12-31','Naftaly','Lorys','M','1987-10-31'),(11774,'1954-07-11','Aron','Wroclawski','M','1997-12-30'),(11775,'1963-06-16','Sajjad','Xiaoshan','F','1985-02-06'),(11776,'1961-10-20','Giordano','Zaccaria','F','1986-11-05'),(11777,'1962-12-17','Mayumi','Cooley','M','1990-12-12'),(11778,'1953-04-23','Dhritiman','Fontan','F','1992-12-28'),(11779,'1952-06-07','Shunichi','Thombley','M','1990-05-06'),(11780,'1963-05-04','Sugwoo','Sewelson','M','1987-09-11'),(11781,'1964-11-29','Tua','Pluym','M','1987-11-14'),(11782,'1962-04-02','Tesuro','Lanzelotte','M','1991-02-01'),(11783,'1959-06-19','Mihalis','Macedo','F','1994-07-14'),(11784,'1958-01-15','Sastry','Bael','M','1995-12-07'),(11785,'1960-12-15','Hongzhu','Kalsbeek','M','1987-02-19'),(11786,'1963-11-12','Sarita','Birch','M','1995-04-14'),(11787,'1956-12-31','Subhada','Garnick','M','1987-08-25'),(11788,'1962-04-11','Georgy','Gopalakrishnan','M','1986-10-03'),(11789,'1962-05-12','Udi','Khasidashvili','M','1989-08-18'),(11790,'1960-06-12','Huai','Henseler','F','1988-03-09'),(11791,'1955-11-07','Gal','Mamelak','F','1994-11-15'),(11792,'1959-10-27','Gina','Aumann','F','1987-05-29'),(11793,'1960-08-13','Barun','Harllee','M','1996-06-06'),(11794,'1964-10-25','Atreye','Ghandeharizadeh','M','1987-05-02'),(11795,'1960-12-15','Herbert','Erman','F','1992-03-24'),(11796,'1963-05-24','Sachem','Egerstedt','M','1989-01-23'),(11797,'1954-08-12','Chenxi','Thambidurai','M','1988-08-30'),(11798,'1964-08-14','Kwan','Quaggetto','M','1987-12-10'),(11799,'1964-03-25','Duro','Silva','M','1986-03-03'),(11800,'1958-12-09','Aamer','Fraisse','M','1990-08-08'),(11801,'1953-11-22','Tommaso','Dayang','M','1990-09-05'),(11802,'1956-01-18','Katsuo','Benzmuller','F','1988-04-12'),(11803,'1957-12-10','Arnd','Perko','F','1993-03-25'),(11804,'1958-02-28','Bikash','Rusterholz','M','1986-09-16'),(11805,'1953-06-05','Rosine','Grandbois','M','1985-09-01'),(11806,'1962-01-26','Shan','Leivant','M','1996-04-02'),(11807,'1955-12-25','Chriss','Binding','F','1992-07-11'),(11808,'1962-09-03','Morrie','Rosiles','F','1986-05-17'),(11809,'1957-09-17','Anneli','Bennis','M','1985-03-12'),(11810,'1952-12-08','Amabile','Bhattacharjee','M','1987-03-17'),(11811,'1953-07-05','Herb','Boissier','M','1992-03-28'),(11812,'1956-10-13','Taizo','Merey','M','1987-09-30'),(11813,'1952-04-27','Gita','Muhlberg','F','1987-03-16'),(11814,'1954-09-16','Manohar','Shinomoto','F','1993-06-08'),(11815,'1963-04-09','Akemi','Sommen','M','1986-04-12'),(11816,'1964-04-26','Masako','Besselaar','M','1991-08-05'),(11817,'1955-05-25','Niranjan','Markovitch','M','1986-04-12'),(11818,'1960-07-08','Dmitry','Matteis','M','1987-08-14'),(11819,'1958-12-14','Shigeo','Lampe','F','1987-07-07'),(11820,'1961-11-26','Danil','Badache','M','1993-06-20'),(11821,'1954-10-18','Mary','Piazza','F','1995-12-13'),(11822,'1954-08-30','Sastry','Madeira','F','1989-05-26'),(11823,'1954-09-25','Weiyi','Iacovou','M','1995-10-23'),(11824,'1960-01-05','Zhensheng','Karcich','M','1993-10-09'),(11825,'1961-12-12','Theirry','Kuzuoka','F','1987-05-02'),(11826,'1964-02-20','Carrsten','Rotem','M','1988-07-06'),(11827,'1956-02-07','Gretta','Rando','M','1991-09-09'),(11828,'1958-06-15','Mikhail','Paciorek','F','1985-03-14'),(11829,'1952-08-01','Chaosheng','Pettis','F','1999-02-17'),(11830,'1956-12-01','Maya','Snedden','F','1986-07-15'),(11831,'1963-10-23','Udaiprakash','Billingsley','M','1993-07-18'),(11832,'1952-05-18','Arto','Zlotek','M','1986-10-16'),(11833,'1963-11-03','Yolla','Levasseur','F','1985-09-20'),(11834,'1962-05-20','Mana','Wegerle','F','1990-04-04'),(11835,'1961-09-13','Arnould','Hofman','F','1990-02-24'),(11836,'1952-09-14','Ortrud','Bakhtari','M','1989-07-28'),(11837,'1957-03-26','Shigeaki','Sury','F','1990-06-15'),(11838,'1955-04-13','Taiji','Nitta','M','1985-09-29'),(11839,'1962-10-24','Navid','Falck','M','1988-12-12'),(11840,'1962-07-27','Jayson','Hofman','M','1986-12-21'),(11841,'1955-04-21','Elvia','Bugrara','M','1992-09-07'),(11842,'1954-03-31','Moto','Piazza','M','1991-12-11'),(11843,'1959-01-16','Zongyan','Slaats','M','1985-05-26'),(11844,'1953-10-30','Shawna','Demeyer','M','1988-01-27'),(11845,'1957-08-28','Lein','Validov','F','1991-07-23'),(11846,'1954-04-24','Fai','Perly','F','1993-11-21'),(11847,'1954-03-05','Tzvetan','Brandsma','F','1996-01-13'),(11848,'1958-09-19','Amabile','Haumacher','M','1993-11-24'),(11849,'1958-05-06','Chenye','Homond','M','1991-08-27'),(11850,'1964-10-23','Bikash','Maginnis','M','1991-02-10'),(11851,'1961-12-28','Suvo','Copas','M','1991-05-04'),(11852,'1963-07-17','Zhongwei','Yurek','M','1989-01-11'),(11853,'1952-06-19','Zeljko','Kusakabe','F','1988-11-17'),(11854,'1959-02-11','Fabrizio','Gire','F','1992-06-30'),(11855,'1960-07-15','Hilari','Janetzko','F','1991-12-24'),(11856,'1962-12-18','Gao','Alpin','F','1989-01-14'),(11857,'1955-12-03','Divier','Farrag','F','1986-08-27'),(11858,'1962-11-21','Slavian','Baik','M','1988-11-12'),(11859,'1959-07-31','Ipke','Muhlberg','M','1988-03-01'),(11860,'1964-07-29','Chriss','DeMori','F','1992-10-04'),(11861,'1962-03-12','Vincent','Claffy','F','1990-05-28'),(11862,'1954-01-25','Alejandra','Deville','M','1993-01-20'),(11863,'1962-07-03','Stella','Peng','M','1988-12-16'),(11864,'1952-06-14','Pradeep','Kriebel','F','1985-11-12'),(11865,'1957-01-08','Kasturi','Rodham','M','1994-05-24'),(11866,'1956-06-20','Bojan','Gihr','M','1988-09-11'),(11867,'1960-10-08','Basim','Bhattacharjee','M','1985-11-02'),(11868,'1954-03-02','Kwee','Demke','M','1989-12-08'),(11869,'1955-09-14','Fumino','Luca','F','1996-08-12'),(11870,'1962-11-30','Adas','Quittner','M','1988-03-28'),(11871,'1953-05-02','Nalini','Sommen','M','1988-01-23'),(11872,'1953-01-17','Cheong','Riexinger','M','1987-12-06'),(11873,'1960-08-09','Venkatesan','Reeken','F','1998-11-14'),(11874,'1956-10-30','Baoqiu','Motley','M','1995-07-27'),(11875,'1959-02-13','Luisa','Sambasivam','F','1992-07-25'),(11876,'1954-09-17','Leszek','Kobuchi','M','1991-06-08'),(11877,'1953-06-15','Heng','Sudkamp','F','1994-01-27'),(11878,'1960-10-06','Oldrich','Henders','F','1990-03-20'),(11879,'1957-11-14','Heping','Garigliano','M','1987-12-10'),(11880,'1960-08-22','Akeel','Esposito','F','1993-01-31'),(11881,'1952-08-06','Arra','Staelin','M','1990-04-08'),(11882,'1960-09-09','Zhonghua','Manders','F','1991-09-18'),(11883,'1952-05-27','Nectarios','Bhattacharjee','F','1988-04-16'),(11884,'1963-04-10','Patricia','Moehrke','M','1998-06-18'),(11885,'1962-05-20','Sandeepan','Velasco','M','1990-03-10'),(11886,'1957-12-26','Snehasis','Veevers','M','1994-10-02'),(11887,'1957-05-25','Marke','Kragelund','M','1994-10-17'),(11888,'1952-04-05','Badri','Azulay','M','1994-11-28'),(11889,'1956-06-11','Guiseppe','Baez','M','1996-12-25'),(11890,'1959-10-23','Remmert','Kirkerud','M','1990-02-09'),(11891,'1960-06-16','Hyuncheol','Bail','M','1991-03-20'),(11892,'1960-09-01','Tesuro','Lorys','M','1993-08-09'),(11893,'1959-07-06','Vitali','Zobel','M','1995-11-11'),(11894,'1954-12-23','Mitchel','Validov','M','1988-06-22'),(11895,'1964-05-09','Flemming','Schreiter','M','1990-01-29'),(11896,'1953-06-14','Shaunak','Benzmuller','M','1990-07-04'),(11897,'1952-11-23','Cordelia','Setlzner','M','1987-12-27'),(11898,'1964-10-29','Jinya','Piveteau','M','1988-04-24'),(11899,'1961-10-07','Bodh','Munke','M','1995-12-30'),(11900,'1961-04-06','Tse','Ermel','M','1990-05-26'),(11901,'1962-09-05','Baoqiu','Plumb','M','1989-11-10'),(11902,'1964-04-19','Subhash','Garnham','F','1987-06-21'),(11903,'1961-01-02','Aiichiro','Vilarrasa','M','1990-12-09'),(11904,'1962-07-05','DeForest','Flasterstein','M','1993-06-06'),(11905,'1956-01-11','Sadegh','Vural','F','1987-03-30'),(11906,'1955-04-26','Hideo','Boguraev','F','1987-03-30'),(11907,'1958-08-02','Takahito','Cromarty','M','1992-02-27'),(11908,'1957-09-13','Candida','Iisaku','F','1985-10-16'),(11909,'1956-11-23','Yuichiro','Kobuchi','M','1987-02-13'),(11910,'1961-09-23','Tamiya','Luders','F','1992-09-12'),(11911,'1952-07-08','Ashish','Mondadori','M','1990-06-05'),(11912,'1964-08-15','Kristian','Giaccio','M','1985-11-13'),(11913,'1963-09-07','Gil','Pokrovskii','M','1985-08-17'),(11914,'1957-04-28','Kristina','Lovengreen','M','1988-06-02'),(11915,'1954-08-16','Miomir','Mawatari','M','1987-08-29'),(11916,'1956-03-15','Fatemeh','Redmiles','M','1988-07-22'),(11917,'1955-03-26','Jiakeng','VanScheik','F','1995-09-10'),(11918,'1956-02-18','Mayuri','Pollacia','F','1987-03-19'),(11919,'1959-01-20','Hyuncheol','Hedayat','F','1990-10-28'),(11920,'1960-01-15','Kasturi','Chinal','F','1985-12-24'),(11921,'1958-10-19','Yaghout','Benner','M','1986-03-04'),(11922,'1958-11-02','Marco','Chachaty','M','1985-11-01'),(11923,'1957-07-17','Breannda','Gustavson','F','1994-07-04'),(11924,'1963-03-19','Hirochika','Worfolk','M','1991-06-17'),(11925,'1956-04-15','Feiyu','Pashtan','M','1996-06-02'),(11926,'1955-04-06','Leni','Felcyn','F','1998-09-18'),(11927,'1956-10-27','Mana','Aingworth','M','1986-04-26'),(11928,'1959-09-01','Mang','Wroclawski','M','1992-06-24'),(11929,'1959-05-18','Kendra','Beeson','F','1989-04-12'),(11930,'1962-01-03','Shai','Radivojevic','F','1991-01-14'),(11931,'1952-10-30','Gunilla','Chiodo','F','1988-10-03'),(11932,'1956-05-28','Tze','Zolotykh','M','1987-12-28'),(11933,'1953-08-15','Basil','Erman','M','1987-06-13'),(11934,'1958-11-06','Diederik','Deville','M','1993-11-03'),(11935,'1963-03-23','Aamer','Jayawardene','M','1996-10-26'),(11936,'1956-11-18','Oddvar','Jonsson','F','1993-05-26'),(11937,'1961-12-30','Zissis','Baba','M','1996-04-19'),(11938,'1954-01-14','Aruna','Verspoor','M','1994-07-15'),(11939,'1954-10-25','Chinhyun','Basart','F','1992-08-14'),(11940,'1954-06-24','Ult','Anido','F','1996-11-02'),(11941,'1960-09-01','Gaurav','Cyre','M','1986-01-31'),(11942,'1957-08-22','Uri','Scharstein','F','1985-04-06'),(11943,'1957-06-17','Ramalingam','Chachaty','F','1992-01-26'),(11944,'1952-05-15','Along','Aumann','M','1991-06-14'),(11945,'1952-02-17','Limsoon','Marakhovsky','F','1991-07-22'),(11946,'1959-01-21','Charlene','Maraist','F','1992-05-29'),(11947,'1957-10-27','Kiyomitsu','Lortz','M','1995-10-24'),(11948,'1952-02-21','Yahiko','Nergos','F','1990-01-12'),(11949,'1953-01-27','Martijn','Harbusch','M','1985-03-11'),(11950,'1959-03-18','Horward','Cichocki','F','1987-10-23'),(11951,'1955-05-08','Bernt','Haumacher','M','1989-10-14'),(11952,'1956-04-11','Mayuko','Munro','F','1995-12-19'),(11953,'1962-09-23','Moheb','Baar','M','1987-05-17'),(11954,'1959-06-02','Hidde','Krupka','M','1988-07-11'),(11955,'1964-10-17','Domenico','Eastman','M','1987-09-01'),(11956,'1958-03-31','Mokhtar','Maccarone','M','1991-08-15'),(11957,'1958-06-13','Frederique','Radivojevic','F','1992-04-02'),(11958,'1960-09-10','KayLiang','Leivant','F','1987-12-03'),(11959,'1962-02-14','Duro','Pettis','M','1991-04-03'),(11960,'1960-01-15','Moss','Flasterstein','M','1988-07-28'),(11961,'1957-10-01','Sumant','Birdsall','F','1997-06-26'),(11962,'1959-03-17','Niranjan','Erde','F','1988-10-30'),(11963,'1961-11-19','Kensyu','Gopalakrishnan','M','1989-09-17'),(11964,'1962-01-07','Tzu','Norsworthy','F','1994-09-25'),(11965,'1954-12-03','Arup','Morrey','M','1990-03-20'),(11966,'1960-10-22','Poornachandra','Rotem','F','1987-01-20'),(11967,'1959-06-21','Guoxiang','Chinin','M','1989-10-28'),(11968,'1964-08-13','Mitchel','Dayang','M','1993-02-15'),(11969,'1957-08-27','Sibyl','Lorcy','M','1994-09-27'),(11970,'1958-12-06','Toong','Marrakchi','M','1985-05-24'),(11971,'1957-10-08','Dhritiman','Cooke','M','1987-11-11'),(11972,'1954-10-01','Sibyl','Beausoleil','F','1990-10-07'),(11973,'1958-02-10','Aamod','Erdmenger','F','1989-04-13'),(11974,'1963-10-13','Vojin','Sabnani','M','1989-07-23'),(11975,'1956-03-04','Ger','Moehrke','M','1991-03-24'),(11976,'1960-01-11','Jacqueline','Barvinok','F','1986-10-08'),(11977,'1956-01-06','Chandrasekaran','Dayang','F','1989-05-30'),(11978,'1964-08-24','Aran','Khalid','F','1989-08-10'),(11979,'1962-10-09','Abdulah','Akazan','F','1994-09-08'),(11980,'1955-07-03','Yechezkel','Pews','M','1992-01-20'),(11981,'1964-04-11','LiMin','Horswill','M','1990-09-14'),(11982,'1957-01-21','Marsha','Hasenauer','M','1985-12-17'),(11983,'1953-01-04','Jaana','Hedayat','M','1986-10-11'),(11984,'1962-06-04','Vasilii','Luit','F','1990-02-15'),(11985,'1959-10-12','Baocai','Wiegley','M','1985-12-18'),(11986,'1963-01-12','Reinhard','Azuma','M','1991-08-06'),(11987,'1954-12-29','Vidya','Schaar','F','1988-10-17'),(11988,'1953-08-10','Chinya','Chinin','F','1985-11-03'),(11989,'1953-10-29','Erzsebet','Peltason','M','1989-01-07'),(11990,'1964-11-24','Chanjung','Matheson','M','1988-09-05'),(11991,'1961-10-15','Qunsheng','Esteva','M','1985-09-29'),(11992,'1958-01-17','Shahid','Ranai','M','1988-09-02'),(11993,'1955-10-29','Marit','Dalphin','M','1986-06-25'),(11994,'1953-02-11','Sigeru','Fiebach','F','1993-11-11'),(11995,'1962-01-30','Lenore','Comyn','M','1986-07-26'),(11996,'1957-01-25','Ayakannu','Junot','M','1994-01-21'),(11997,'1954-06-19','Heon','Mawatari','F','1995-11-03'),(11998,'1958-04-09','Conal','Juneja','M','1991-12-16'),(11999,'1961-09-17','Apostol','Rabehasaina','F','1986-01-16'),(12000,'1957-11-09','Claudi','Angelov','M','1989-01-12'),(12001,'1960-11-06','Ulf','Hofstetter','F','1989-03-10'),(12002,'1959-09-17','Seongbae','Kavraki','M','1994-10-14'),(12003,'1961-04-15','Luise','McFarlan','M','1992-11-20'),(12004,'1962-02-11','Lucien','Schlenzig','F','1986-10-13'),(12005,'1958-07-27','Shir','DuCasse','M','1993-03-30'),(12006,'1963-08-09','Remco','Erol','M','1989-12-27'),(12007,'1952-06-18','Marko','Dehkordi','M','1989-05-17'),(12008,'1953-09-13','Frederique','Zykh','F','1991-08-07'),(12009,'1963-09-26','Sariel','Stifter','M','1994-11-28'),(12010,'1956-09-26','Otmar','Thebaut','F','1988-11-06'),(12011,'1953-12-16','Zhilian','Coorg','F','1988-07-22'),(12012,'1961-07-06','Syozo','Zolotykh','F','1993-01-14'),(12013,'1960-09-09','Baziley','Vidya','F','1990-08-06'),(12014,'1962-04-30','Apostol','Lunt','M','1987-08-09'),(12015,'1954-08-26','Kensei','Guenter','M','1999-01-04'),(12016,'1960-03-16','Charlene','Schaaf','F','1991-07-28'),(12017,'1962-11-24','Tsutomu','Rijsenbrij','F','1992-06-21'),(12018,'1956-12-23','Fai','Morton','F','1990-07-23'),(12019,'1962-09-05','Mads','Ossenbruggen','M','1986-02-17'),(12020,'1956-06-05','Hitomi','Uludag','M','1988-08-09'),(12021,'1955-03-11','Chikara','Rahimi','M','1991-09-30'),(12022,'1956-04-15','Herbert','Kaltofen','M','1992-04-18'),(12023,'1954-07-05','Chuanyi','Eppinger','M','1994-12-08'),(12024,'1952-11-09','Mayumi','Lanzelotte','M','1997-11-03'),(12025,'1953-05-04','Jaewoo','Heiserman','F','1985-02-28'),(12026,'1956-01-06','Moon','Pleszkun','M','1987-09-29'),(12027,'1962-07-31','Zhanqiu','Vuskovic','M','1985-11-23'),(12028,'1952-11-21','Ingemar','Walstra','M','1992-09-02'),(12029,'1958-06-07','Jaana','Nourani','F','1986-07-10'),(12030,'1953-06-02','Shuky','Cromarty','M','1996-06-24'),(12031,'1962-01-11','Achilleas','Vendrig','M','1987-02-10'),(12032,'1957-12-07','Oguz','Etalle','M','1986-01-21'),(12033,'1955-05-06','Visit','Serot','M','1987-08-20'),(12034,'1954-04-15','Aemilian','Piazza','M','1993-10-31'),(12035,'1956-08-19','Moss','Speer','M','1992-12-09'),(12036,'1953-03-02','Mads','Ratzlaff','M','1986-09-05'),(12037,'1954-01-11','Arunas','Katzenelson','M','1986-10-01'),(12038,'1956-04-13','Aruna','Businaro','F','1987-01-09'),(12039,'1964-12-03','Kazuhide','Junet','M','1988-04-04'),(12040,'1955-03-24','Bluma','Kermarrec','F','1993-12-29'),(12041,'1959-01-12','Val','Marsiglia','M','1990-08-09'),(12042,'1959-08-02','Torsten','Swan','F','1995-05-19'),(12043,'1952-12-11','Masaki','Lubachevsky','M','1991-04-03'),(12044,'1955-08-16','Rance','Hemaspaandra','F','1990-04-19'),(12045,'1962-02-03','Mototsugu','Boguraev','F','1990-08-19'),(12046,'1961-05-16','Xiong','Ranum','F','1996-01-13'),(12047,'1954-01-16','Jordanka','Ligten','M','1992-01-19'),(12048,'1959-09-23','Rosine','Schwabacher','M','1985-05-25'),(12049,'1961-04-10','Guadalupe','Covnot','M','1986-12-07'),(12050,'1953-06-08','Yuchang','Tchuente','F','1988-10-10'),(12051,'1956-04-17','Youpyo','Suermann','M','1985-09-28'),(12052,'1953-11-13','Masako','Khasidashvili','F','1986-04-07'),(12053,'1955-06-20','Yechezkel','Pelc','M','1989-11-12'),(12054,'1954-04-08','Odysseas','Braccini','M','1994-01-03'),(12055,'1952-03-16','Rutger','Kilgore','F','1990-06-22'),(12056,'1962-09-27','Nirmal','Genther','M','1986-07-31'),(12057,'1962-08-14','Vishv','Speckmann','M','1986-10-12'),(12058,'1964-02-18','Qunsheng','Khamsi','M','1989-04-02'),(12059,'1959-06-29','Christfried','Kalefeld','F','1991-05-23'),(12060,'1955-03-25','Toshimi','Antonakopoulos','M','1996-06-21'),(12061,'1960-05-15','Anneke','Mellouli','F','1988-04-14'),(12062,'1954-01-20','Margareta','Worfolk','M','1985-02-03'),(12063,'1955-07-06','Lein','Bale','F','1994-07-24'),(12064,'1962-01-22','Heping','Silva','M','1986-03-14'),(12065,'1964-04-10','Moto','Roohalamini','M','1987-06-18'),(12066,'1963-06-01','Junichi','Deville','F','1985-09-20'),(12067,'1962-04-19','Doowon','Kalsbeek','M','1986-06-24'),(12068,'1963-11-19','Valery','Frezza','M','1990-05-12'),(12069,'1953-12-27','Ayonca','Burnard','M','1985-05-13'),(12070,'1955-07-23','Ger','Shokrollahi','M','1988-11-14'),(12071,'1959-08-17','Udi','Barinka','F','1990-09-17'),(12072,'1963-03-13','Rosalie','Larfeldt','F','1989-10-10'),(12073,'1956-04-15','Miyeon','Rubsam','M','1990-11-10'),(12074,'1957-01-14','Mahmut','Bugaenko','M','1994-09-07'),(12075,'1957-12-18','JiYoung','Felcyn','M','1985-04-28'),(12076,'1955-03-16','Karlis','Siprelle','F','1985-03-25'),(12077,'1954-11-17','Steve','Hutton','F','1994-01-30'),(12078,'1959-05-16','Gen','Bridgland','F','1993-11-14'),(12079,'1960-08-16','Michaela','Suwa','F','1985-12-09'),(12080,'1953-10-16','Panayotis','Feinberg','M','1993-05-17'),(12081,'1956-06-05','Wanqing','Prenel','M','1992-04-03'),(12082,'1953-09-20','Xinan','Yamaashi','M','1986-01-29'),(12083,'1960-08-17','Irena','Quadeer','M','1989-10-29'),(12084,'1962-02-13','Morris','Krohm','F','1996-05-30'),(12085,'1964-04-01','Hugh','Rouquie','F','1986-07-03'),(12086,'1957-09-04','Kensyu','Ariola','F','1988-06-23'),(12087,'1953-05-09','Weijing','Jumpertz','M','1986-08-16'),(12088,'1960-09-05','Gro','Liesche','F','1989-12-05'),(12089,'1954-06-21','Bilhanan','Socorro','M','1986-10-22'),(12090,'1955-03-27','Shigenori','Angelopoulos','F','1998-07-24'),(12091,'1955-02-19','Lansing','Cunliffe','M','1989-03-21'),(12092,'1955-07-20','Kauko','Unno','M','1989-01-17'),(12093,'1952-07-02','Evgueni','Oxenboll','F','1994-01-19'),(12094,'1955-05-02','Weiru','Pearson','F','1989-04-27'),(12095,'1953-05-24','Fai','Smeets','F','1990-04-04'),(12096,'1964-04-12','Weiwu','Schlenzig','M','1994-08-17'),(12097,'1957-11-18','Mostafa','Serdy','F','1985-11-12'),(12098,'1957-08-12','Pranay','Eugenio','M','1991-01-21'),(12099,'1953-01-12','Nobuyoshi','Kuzuoka','M','1987-08-23'),(12100,'1958-03-23','Nevio','Beznosov','F','1986-11-24'),(12101,'1958-08-02','Unal','Karcich','M','1987-09-07'),(12102,'1952-10-14','Aron','Erde','M','1990-06-10'),(12103,'1955-02-03','Becky','Erie','M','1988-02-25'),(12104,'1955-03-26','Dulce','Kohling','F','1996-10-20'),(12105,'1961-01-14','Christfried','Lorcy','F','1990-02-02'),(12106,'1956-10-01','Zissis','Cangellaris','M','1995-10-24'),(12107,'1964-10-15','Manibrata','Antonisse','M','1989-08-03'),(12108,'1963-06-14','Akeel','Frezza','M','1992-12-13'),(12109,'1956-12-28','Tomokazu','Junet','F','1987-03-22'),(12110,'1963-09-18','Raimond','Tempesti','F','1995-06-26'),(12111,'1962-04-11','Shakhar','Oberman','M','1993-06-13'),(12112,'1953-07-01','Satyanarayana','Avouris','M','1986-05-24'),(12113,'1962-07-24','Larisa','DeMori','F','1986-07-29'),(12114,'1954-11-05','Shiv','Rubsam','M','1991-08-15'),(12115,'1961-06-24','Moni','Candan','M','1985-03-19'),(12116,'1961-08-18','Atreye','Levergood','M','1993-06-22'),(12117,'1956-07-22','Zvonko','Rosaz','F','1999-02-01'),(12118,'1961-06-20','Arunas','Hedayat','F','1987-03-29'),(12119,'1958-07-26','Sachin','Peot','M','1992-02-06'),(12120,'1956-04-24','Eckart','Schrift','M','1986-06-20'),(12121,'1963-05-13','Gadiel','Vendrig','M','1986-03-02'),(12122,'1954-06-27','Satoru','Krone','F','1987-07-24'),(12123,'1954-07-08','Xiahua','Syrzycki','F','1987-07-18'),(12124,'1964-08-01','Jingling','Schaaf','M','1986-06-29'),(12125,'1953-04-16','Shounak','Erman','F','1987-05-01'),(12126,'1963-10-14','Vugranam','Parveen','M','1992-12-01'),(12127,'1960-06-13','Rosalie','Rijckaert','M','1987-07-31'),(12128,'1953-09-13','Yannik','Barreiro','F','1986-01-29'),(12129,'1959-06-21','Hairong','Isaac','M','1992-12-07'),(12130,'1956-05-02','Abdelwaheb','Scharstein','M','1989-10-23'),(12131,'1961-02-27','Gregory','Fandrianto','M','1986-10-11'),(12132,'1960-01-02','Nigel','Talmon','F','1993-12-18'),(12133,'1960-12-15','Waiman','Sewelson','F','1991-07-20'),(12134,'1961-04-10','Hsiangchu','Flasterstein','M','1987-10-01'),(12135,'1961-06-26','Aiman','Rikino','F','1993-03-21'),(12136,'1958-07-06','Slavian','Huxford','F','1985-08-02'),(12137,'1959-10-06','Palash','Hopewell','F','1992-09-05'),(12138,'1953-09-02','Takahito','Brender','F','1992-10-31'),(12139,'1964-10-31','Guangming','Senzako','F','1988-07-03'),(12140,'1952-07-30','Xudong','Paciorek','M','1996-11-15'),(12141,'1956-02-11','Shmuel','Gente','F','1992-01-15'),(12142,'1957-08-19','Ronghao','Busillo','M','1991-04-23'),(12143,'1956-04-25','Zeljko','Denti','F','1996-01-06'),(12144,'1962-01-29','Babette','Beausoleil','M','1990-10-21'),(12145,'1958-02-19','Xiong','Peir','M','1986-07-14'),(12146,'1959-04-21','Urs','Garnick','F','1987-08-26'),(12147,'1956-07-26','Ghassan','Srimani','M','1988-06-24'),(12148,'1952-08-08','Hidde','Garigliano','F','1996-03-22'),(12149,'1954-10-25','Suebskul','Grandbois','M','1988-10-01'),(12150,'1963-09-06','Dekang','Boissier','M','1991-06-25'),(12151,'1963-05-30','Takahiro','Sigstam','M','1990-04-16'),(12152,'1964-01-18','Amalendu','Nyrup','M','1992-06-13'),(12153,'1961-10-18','Tremaine','Kroha','F','1989-07-22'),(12154,'1960-07-20','Aksel','Snedden','M','1986-05-24'),(12155,'1965-01-21','Keiichiro','Glinert','M','1993-09-16'),(12156,'1958-02-19','Gor','McFarlin','M','1995-11-26'),(12157,'1960-03-30','Georgi','Barinka','M','1985-06-04'),(12158,'1959-07-26','Theirry','Masada','M','1996-02-11'),(12159,'1955-08-15','Shem','Perly','M','1985-07-17'),(12160,'1954-12-11','Aamer','Garrabrants','M','1989-09-19'),(12161,'1959-08-20','Tadahiko','Porenta','F','1987-01-05'),(12162,'1961-05-14','Alois','Dulli','F','1990-05-26'),(12163,'1960-02-07','Khun','Sewelson','F','1989-08-18'),(12164,'1954-01-04','Muneo','Chachaty','F','1996-05-14'),(12165,'1952-11-19','Xiaobin','Maquelin','F','1985-04-27'),(12166,'1959-10-29','Xinan','Poupard','M','1990-11-30'),(12167,'1962-01-19','Hisao','Kornyak','M','1992-03-12'),(12168,'1954-07-10','Arnd','Salverda','M','1991-07-25'),(12169,'1964-11-30','Arnd','Broomell','F','1987-03-27'),(12170,'1961-10-06','Moie','Nannarelli','M','1989-06-19'),(12171,'1959-07-10','Tremaine','Papastamatiou','M','1987-12-30'),(12172,'1954-04-04','Jianhua','Llado','M','1990-12-08'),(12173,'1955-02-03','Adel','Nanard','M','1986-06-24'),(12174,'1955-02-01','Slavian','Plavsic','F','1995-08-21'),(12175,'1957-10-15','Make','Merkl','F','1994-09-01'),(12176,'1964-12-18','Christoper','Holburn','F','1994-07-05'),(12177,'1957-09-27','Shahar','Pardalos','M','1990-07-07'),(12178,'1962-02-04','Miyeon','Chinal','F','1995-04-26'),(12179,'1957-09-23','Arto','Koshino','F','1994-02-12'),(12180,'1961-10-03','Heejo','Ruemmler','F','1989-06-24'),(12181,'1958-02-14','Eben','Kobuchi','F','1985-11-02'),(12182,'1962-08-10','Kwangho','Beausoleil','F','1993-10-27'),(12183,'1954-06-29','Harngdar','Iisaku','M','1987-09-19'),(12184,'1961-06-19','Chenxi','Zhang','M','1987-01-11'),(12185,'1958-12-28','Toshiko','Parascandalo','M','1988-04-16'),(12186,'1952-12-06','Guther','Nooteboom','F','1989-10-30'),(12187,'1960-07-29','Vishv','Bressoud','M','1997-04-10'),(12188,'1956-02-24','Vasilis','Waleschkowski','M','1996-03-02'),(12189,'1957-12-23','Berni','Redmiles','M','1985-04-06'),(12190,'1952-12-19','Abdulah','Engberts','M','1994-02-08'),(12191,'1953-12-02','Rosella','Bazzichi','M','1994-03-20'),(12192,'1954-11-06','Feiyu','Klyachko','F','1985-03-16'),(12193,'1963-09-18','Lucian','Oxman','M','1989-08-10'),(12194,'1958-07-03','Florian','Braunschweig','M','1991-07-24'),(12195,'1959-03-13','Gay','Taneja','M','1992-06-14'),(12196,'1959-05-14','JoAnne','Byoun','M','1998-08-16'),(12197,'1959-08-28','Bowen','Beznosov','M','1992-01-16'),(12198,'1956-08-03','Shai','Huxford','M','1986-05-04'),(12199,'1962-11-04','Huan','Poupard','F','1985-06-22'),(12200,'1956-02-11','Tayeb','Reinhart','M','1995-04-26'),(12201,'1959-03-13','Heeju','Pardalos','M','1989-01-15'),(12202,'1957-12-21','Fai','Slaats','M','1996-03-24'),(12203,'1964-11-19','Parto','Heinisuo','M','1987-07-21'),(12204,'1958-04-08','Menkae','Mattern','F','1986-01-05'),(12205,'1955-08-24','Sushant','Rossi','M','1986-04-14'),(12206,'1954-11-21','Barton','Janetzko','F','1985-03-27'),(12207,'1958-12-19','Radoslaw','Menyhert','M','1986-06-08'),(12208,'1962-02-20','Bartek','Passino','F','1985-11-20'),(12209,'1957-02-26','Tiina','Liesche','F','1989-12-15'),(12210,'1954-01-12','Vugranam','Ashish','M','1992-11-08'),(12211,'1957-04-21','Macha','Lores','M','1986-12-26'),(12212,'1961-04-10','Atilio','Radhakrishnan','F','1986-08-24'),(12213,'1952-09-26','Kwangho','Brizzi','M','1992-05-16'),(12214,'1957-04-04','Shih','Rahimi','F','1989-03-12'),(12215,'1960-10-18','Billie','Ecklund','F','1991-05-24'),(12216,'1954-12-27','Aloke','Mansanne','M','1989-09-15'),(12217,'1959-10-08','Aloke','Suessmith','M','1988-02-11'),(12218,'1954-08-01','Yaghout','Strooper','M','1985-02-18'),(12219,'1952-07-13','Junsik','Gadepally','F','1993-12-27'),(12220,'1961-12-27','Venkatesan','Rissland','M','1988-07-11'),(12221,'1955-07-14','Vincent','Melter','M','1985-09-16'),(12222,'1953-03-04','Abdelwaheb','Holburn','F','1986-09-01'),(12223,'1954-07-27','Niteen','Koyama','F','1986-08-13'),(12224,'1962-06-09','Nikolaus','Lenart','M','1985-05-15'),(12225,'1964-07-10','Yongqiao','Narahara','F','1986-06-15'),(12226,'1961-06-16','Kankanahalli','Joslin','F','1997-02-07'),(12227,'1958-09-21','Pramod','Percebois','M','1990-01-28'),(12228,'1963-02-23','Sreenivas','Melter','M','1992-09-11'),(12229,'1961-03-10','Howell','Pfau','M','1991-06-07'),(12230,'1952-02-08','Yuriy','Bellone','F','1994-03-02'),(12231,'1954-08-27','Nishit','Bharadwaj','M','1990-05-19'),(12232,'1957-09-26','Subhankar','Ratnakar','M','1985-04-08'),(12233,'1960-02-05','Constantijn','Gruenwald','F','1992-12-20'),(12234,'1959-06-21','Miomir','Rosar','F','1989-09-10'),(12235,'1954-06-05','Honesty','Haumacher','F','1997-07-10'),(12236,'1957-06-12','Ebbe','Thambidurai','F','1987-06-08'),(12237,'1958-04-11','Chikara','Ballarin','F','1991-11-20'),(12238,'1963-02-03','Gianluca','Back','M','1988-12-16'),(12239,'1957-02-07','Parviz','Kalloufi','F','1997-04-04'),(12240,'1964-09-20','Somnath','Gils','F','1989-08-03'),(12241,'1959-09-19','Ulises','Rando','M','1987-03-30'),(12242,'1954-04-08','Satoru','Wolniewicz','F','1994-02-24'),(12243,'1962-11-04','Lihong','Leivant','M','1987-07-23'),(12244,'1960-02-01','Annemarie','Harllee','M','1987-01-28'),(12245,'1964-10-31','Christ','Baba','M','1985-11-06'),(12246,'1964-01-17','Gill','Rehfuss','M','1990-01-26'),(12247,'1952-03-26','Subbu','Penttonen','F','1985-04-09'),(12248,'1957-09-29','Christoper','Pramanik','M','1989-11-09'),(12249,'1952-09-20','Eldridge','Sadowski','M','1987-02-28'),(12250,'1954-10-02','Kerhong','Aloia','F','1991-04-25'),(12251,'1960-07-03','Iara','Hiraishi','M','1985-07-20'),(12252,'1957-01-02','Genki','Jiang','F','1987-03-16'),(12253,'1961-12-07','Amabile','Gimarc','M','1991-10-23'),(12254,'1953-04-04','Chaitali','Stafford','M','1988-12-23'),(12255,'1957-05-17','Pasqua','Hoogerwoord','M','1986-12-08'),(12256,'1955-02-15','Guadalupe','Reghbati','F','1985-08-26'),(12257,'1957-04-24','Hinrich','Munawer','F','1991-10-14'),(12258,'1955-01-06','Kankanahalli','Eiter','F','1990-06-22'),(12259,'1960-03-19','Juichirou','Hofting','F','1998-05-26'),(12260,'1961-03-31','Mokhtar','Huttel','F','1987-02-13'),(12261,'1959-05-29','Udi','Hardjono','F','1988-12-27'),(12262,'1957-08-22','Kitty','Hanratty','M','1990-05-04'),(12263,'1956-03-25','Srinidhi','Alencar','F','1990-03-07'),(12264,'1953-12-30','Mart','Pagter','M','1987-07-24'),(12265,'1957-08-30','Geoffry','Noriega','M','1993-06-20'),(12266,'1961-02-09','Kirk','Azuma','M','1989-06-11'),(12267,'1961-03-25','Leon','Menhoudj','M','1989-10-29'),(12268,'1956-11-13','Nidapan','Kragelund','M','1986-11-28'),(12269,'1952-06-22','Mohammed','Whitcomb','F','1994-07-06'),(12270,'1953-08-10','Shakhar','Kornyak','M','1988-01-04'),(12271,'1959-06-25','Sugwoo','Krychniak','M','1986-08-15'),(12272,'1955-10-16','Behnaam','Grandbois','F','1987-12-08'),(12273,'1953-11-22','Jaideep','Uehara','M','1991-02-14'),(12274,'1955-02-01','Garnik','Papadias','M','1988-04-01'),(12275,'1956-12-30','Heather','Onuegbe','M','1990-05-09'),(12276,'1955-05-03','Yongmin','Lenart','M','1986-08-12'),(12277,'1960-06-26','Oldrich','Peot','F','1990-05-15'),(12278,'1958-09-20','Mingzeng','Haumacher','M','1988-11-23'),(12279,'1962-06-30','Renee','Brookman','M','1985-03-06'),(12280,'1957-09-29','Lidong','Eiter','M','1985-02-27'),(12281,'1953-08-13','Hisao','Langford','F','1993-09-22'),(12282,'1952-02-02','Tadahiro','Delgrange','M','1997-01-09'),(12283,'1959-12-01','Slavian','Rosin','M','1988-02-18'),(12284,'1963-05-08','Hatim','Khasidashvili','M','1990-09-20'),(12285,'1964-12-30','Stepehn','Erman','F','1991-02-21'),(12286,'1957-06-16','Owen','Pesch','F','1987-08-15'),(12287,'1956-05-20','Kerhong','Hagimont','M','1994-12-25'),(12288,'1958-03-08','Paddy','Bodoff','F','1986-04-25'),(12289,'1957-12-28','Serif','Strehl','M','1993-09-22'),(12290,'1958-06-20','Jeanne','Braccini','F','1985-08-10'),(12291,'1953-12-28','Masamitsu','Koyama','F','1993-03-29'),(12292,'1963-07-02','Wuxu','Farrar','F','1989-01-05'),(12293,'1957-11-12','Zhiguo','Zielinski','M','1988-04-26'),(12294,'1964-09-30','Arch','Heydon','M','1991-12-14'),(12295,'1956-09-22','Weicheng','Lammel','M','1989-09-13'),(12296,'1961-05-29','Kendra','Garnier','M','1993-01-08'),(12297,'1959-07-16','Yoshimitsu','Krone','M','1989-12-12'),(12298,'1954-03-03','Tetsurou','Rodham','M','1991-06-19'),(12299,'1962-04-25','Billie','Kushner','M','1999-01-24'),(12300,'1960-04-05','Mohamadou','Chelton','M','1990-05-16'),(12301,'1962-02-27','Oksana','Akazan','F','1986-12-05'),(12302,'1962-02-14','Matt','Plessier','M','1987-01-28'),(12303,'1952-08-20','Godehard','Braccini','M','1988-06-13'),(12304,'1958-06-24','Martien','Baja','M','1987-01-09'),(12305,'1959-02-24','Marek','Ferriere','M','1985-06-06'),(12306,'1960-12-09','Suvo','Menyhert','F','1986-05-18'),(12307,'1964-09-15','Sarita','Schlumberger','F','1985-02-23'),(12308,'1952-02-17','Mototsugu','Cronau','M','1985-08-11'),(12309,'1956-12-12','Hilari','Potthoff','F','1995-05-17'),(12310,'1964-08-04','Chandrasekaran','Pettit','M','1990-12-21'),(12311,'1955-02-11','Susanne','Lubachevsky','M','1985-10-22'),(12312,'1954-04-06','Chenye','Velasco','F','1988-11-24'),(12313,'1961-01-16','Tsutomu','Narahari','F','1986-10-21'),(12314,'1961-12-28','Remko','Kabayashi','M','1987-10-04'),(12315,'1963-01-13','Haldun','Binding','M','1986-12-26'),(12316,'1953-12-30','Hyuncheol','Duclos','F','1992-04-05'),(12317,'1952-05-23','Weiyi','Crabtree','M','1996-08-11'),(12318,'1959-08-31','Jingling','Vesna','F','1985-02-02'),(12319,'1962-10-09','Tesuya','Jeansoulin','M','1990-11-21'),(12320,'1958-06-09','Nobuyoshi','Swick','F','1993-02-28'),(12321,'1959-08-04','Heekeun','Schicker','F','1996-07-13'),(12322,'1962-04-02','Mohammed','Kambil','F','1996-05-20'),(12323,'1961-12-21','Arra','Zweizig','F','1996-10-24'),(12324,'1963-01-14','Fun','Delgrange','M','1988-11-01'),(12325,'1957-08-15','Alassane','Randt','M','1988-12-06'),(12326,'1957-01-31','Jahangir','Henders','M','1995-02-12'),(12327,'1952-05-21','DAIDA','Bruckman','M','1986-10-16'),(12328,'1952-05-29','Atilio','Prampolini','M','1993-03-31'),(12329,'1961-03-27','Kotesh','Yoshimura','M','1987-10-20'),(12330,'1961-04-26','Oguz','Eugenio','F','1988-04-26'),(12331,'1961-03-30','Kotesh','Setia','F','1992-12-01'),(12332,'1959-09-10','Kwun','Radhakrishnan','M','1990-02-27'),(12333,'1964-05-01','Gino','Peck','M','1990-09-20'),(12334,'1962-03-08','Mary','Ertl','F','1990-03-06'),(12335,'1952-11-25','Arnould','Genin','F','1988-04-26'),(12336,'1964-04-22','Menkae','Hedayat','M','1993-05-06'),(12337,'1958-01-05','Leaf','Murtha','M','1988-09-27'),(12338,'1952-09-23','Kagan','Besselaar','F','1993-05-19'),(12339,'1954-08-14','Pranay','Czaja','M','1996-07-18'),(12340,'1960-07-14','Xinglin','Vigier','F','1987-03-25'),(12341,'1955-02-13','Rasiah','Luga','M','1985-05-25'),(12342,'1961-12-11','Moriyoshi','Stanger','M','1991-06-24'),(12343,'1952-10-18','Sorina','Slaats','M','1988-08-25'),(12344,'1958-06-27','Hauke','Hennings','F','1990-07-28'),(12345,'1954-04-29','Xuedong','Mellouli','F','1990-07-09'),(12346,'1962-03-14','Shounak','Kilgore','M','1990-06-21'),(12347,'1960-03-09','Remko','Ranze','M','1986-03-23'),(12348,'1961-02-01','Krister','Rahimi','M','1985-11-08'),(12349,'1961-12-19','Yannik','Denos','F','1989-04-14'),(12350,'1964-03-12','Somnath','Swan','M','1993-05-07'),(12351,'1952-12-19','Gennady','Zizka','M','1994-07-29'),(12352,'1964-03-31','Mizuhito','Stavenow','M','1989-09-09'),(12353,'1956-12-23','Isaac','Gini','M','1994-11-20'),(12354,'1958-11-15','Minghong','Kieras','F','1988-09-11'),(12355,'1953-09-12','Vidar','Hutton','M','1989-08-23'),(12356,'1960-11-28','Kristinn','Vendrig','M','1993-01-25'),(12357,'1956-05-14','Gennady','Spinelli','M','1987-10-26'),(12358,'1964-06-29','Achilleas','Syrotiuk','M','1992-04-04'),(12359,'1960-07-10','Tokuyasu','Yetto','M','1986-04-01'),(12360,'1961-08-31','Shaibal','Staudhammer','M','1985-12-05'),(12361,'1958-09-04','Elliott','Strandh','F','1992-06-05'),(12362,'1957-11-02','Valeri','Ressouche','M','1991-06-13'),(12363,'1956-12-26','Gennady','Glowinski','F','1987-09-16'),(12364,'1954-07-01','Neelam','Cummings','F','1998-06-02'),(12365,'1954-01-21','Kamakshi','Bisiani','M','1985-04-07'),(12366,'1952-08-11','Patricio','Setlzner','F','1994-07-16'),(12367,'1956-02-29','Fumitaka','Stasinski','F','1992-02-17'),(12368,'1955-10-07','Gor','Dechter','F','1992-06-14'),(12369,'1961-06-09','Sanjoy','Giaccio','M','1987-04-19'),(12370,'1959-05-14','Stamatina','Otillio','F','1994-01-29'),(12371,'1964-10-03','Paraskevi','Choobineh','M','1985-03-16'),(12372,'1956-10-20','Nishit','Haddadi','F','1990-10-25'),(12373,'1953-04-26','Mooi','Driscoll','F','1985-03-22'),(12374,'1956-09-29','Ult','Berstel','M','1986-07-01'),(12375,'1962-01-03','Suzette','Heystek','M','1989-07-14'),(12376,'1958-06-03','Kwangsub','Matzen','M','1986-11-11'),(12377,'1959-09-02','Jaroslava','Babu','M','1991-03-17'),(12378,'1958-08-30','Sadok','Setia','F','1990-12-18'),(12379,'1955-04-04','Kazuhisa','Serna','F','1995-06-09'),(12380,'1953-06-13','Menkae','Farrow','F','1991-09-03'),(12381,'1953-04-13','Amalendu','Klerer','M','1989-06-24'),(12382,'1957-10-14','Charlene','Zschoche','M','1991-12-20'),(12383,'1963-01-22','Lenore','Pews','F','1987-01-29'),(12384,'1964-09-11','Alagu','Oppitz','F','1989-01-21'),(12385,'1961-11-03','Herbert','Peng','M','1987-11-02'),(12386,'1964-01-31','Godehard','Litecky','M','1993-10-19'),(12387,'1960-08-25','Lijie','Landherr','M','1985-09-02'),(12388,'1954-12-14','Arumugam','Hebert','F','1993-07-02'),(12389,'1963-10-16','Percy','Casperson','M','1999-10-08'),(12390,'1964-04-22','Kwangsub','Kilgour','M','1996-12-29'),(12391,'1958-09-15','Pranav','Bazelow','F','1991-09-03'),(12392,'1961-07-24','Uzi','Kragelund','M','1987-09-13'),(12393,'1963-12-18','Soenke','Uhrig','M','1986-07-07'),(12394,'1952-02-09','Stevo','Reeken','F','1995-07-28'),(12395,'1955-01-08','Sanjit','Felder','M','1988-02-04'),(12396,'1960-06-16','Lubomir','Ginesta','F','1988-11-02'),(12397,'1960-08-14','Oksana','Swiss','F','1987-08-18'),(12398,'1957-02-17','Arif','Solovay','F','1993-05-01'),(12399,'1955-11-15','Mihalis','Luga','M','1987-12-07'),(12400,'1958-02-25','Genki','Winter','M','1995-02-25'),(12401,'1960-05-21','Yolla','Glinert','F','1992-04-20'),(12402,'1963-07-13','Shaowei','Speckmann','M','1994-10-01'),(12403,'1958-06-08','Thodoros','Samarati','F','1988-03-19'),(12404,'1964-11-16','Manu','Kulisch','F','1985-12-14'),(12405,'1964-04-06','Zhanqiu','Kambil','M','1989-07-16'),(12406,'1961-08-05','Mack','Marchesini','M','1985-02-05'),(12407,'1952-10-12','Jianwen','Brodie','M','1992-08-24'),(12408,'1965-01-10','Rasiah','Sudkamp','M','1995-04-18'),(12409,'1963-08-01','Ebru','Petereit','F','1994-10-07'),(12410,'1963-08-15','Masanao','Besselaar','M','1988-04-28'),(12411,'1952-05-31','Shao','Ibel','M','1986-08-17'),(12412,'1964-06-05','Chaitali','Peres','F','1995-08-11'),(12413,'1955-06-17','Hugh','Gadepally','F','1988-05-04'),(12414,'1962-11-09','Kish','Kruskal','F','1991-07-07'),(12415,'1952-06-05','Uri','Sluis','M','1986-10-25'),(12416,'1957-01-22','Chenye','Itzfeldt','M','1993-09-14'),(12417,'1955-11-18','Dannz','Spelt','F','1988-07-05'),(12418,'1963-04-06','Jongsuk','Lorin','M','1994-11-25'),(12419,'1959-10-12','Srinidhi','Markovitch','M','1985-08-19'),(12420,'1957-11-26','Douadi','Rande','M','1986-11-12'),(12421,'1955-03-15','Toshimi','Gulik','M','1991-06-10'),(12422,'1954-12-04','Berhard','Demos','F','1985-07-20'),(12423,'1957-03-17','Gen','Coorg','F','1987-01-17'),(12424,'1961-12-24','Bernt','Bazelow','M','1994-05-24'),(12425,'1959-05-31','Babette','Werthner','F','1987-10-19'),(12426,'1952-04-29','Shahaf','Valtorta','F','1996-05-31'),(12427,'1955-09-15','Zissis','Daescu','F','1989-03-23'),(12428,'1957-03-25','Tokuyasu','Plavsic','F','1985-09-23'),(12429,'1962-12-22','Patricio','Varman','M','1990-11-19'),(12430,'1962-03-28','Kristine','Feldmann','F','1987-08-15'),(12431,'1964-04-23','Mana','Jiang','M','1987-10-09'),(12432,'1964-08-28','Fumino','Delgrange','F','1991-07-03'),(12433,'1958-09-06','Roddy','Harbusch','M','1987-08-04'),(12434,'1953-09-23','Xumin','Bernardinello','F','1994-09-11'),(12435,'1956-06-11','Marek','Gadepally','M','1992-04-16'),(12436,'1959-02-16','Dines','Usdin','M','1995-04-16'),(12437,'1957-05-01','Mohammed','Cronan','M','1987-08-26'),(12438,'1953-11-24','Yongmao','Mondadori','M','1990-12-19'),(12439,'1958-10-24','Shigeo','Kaiserswerth','M','1990-10-22'),(12440,'1957-08-17','Tesuro','Engberts','M','1994-10-09'),(12441,'1959-07-06','Nevin','Pews','M','1987-11-10'),(12442,'1963-12-20','Iara','Lanteri','M','1989-04-04'),(12443,'1959-02-06','Manohar','Theuretzbacher','M','1992-07-09'),(12444,'1962-11-29','Monique','Reinhard','M','1986-12-10'),(12445,'1958-03-16','Luisa','Mahmud','M','1986-02-01'),(12446,'1964-01-05','Xiaoqiang','Keustermans','M','1987-11-06'),(12447,'1956-08-21','Bernice','Huxford','M','1985-02-10'),(12448,'1964-07-12','Honglan','Salverda','M','1988-01-04'),(12449,'1964-04-20','Honesty','Iisaku','F','1990-03-18'),(12450,'1952-02-10','Sanjeeva','Perng','M','1992-02-02'),(12451,'1955-04-25','Pramod','Marzano','M','1986-11-26'),(12452,'1953-10-04','Hiroyasu','Francisci','M','1997-08-01'),(12453,'1958-06-04','True','Ebeling','M','1985-12-12'),(12454,'1954-08-21','Kerryn','Farris','F','1986-09-10'),(12455,'1957-09-22','Goncalo','Waeselynck','F','1997-04-06'),(12456,'1957-05-05','Bodh','Speel','M','1995-06-20'),(12457,'1958-10-31','Olivera','Pettis','F','1987-08-09'),(12458,'1962-06-27','Oksana','Junet','F','1987-02-13'),(12459,'1958-11-12','Phule','Munos','M','1992-07-20'),(12460,'1956-01-10','Jingling','Gerlach','F','1989-06-23'),(12461,'1964-06-01','Tesuro','Silva','F','1986-07-04'),(12462,'1962-05-02','Zhenhua','Schmittgen','M','1986-12-31'),(12463,'1959-02-06','Magdalena','Lovengreen','F','1988-01-13'),(12464,'1955-09-08','Shai','Milicic','F','1986-08-18'),(12465,'1957-01-31','Gita','Ressouche','F','1985-11-22'),(12466,'1953-07-30','Cullen','Nations','F','1994-02-19'),(12467,'1964-06-18','Zhiwei','Bennis','M','1994-10-06'),(12468,'1952-05-05','Ioana','Baezner','M','1993-12-08'),(12469,'1960-01-24','Basant','Khalil','F','1987-03-01'),(12470,'1954-05-05','Khue','Hinsberger','M','1990-04-16'),(12471,'1959-10-12','Aksel','Nivat','M','1985-04-19'),(12472,'1962-07-19','Leah','Madeira','F','1985-12-10'),(12473,'1958-10-06','Charlene','Granlund','F','1989-05-21'),(12474,'1957-11-09','Remco','Maquelin','F','1998-11-27'),(12475,'1953-03-30','Filipe','Roison','M','1987-04-26'),(12476,'1961-08-27','Eckart','Debuse','M','1987-04-06'),(12477,'1962-02-23','Chiranjit','Chleq','F','1991-03-15'),(12478,'1954-10-23','Yahiko','Hopewell','M','1987-11-22'),(12479,'1957-07-29','Salvador','Chachaty','F','1994-10-06'),(12480,'1953-02-19','Tetsushi','Schade','M','1992-12-01'),(12481,'1963-07-09','Ipke','Uludag','F','1985-05-11'),(12482,'1954-07-18','Chandrasekaran','Rijckaert','M','1993-08-12'),(12483,'1959-10-19','Niranjan','Gornas','M','1990-01-10'),(12484,'1961-05-29','Armond','Barriga','M','1994-05-25'),(12485,'1961-11-24','Luise','Ranon','M','1991-10-13'),(12486,'1964-09-08','Joydip','Morrin','M','1991-01-30'),(12487,'1954-04-24','Mona','Reghbati','F','1987-10-04'),(12488,'1954-11-09','Etsuo','Gerteisen','F','1990-04-27'),(12489,'1955-01-23','Arnould','Munck','F','1986-04-11'),(12490,'1955-08-08','Jackson','Muchinsky','F','1988-05-16'),(12491,'1958-09-02','Cullen','Gruenwald','M','1985-08-02'),(12492,'1953-07-13','Kristinn','Hammerschmidt','M','1992-11-16'),(12493,'1953-07-16','Filipp','Menhardt','F','1988-03-30'),(12494,'1956-02-16','JoAnna','Conte','M','1994-01-08'),(12495,'1962-12-28','Mooi','Erni','M','1999-10-01'),(12496,'1960-06-22','Guiseppe','Chimia','M','1985-06-15'),(12497,'1953-08-26','Stein','Penz','M','1985-04-05'),(12498,'1963-05-06','Radhakrishnan','Socorro','M','1985-03-29'),(12499,'1955-09-22','Izaskun','Lamba','F','1989-12-13'),(12500,'1956-12-21','Jackson','Luke','M','1997-05-11'),(12501,'1954-11-22','Morrie','Matheson','F','1986-06-05'),(12502,'1952-07-22','Danil','VanScheik','F','1989-06-06'),(12503,'1961-11-30','Boguslaw','Matzen','M','1991-03-30'),(12504,'1953-01-04','Adly','Rosaz','F','1987-04-17'),(12505,'1952-08-24','Barton','Goldhammer','M','1991-04-20'),(12506,'1955-07-13','Gay','Rodite','F','1990-08-29'),(12507,'1957-10-12','Manton','Plump','M','1988-07-04'),(12508,'1959-11-02','Kagan','McConalogue','F','1991-08-15'),(12509,'1954-05-20','Rutger','Krzyzanowski','M','1991-09-26'),(12510,'1961-10-04','Rosli','Hellwagner','F','1985-05-15'),(12511,'1964-11-01','Frederique','Lueh','M','1991-02-26'),(12512,'1960-01-03','Zissis','Remmele','F','1986-07-25'),(12513,'1961-02-16','Niteen','Vesna','F','1985-10-30'),(12514,'1952-11-14','Tomofumi','Melter','M','1985-12-03'),(12515,'1952-05-22','Pranav','Wilharm','F','1992-04-03'),(12516,'1958-06-25','Sreenivas','Aamodt','F','1990-03-06'),(12517,'1956-01-21','Chikako','Bisiani','F','1990-01-08'),(12518,'1961-08-04','Claude','Sanella','F','1990-02-26'),(12519,'1963-08-04','Suebskul','Ghazalie','M','1985-05-13'),(12520,'1954-01-21','Goetz','Basart','M','1989-09-14'),(12521,'1961-09-29','Geoffry','Ranka','M','1990-05-09'),(12522,'1954-03-06','Trygve','Zhang','M','1994-08-28'),(12523,'1954-09-26','Tonia','Casley','M','1989-03-03'),(12524,'1954-02-08','Tetsushi','Demeyer','F','1996-03-06'),(12525,'1959-05-30','Kokou','Senzako','F','1990-01-25'),(12526,'1959-03-30','Fumiko','Jayawardene','M','1989-04-06'),(12527,'1957-11-04','Niclas','Dayang','M','1994-03-12'),(12528,'1952-11-20','Conor','Cincotta','F','1988-09-24'),(12529,'1960-04-28','Mang','Anido','M','1987-01-17'),(12530,'1956-09-17','Turgut','Strandh','M','1992-03-12'),(12531,'1960-12-13','Shay','Birch','M','1987-01-27'),(12532,'1962-08-12','Tsvetan','Whitcomb','F','1991-12-12'),(12533,'1961-03-02','Tamiya','Lowrie','F','1987-07-13'),(12534,'1953-01-31','Yongmao','Gerlach','M','1985-08-14'),(12535,'1964-11-04','Kazuhiko','Bergere','M','1986-03-16'),(12536,'1960-04-21','Radhakrishnan','Baez','F','1988-11-01'),(12537,'1955-11-23','Avishai','Gonthier','M','1991-05-30'),(12538,'1957-06-11','Haldon','Parascandalo','M','1987-04-09'),(12539,'1962-05-07','Ramachenga','Kuhnemann','F','1989-07-07'),(12540,'1953-11-03','Poornachandra','Bresenham','F','1994-01-02'),(12541,'1952-04-22','Shih','Nanard','M','1988-08-31'),(12542,'1954-07-26','Kazuhide','Bouloucos','F','1987-09-12'),(12543,'1957-05-13','Byong','Mandelberg','F','1994-12-05'),(12544,'1964-10-13','Kankanahalli','Hartvigsen','F','1986-11-23'),(12545,'1962-02-13','Ebru','Guting','F','1990-05-07'),(12546,'1964-03-10','Luisa','Shobatake','M','1988-06-05'),(12547,'1957-05-29','Sasan','Yamaashi','M','1991-07-07'),(12548,'1964-06-25','Chenxi','Baak','F','1990-06-28'),(12549,'1964-12-19','Krister','Onuegbe','M','1996-06-13'),(12550,'1957-09-16','Shawna','Marzano','M','1999-01-04'),(12551,'1954-03-15','Jeane','Tzvieli','M','1987-12-04'),(12552,'1955-07-27','Mechthild','Zongker','M','1989-11-21'),(12553,'1954-05-08','Aral','Vesna','M','1987-02-28'),(12554,'1957-12-12','Debatosh','Muhling','M','1985-08-29'),(12555,'1953-06-24','Spyrose','DuCasse','M','1995-07-23'),(12556,'1956-03-10','Akemi','Delgrande','M','1990-01-14'),(12557,'1954-01-01','Stafford','Kopetz','M','1988-03-20'),(12558,'1955-02-09','Danco','Niizuma','M','1989-08-12'),(12559,'1957-11-29','Ferdinand','Kisuki','M','1988-06-10'),(12560,'1958-07-13','Leszek','Makinen','F','1986-05-19'),(12561,'1957-10-05','Jixiang','Fendler','M','1991-07-01'),(12562,'1958-11-13','Sven','Luby','F','1997-06-24'),(12563,'1953-07-03','Honesty','Ducloy','M','1991-04-06'),(12564,'1955-10-03','Remco','Nitsche','M','1993-09-06'),(12565,'1964-05-19','Theron','Mullainathan','M','1989-06-16'),(12566,'1959-07-25','Kristinn','Ozeki','M','1989-01-29'),(12567,'1957-08-27','Horward','DasSarma','M','1987-09-22'),(12568,'1954-02-24','Marlo','Boyle','F','1996-03-19'),(12569,'1962-04-19','Thodoros','Lundstrom','F','1991-10-15'),(12570,'1961-08-06','Stafford','Anily','F','1985-03-28'),(12571,'1952-04-16','Abdelaziz','Candan','F','1996-04-29'),(12572,'1964-05-03','Sungwon','McConalogue','M','1986-07-20'),(12573,'1959-08-28','Trygve','Bressoud','F','1987-06-02'),(12574,'1954-09-02','Mong','Gelosh','M','1992-09-27'),(12575,'1958-05-11','Sadok','Merel','M','1989-11-01'),(12576,'1959-05-11','Fusako','Milicia','F','1987-09-09'),(12577,'1964-05-09','Takushi','Schrift','M','1996-05-26'),(12578,'1964-01-22','Tamiya','Perin','M','1986-07-28'),(12579,'1957-02-17','Baziley','Orlowska','F','1992-09-06'),(12580,'1958-02-19','Pramod','Journel','M','1986-12-29'),(12581,'1964-03-08','Jaihie','Kilgour','M','1993-03-23'),(12582,'1961-01-23','Saniya','Herath','F','1987-02-07'),(12583,'1961-07-08','Vidya','Rosch','M','1994-05-02'),(12584,'1960-02-17','Zijian','Engberts','M','1995-08-12'),(12585,'1957-06-21','Kotesh','Masada','F','1988-12-22'),(12586,'1952-11-02','Oguz','Tasistro','M','1993-01-25'),(12587,'1959-09-26','Chuanyi','Birsak','M','1988-11-29'),(12588,'1954-12-29','Yagil','Kenevan','M','1997-02-08'),(12589,'1952-11-23','Anoosh','Chleq','M','1988-09-08'),(12590,'1953-02-04','Gita','Rosenbaum','M','1993-02-24'),(12591,'1956-05-10','Georgy','Makrucki','M','1995-09-09'),(12592,'1957-01-26','Gina','Smailagic','M','1988-09-27'),(12593,'1957-06-13','Lubomir','Melter','M','1990-09-13'),(12594,'1958-09-25','Thanasis','Ranst','F','1993-06-21'),(12595,'1958-10-31','Yaghout','Morrey','M','1988-10-18'),(12596,'1955-10-10','Breannda','Roisin','M','1986-04-25'),(12597,'1952-09-07','Kazuhito','Petereit','F','1991-10-23'),(12598,'1962-03-02','Hatem','Farrow','M','1996-10-28'),(12599,'1957-03-24','Jouni','Lenart','M','1994-03-28'),(12600,'1960-05-16','Lucian','Garrabrants','F','1986-09-23'),(12601,'1955-08-16','Ghassan','Simkin','M','1988-12-17'),(12602,'1961-02-23','Alain','Erdi','M','1985-04-15'),(12603,'1953-11-23','Utpal','Roison','F','1994-12-25'),(12604,'1962-07-25','Minghong','Conti','M','1985-05-04'),(12605,'1964-10-26','Petter','Feldmann','M','1987-12-29'),(12606,'1964-12-21','Richara','Kinley','M','1997-09-17'),(12607,'1957-05-20','Gil','Anguita','F','1993-04-20'),(12608,'1955-10-27','Nectarios','Mondadori','M','1985-06-23'),(12609,'1957-04-09','Zsolt','Sinitsyn','F','1989-12-26'),(12610,'1956-06-01','Debaprosad','Bakhtari','F','1991-08-30'),(12611,'1963-10-31','Guttorm','McAffer','M','1994-02-08'),(12612,'1954-01-09','Chandrasekaran','Thimonier','M','1992-10-13'),(12613,'1957-11-20','Niteen','Reeker','F','1995-01-29'),(12614,'1964-05-30','Sastry','Senzako','F','1997-06-05'),(12615,'1958-07-26','Fumino','Oppitz','M','1988-09-01'),(12616,'1957-11-12','Adam','Cappelli','M','1992-11-27'),(12617,'1953-05-07','Shawna','Rusterholz','M','1991-03-03'),(12618,'1962-03-15','Honglan','Bridgland','F','1994-06-03'),(12619,'1958-08-08','Dinah','Auyong','M','1991-10-18'),(12620,'1961-06-04','Shahaf','Swick','M','1987-10-11'),(12621,'1963-03-13','Ingmar','Ginesta','M','1987-04-03'),(12622,'1958-11-24','Jiafu','Kobara','M','1993-11-05'),(12623,'1953-01-02','Raimond','Scharstein','F','1991-11-04'),(12624,'1956-10-30','Zhongwei','Zykh','M','1986-01-25'),(12625,'1963-01-12','Goo','Basart','M','1991-01-27'),(12626,'1954-07-16','Gill','Comyn','F','1990-09-25'),(12627,'1959-02-12','Mariangiola','Veevers','M','1989-12-02'),(12628,'1963-03-02','Ingemar','Lammel','F','1989-11-18'),(12629,'1956-08-19','Kensyu','Siksek','F','1987-04-07'),(12630,'1954-04-23','Sreekrishna','Falco','M','1989-06-03'),(12631,'1958-10-21','Bogdan','Ghandeharizadeh','M','1988-09-25'),(12632,'1960-10-12','Shaleah','Manderick','M','1987-06-10'),(12633,'1962-10-11','Garnik','Castellani','F','1990-04-04'),(12634,'1958-04-05','Rayond','Steenbeek','M','1990-03-19'),(12635,'1952-11-09','Xinyu','Restivo','F','1985-11-27'),(12636,'1955-11-21','Yuuichi','Debuse','F','1989-04-15'),(12637,'1955-06-03','Poorav','Karner','M','1987-04-08'),(12638,'1954-11-09','Yuqun','Seiwald','F','1986-07-01'),(12639,'1952-10-13','Zeljko','Schapire','F','1994-05-21'),(12640,'1958-09-07','Shigeo','Lindqvist','M','1993-03-01'),(12641,'1962-11-13','Idoia','Azuma','F','1993-05-01'),(12642,'1955-09-27','Suebskul','Gips','F','1987-05-24'),(12643,'1965-01-30','Morrie','Schurmann','F','1998-07-23'),(12644,'1952-06-09','Bernt','Jayawardene','M','1989-10-29'),(12645,'1955-04-01','Kyoichi','Decaestecker','F','1990-01-03'),(12646,'1963-07-24','Shir','Valtorta','M','1991-10-11'),(12647,'1964-04-07','Niclas','Sankaranarayanan','M','1992-06-04'),(12648,'1959-10-27','Sanjeeva','Speckmann','M','1995-11-01'),(12649,'1962-08-22','Odinaldo','Luon','F','1985-10-05'),(12650,'1958-04-13','Odoardo','Demke','M','1986-05-22'),(12651,'1952-07-24','Pragnesh','Bael','M','1988-01-27'),(12652,'1959-04-08','Michaela','Hebden','F','1994-05-15'),(12653,'1960-09-23','Hitomi','Kaelbling','F','1986-10-07'),(12654,'1961-02-25','Zhaofang','Tagansky','F','1986-07-24'),(12655,'1959-05-18','Herb','Ramaiah','M','1985-12-12'),(12656,'1955-08-12','Seshu','Morton','F','1994-06-27'),(12657,'1960-11-24','Weiru','Peroz','M','1995-06-30'),(12658,'1963-08-12','Laurentiu','Farris','M','1985-03-28'),(12659,'1957-03-17','Abdulla','Fontan','M','1996-05-26'),(12660,'1963-01-18','Stamatina','Escriba','F','1990-11-23'),(12661,'1962-03-04','Berry','Lung','M','1986-07-27'),(12662,'1952-08-02','Leucio','Alvarado','M','1985-08-27'),(12663,'1954-10-31','Nobuyoshi','Stellhorn','M','1986-09-29'),(12664,'1952-05-01','Zhonghua','Parveen','M','1987-08-19'),(12665,'1954-03-09','Amalendu','Lanphier','M','1994-01-12'),(12666,'1955-03-14','Stamatina','Prenel','M','1998-04-19'),(12667,'1959-01-14','Maris','Kemmerer','M','1985-12-18'),(12668,'1959-08-14','Mari','Picht','F','1992-08-02'),(12669,'1962-02-09','Caolyn','Roisin','F','1987-05-30'),(12670,'1952-06-10','Seongbae','Alameldin','M','1998-01-18'),(12671,'1958-04-24','JiYoung','Murtafg','F','1988-09-07'),(12672,'1953-04-26','Mayumi','Varman','F','1997-06-07'),(12673,'1962-11-25','Jouni','Rajala','F','1995-09-12'),(12674,'1959-06-12','Dante','Setiz','F','1996-02-17'),(12675,'1963-04-22','Dekang','Krohm','M','1987-11-20'),(12676,'1957-07-02','Kien','Mellouli','M','1996-09-24'),(12677,'1963-01-23','Christoper','Yavatkar','M','1990-01-06'),(12678,'1952-12-07','Carrsten','Borovoy','M','1987-06-03'),(12679,'1959-11-10','Kolar','Sommen','M','1985-02-26'),(12680,'1954-09-15','Bader','Staudhammer','M','1993-08-26'),(12681,'1959-06-20','Rosalyn','Akaboshi','M','1987-11-27'),(12682,'1958-12-14','Isamu','Honiden','M','1987-07-11'),(12683,'1962-11-03','Mana','Chorvat','F','1992-12-31'),(12684,'1956-08-09','Yurij','Schapiro','M','1987-09-23'),(12685,'1961-06-26','Siamak','Openshaw','F','1995-12-21'),(12686,'1960-05-03','Poornachandra','Gulik','M','1988-07-18'),(12687,'1954-12-06','Weicheng','Badache','M','1996-05-24'),(12688,'1956-10-17','Dietrich','Riexinger','F','1989-01-22'),(12689,'1953-01-19','Luerbio','Boudaillier','M','1987-04-12'),(12690,'1957-05-21','Valter','Mitchem','M','1986-09-13'),(12691,'1952-10-17','Oddvar','Gils','M','1987-11-21'),(12692,'1957-11-20','Sastry','Openshaw','F','1989-07-20'),(12693,'1956-11-25','Patricia','Demke','M','1986-03-03'),(12694,'1954-12-19','Kazuhira','Luders','M','1988-07-29'),(12695,'1957-01-09','Lubomir','Crelier','M','1986-07-23'),(12696,'1957-07-08','Halsur','Merey','F','1990-09-03'),(12697,'1955-06-25','Uri','Brizzi','M','1986-07-11'),(12698,'1961-09-08','Arunas','Paciorek','F','1988-11-02'),(12699,'1957-06-01','Izaskun','Setia','M','1985-09-24'),(12700,'1959-01-15','Billie','Krone','M','1991-04-01'),(12701,'1962-08-17','Stafford','Hennebert','M','1990-03-11'),(12702,'1958-02-04','Byong','Rosca','M','1995-10-11'),(12703,'1961-01-06','Luigi','Brookner','F','1985-11-22'),(12704,'1962-09-08','Gino','Tetzlaff','F','1994-07-16'),(12705,'1959-05-15','Dung','Driscoll','F','1986-08-07'),(12706,'1962-07-30','Akeno','Woycyznski','M','1994-05-08'),(12707,'1953-07-22','Gregory','Zastre','M','1989-02-26'),(12708,'1959-07-12','Hatem','Syang','F','1994-07-30'),(12709,'1955-08-09','Ronghao','Botman','M','1985-12-02'),(12710,'1963-05-31','Nevin','Breugel','F','1990-01-20'),(12711,'1964-08-12','Yechiam','Jiafu','M','1986-11-21'),(12712,'1959-12-15','Alagu','Chiodo','F','1998-05-11'),(12713,'1958-09-08','Byong','Demir','M','1986-04-03'),(12714,'1958-09-07','Sverrir','Zeilberger','M','1985-04-01'),(12715,'1955-12-31','Honglan','Showalter','M','1991-07-31'),(12716,'1962-07-08','Angel','Theuretzbacher','F','1995-09-06'),(12717,'1953-04-17','Tzu','Jiafu','F','1988-05-16'),(12718,'1961-11-22','Susanne','Kamber','F','1986-08-23'),(12719,'1963-08-04','Tomokazu','Riexinger','M','1996-11-05'),(12720,'1962-08-29','Spyrose','Blokdijk','M','1995-11-03'),(12721,'1954-03-04','Sajjan','Szilard','M','1994-08-20'),(12722,'1955-09-23','Elliott','Cheshire','F','1985-03-29'),(12723,'1960-10-25','Arvin','Baez','M','1986-06-14'),(12724,'1964-07-05','Parke','Lammel','F','1993-08-22'),(12725,'1953-07-28','Inderjeet','Flexer','F','1994-05-28'),(12726,'1954-03-27','Fumitake','Panwar','M','1988-09-04'),(12727,'1956-09-11','Uwe','Ranai','F','1989-09-11'),(12728,'1960-01-05','Horward','Stiles','M','1990-02-21'),(12729,'1954-05-18','Nahla','Rahier','F','1987-08-25'),(12730,'1953-07-01','Barry','Perl','F','1987-12-18'),(12731,'1953-05-09','Yongmao','Waymire','F','1988-04-05'),(12732,'1952-09-27','Mara','Takanami','M','1988-04-06'),(12733,'1958-02-15','George','Lyonns','M','1994-04-01'),(12734,'1952-03-05','Gil','Frijda','M','1986-03-03'),(12735,'1960-05-22','Valter','Steinauer','F','1989-08-19'),(12736,'1964-04-16','Prasadram','Tempesti','F','1986-11-09'),(12737,'1960-03-25','Alenka','Smeets','F','1992-02-16'),(12738,'1962-09-10','Luigi','Hammerschmidt','F','1985-09-23'),(12739,'1956-07-30','Aral','Kading','F','1988-12-15'),(12740,'1959-08-25','Khalid','Ferretti','F','1998-05-15'),(12741,'1964-10-13','Goh','Capobianchi','M','1991-09-23'),(12742,'1960-05-12','Supot','Bhattacharjee','F','1990-03-11'),(12743,'1958-10-13','Sachem','Sudbeck','M','1985-03-04'),(12744,'1958-12-18','Woody','Escriba','M','1989-08-22'),(12745,'1963-06-03','Ziyad','Passafiume','F','1990-05-12'),(12746,'1953-10-11','Heekeun','Lunn','F','1991-07-08'),(12747,'1955-10-23','Salvador','Atrawala','F','1994-05-23'),(12748,'1953-12-23','Berry','Kakkar','M','1994-08-13'),(12749,'1960-10-07','Bernt','Keustermans','F','1995-05-23'),(12750,'1959-08-10','Yifei','Borstler','M','1990-08-13'),(12751,'1964-07-06','Nahum','Facello','M','1995-01-09'),(12752,'1957-12-23','Peer','Hitomi','M','1988-12-17'),(12753,'1952-12-22','Kazuhito','Syrotiuk','F','1991-08-26'),(12754,'1955-06-11','Ronnie','Tetzlaff','F','1993-09-17'),(12755,'1955-02-20','Rildo','Rodite','F','1987-03-18'),(12756,'1962-04-26','Mohit','Braccini','M','1998-01-23'),(12757,'1964-10-31','Karlis','Cooke','M','1989-08-29'),(12758,'1954-09-11','Hauke','Pashtan','M','1989-04-23'),(12759,'1953-05-05','LiMin','Kuszyk','M','1987-05-31'),(12760,'1960-07-30','Sergi','Tomescu','M','1986-10-19'),(12761,'1953-11-05','Hitofumi','Schaad','M','1996-05-06'),(12762,'1964-04-27','Jaroslava','Koblitz','F','1992-09-25'),(12763,'1956-01-25','Adamantios','Lovengreen','M','1985-11-21'),(12764,'1960-02-23','Valeri','Menhoudj','M','1988-01-24'),(12765,'1961-09-22','Yishay','Esteva','M','1989-06-14'),(12766,'1958-01-22','Shuji','Molberg','F','1990-08-20'),(12767,'1958-10-01','Ingemar','Sundgren','F','1987-02-07'),(12768,'1953-05-18','Mingdong','Stiles','F','1990-05-09'),(12769,'1955-05-11','Abdelwaheb','Gluchowski','F','1994-09-02'),(12770,'1955-01-17','Maik','Benzaken','F','1990-11-16'),(12771,'1964-02-06','Erez','Luks','F','1988-06-02'),(12772,'1958-09-04','Qiwen','Bressoud','M','1989-08-09'),(12773,'1952-06-26','Jenwei','Lovengreen','M','1985-03-05'),(12774,'1952-12-30','Moon','Asrin','M','1995-02-06'),(12775,'1952-10-21','Mariangiola','Berendt','F','1986-02-06'),(12776,'1958-08-21','Eishiro','Hagimont','M','1989-10-25'),(12777,'1954-11-01','Sreenivas','Cichocki','F','1994-05-14'),(12778,'1957-10-29','Percy','Krybus','M','1992-06-18'),(12779,'1963-05-10','Miomir','Birrer','M','1986-01-05'),(12780,'1963-01-24','Premal','Puppo','M','1987-10-21'),(12781,'1957-06-24','Bogdan','Belinskaya','F','1993-03-23'),(12782,'1961-03-31','Weidon','Pietracaprina','M','1986-08-23'),(12783,'1962-02-02','Mahendra','Ginneken','F','1985-11-13'),(12784,'1961-11-07','Subhada','Murrill','M','1992-11-21'),(12785,'1954-10-20','Bouchung','Armand','F','1991-02-15'),(12786,'1953-01-28','Weiyi','Schusler','F','1998-10-21'),(12787,'1958-06-25','Bezalel','Shanbhogue','M','1986-12-16'),(12788,'1961-10-21','Kristina','Olano','M','1998-11-03'),(12789,'1955-03-20','Sanjai','Felcyn','M','1996-09-24'),(12790,'1953-02-05','Gunilla','Perl','F','1986-04-22'),(12791,'1960-06-16','Mokhtar','Aamodt','M','1994-08-14'),(12792,'1958-03-14','Gio','Lally','F','1987-06-08'),(12793,'1963-07-08','Basil','Covnot','F','1989-11-11'),(12794,'1959-11-05','Kristina','Thimonier','M','1989-08-09'),(12795,'1952-05-06','Masoud','Fordan','M','1986-10-11'),(12796,'1954-05-02','Saniya','Stanfel','M','1992-05-24'),(12797,'1964-04-27','Takushi','Turnbull','M','1991-11-05'),(12798,'1952-05-18','Lillian','Beeson','F','1987-12-27'),(12799,'1954-11-21','Tiina','Businaro','F','1993-12-25'),(12800,'1957-06-04','Tiina','Hettesheimer','F','1994-07-22'),(12801,'1960-10-08','Achilleas','Birke','M','1987-02-04'),(12802,'1956-12-29','Jinya','Shackell','F','1989-08-22'),(12803,'1952-05-12','Gad','Boissier','M','1985-03-16'),(12804,'1962-03-20','Marlo','Rosti','F','1985-04-04'),(12805,'1959-03-21','Naraig','Itschner','M','1988-09-11'),(12806,'1963-12-04','Mayuri','Ramamoorthy','M','1985-08-27'),(12807,'1955-10-05','Gretta','Babb','M','1991-11-29'),(12808,'1959-02-24','Genta','Rebaine','F','1994-07-04'),(12809,'1963-03-08','Huei','Gargeya','F','1986-01-15'),(12810,'1955-06-15','Kristof','Staelin','M','1991-02-08'),(12811,'1958-05-24','Genevieve','Eppinger','M','1989-03-15'),(12812,'1959-05-16','Waiman','Alameldin','M','1992-08-01'),(12813,'1963-06-02','Mack','Schmittgen','F','1985-12-18'),(12814,'1952-06-10','Jaques','Kohling','M','1995-04-29'),(12815,'1955-03-25','Sushant','Junot','M','1985-02-27'),(12816,'1952-10-15','Freyja','Ramras','F','1985-04-18'),(12817,'1962-06-17','Bokyung','Rosti','M','1985-12-24'),(12818,'1957-12-19','Arunas','Wendorf','F','1988-01-02'),(12819,'1953-07-30','Mountaz','Gubsky','M','1986-11-30'),(12820,'1959-04-12','Kazuhiro','Lorin','M','1990-11-09'),(12821,'1952-06-01','Arco','Gihr','F','1995-11-02'),(12822,'1961-11-11','Guther','Marrakchi','M','1987-06-06'),(12823,'1962-08-15','Pranav','Lanteri','F','1985-05-11'),(12824,'1960-06-30','Sakthirel','Montresor','F','1989-03-20'),(12825,'1955-04-28','Sakthirel','Cannata','F','1992-08-25'),(12826,'1962-02-13','Claude','Mandell','M','1990-03-26'),(12827,'1961-07-24','Dmitry','Zuberek','F','1991-03-10'),(12828,'1954-01-30','Oksana','Camurati','M','1993-05-04'),(12829,'1955-08-25','Harngdar','Harbusch','M','1995-07-06'),(12830,'1960-07-15','Hsiangchu','Oxenboll','F','1993-01-17'),(12831,'1953-12-14','Maris','Baja','M','1993-04-23'),(12832,'1962-10-24','Mabo','Cusworth','F','1988-04-25'),(12833,'1962-02-01','Jaideep','Tibblin','M','1985-08-12'),(12834,'1957-08-29','Tadahiro','Krohm','F','1995-01-14'),(12835,'1963-12-14','Mats','Krupka','M','1989-05-02'),(12836,'1963-01-11','Ferdinand','Stifter','M','1995-05-26'),(12837,'1956-12-21','Jiakeng','Berstel','M','1997-03-21'),(12838,'1962-12-18','Danel','Avouris','M','1986-09-24'),(12839,'1960-01-21','Zeydy','Koshino','M','1992-01-20'),(12840,'1952-12-20','Zhensheng','Ferretti','M','1992-11-19'),(12841,'1960-01-23','Gudjon','Hertweck','M','1991-09-07'),(12842,'1963-04-15','Steen','Stellhorn','M','1988-04-30'),(12843,'1955-12-17','Yinlin','Heijenga','M','1991-12-25'),(12844,'1956-09-07','Garnet','Piancastelli','F','1989-11-20'),(12845,'1963-08-25','Florian','Baar','M','1991-03-26'),(12846,'1954-10-24','Krisda','Cyne','F','1988-07-16'),(12847,'1961-11-09','Kwangho','Ramamoorthy','M','1988-03-21'),(12848,'1953-01-17','Kazuhide','Smeets','M','1987-06-14'),(12849,'1960-04-24','Yongdong','Suessmith','M','1990-02-02'),(12850,'1956-06-29','Martina','Bergere','F','1991-03-28'),(12851,'1953-08-08','Kwangyoen','Ramsay','F','1989-05-19'),(12852,'1959-11-12','Karlis','Baranowski','F','1986-03-16'),(12853,'1953-10-06','Mang','Brobst','M','1987-01-05'),(12854,'1957-06-25','Xumin','Siepmann','M','1990-10-20'),(12855,'1953-10-24','Mabhin','Murrill','M','1992-08-12'),(12856,'1958-05-11','Shridhar','Syang','F','1993-04-29'),(12857,'1952-06-02','Alagu','Gils','F','1995-07-05'),(12858,'1956-02-26','Jianwen','Driscoll','M','1987-06-02'),(12859,'1963-11-19','Cathie','Katiyar','M','1994-05-17'),(12860,'1963-03-06','Zejun','Babb','M','1991-05-01'),(12861,'1961-08-06','Premal','Stroustrup','M','1987-09-20'),(12862,'1960-06-21','Hidde','Mullainathan','M','1993-03-14'),(12863,'1954-08-02','Leif','Matheson','M','1985-09-06'),(12864,'1961-10-22','Khalil','Manders','M','1989-06-28'),(12865,'1952-04-03','Katsuyuki','Rothe','M','1994-02-14'),(12866,'1961-11-02','Jaroslava','Argence','M','1986-10-04'),(12867,'1958-10-21','Chiranjit','Lorys','M','1990-11-04'),(12868,'1952-08-28','Berthier','Nanard','M','1990-01-07'),(12869,'1952-05-11','Jacopo','Swiler','F','1994-07-28'),(12870,'1960-03-24','Elvis','Pfau','F','1990-04-09'),(12871,'1955-05-25','Shay','Zockler','F','1989-12-03'),(12872,'1953-02-18','Marl','Schmittgen','F','1986-09-09'),(12873,'1961-12-20','Xiaoshan','Lorie','M','1992-03-13'),(12874,'1964-03-05','Patricio','Ramamoorthy','F','1993-02-26'),(12875,'1962-03-26','Giri','Validov','M','1993-12-06'),(12876,'1953-12-05','Apostol','Goodrum','M','1985-09-13'),(12877,'1960-04-08','Fay','Aseltine','F','1989-04-03'),(12878,'1957-05-10','Fox','Marsiglia','M','1997-08-27'),(12879,'1955-09-07','Baruch','Eugenio','M','1986-05-14'),(12880,'1960-03-18','Fumiya','Setia','F','1995-07-24'),(12881,'1953-08-21','Huai','Yurek','M','1994-07-22'),(12882,'1957-08-31','Akeel','Merkl','M','1989-04-27'),(12883,'1958-11-06','Van','Lagarias','F','1992-04-29'),(12884,'1964-09-28','Paddy','Zyda','M','1988-11-09'),(12885,'1952-12-25','Anwar','Collavizza','M','1990-09-11'),(12886,'1962-04-06','Aimee','Liesche','M','1993-04-26'),(12887,'1953-01-04','Hilari','DuBourdieux','M','1994-09-19'),(12888,'1955-11-05','Martien','Erni','F','1986-05-07'),(12889,'1952-05-02','Mayumi','Mukaidono','F','1999-01-22'),(12890,'1955-10-05','Neven','Casley','F','1985-10-31'),(12891,'1961-10-06','Ibibia','Ozeki','M','1986-11-09'),(12892,'1964-12-17','Leah','Preusig','F','1987-04-21'),(12893,'1954-10-09','Licheng','Crouzet','M','1987-03-18'),(12894,'1958-08-23','Heng','Stafford','M','1992-09-28'),(12895,'1952-04-28','Roddy','Serot','M','1988-05-25'),(12896,'1963-10-12','Mircea','Delgrande','M','1986-10-29'),(12897,'1959-07-12','Gaurav','Zhiwei','F','1985-08-24'),(12898,'1959-03-05','Lorien','Pelc','F','1991-04-16'),(12899,'1954-07-13','Chinho','Sethi','M','1989-01-13'),(12900,'1962-04-18','Siamak','Conte','M','1992-10-31'),(12901,'1962-12-20','Howell','Narlikar','M','1994-11-11'),(12902,'1959-06-08','Rimli','Perng','F','1996-06-12'),(12903,'1958-12-23','Radhika','Salverda','F','1988-12-01'),(12904,'1959-10-09','Mostafa','Bahi','F','1992-02-06'),(12905,'1955-01-24','Munehiro','Gecsei','M','1987-07-19'),(12906,'1961-09-04','Zdislav','Khalid','F','1985-04-28'),(12907,'1959-08-16','Menkae','Cmelik','F','1985-04-04'),(12908,'1957-04-27','Tse','Mitsuhashi','F','1988-09-23'),(12909,'1962-08-04','Dipankar','Lamba','F','1993-10-19'),(12910,'1955-01-27','Uno','Casley','F','1992-04-27'),(12911,'1962-03-23','Jordanka','Pluym','F','1990-03-27'),(12912,'1960-01-12','Zejun','Yoshizawa','F','1985-07-08'),(12913,'1959-03-16','Navin','Suermann','M','1990-03-22'),(12914,'1963-11-13','Zhenbing','Marsiglia','F','1992-11-06'),(12915,'1955-08-17','Arco','Ligten','M','1992-04-14'),(12916,'1961-08-19','Lijie','Gihr','M','1986-04-04'),(12917,'1957-03-11','Sergi','Remmele','M','1992-02-28'),(12918,'1960-03-24','Changho','Dulin','F','1990-12-15'),(12919,'1958-01-01','Owen','Cooley','M','1988-07-15'),(12920,'1964-05-06','Tetsushi','Legleitner','F','1988-10-01'),(12921,'1957-05-15','Guther','Gunderson','F','1997-05-31'),(12922,'1955-09-01','Jacqueline','Porenta','M','1985-11-20'),(12923,'1953-09-05','Chaosheng','Journel','F','1990-01-02'),(12924,'1959-02-21','Gritta','McDermid','M','1991-01-16'),(12925,'1963-04-21','Lijia','Erez','F','1992-01-23'),(12926,'1952-04-24','Heekeun','Luby','M','1985-12-24'),(12927,'1959-03-24','Mohan','Limongiello','F','1985-10-27'),(12928,'1957-08-19','Howell','Ozeri','F','1988-10-02'),(12929,'1961-08-25','Odysseas','Hiraishi','M','1988-05-24'),(12930,'1961-07-25','Bernardo','Linnainmaa','F','1993-06-15'),(12931,'1961-12-13','Spyrose','Hutton','M','1991-03-21'),(12932,'1963-11-18','Mingsen','Sankaranarayanan','M','1989-11-20'),(12933,'1958-01-02','Youjian','Kranzdorf','F','1986-05-19'),(12934,'1953-06-21','Adil','Solares','F','1989-10-15'),(12935,'1957-12-10','Shuzo','Sudkamp','M','1986-03-24'),(12936,'1955-11-13','Reinhold','Farrow','M','1991-08-19'),(12937,'1953-03-17','Arup','Cincotta','M','1986-01-26'),(12938,'1959-10-10','Raimond','Picht','M','1991-04-21'),(12939,'1960-03-01','Ulf','Skogmar','F','1988-02-02'),(12940,'1953-10-25','Odinaldo','Farrar','F','1987-12-12'),(12941,'1954-07-29','Tommaso','Perelgut','F','1986-11-06'),(12942,'1964-11-09','Maia','Dalphin','M','1985-10-14'),(12943,'1963-01-21','Kazuhide','Zucker','M','1988-12-15'),(12944,'1955-07-07','Alselm','Benzmuller','M','1989-04-02'),(12945,'1960-02-12','Moss','Passafiume','F','1994-03-29'),(12946,'1957-11-30','Shim','Antonakopoulos','M','1997-02-14'),(12947,'1957-06-16','Mart','Adachi','F','1990-05-20'),(12948,'1957-07-18','Djelloul','Bultermann','F','1988-01-04'),(12949,'1955-02-24','Geoff','Asrin','F','1987-02-12'),(12950,'1959-05-06','Aiman','Rissanen','F','1987-09-09'),(12951,'1954-06-15','Mohammad','Keirsey','F','1987-08-19'),(12952,'1960-12-14','Goa','Rosay','M','1988-01-09'),(12953,'1956-04-04','Yannis','Godskesen','M','1989-04-02'),(12954,'1964-11-10','Dinkar','Walston','M','1986-05-08'),(12955,'1963-02-10','Eckart','England','F','1993-10-09'),(12956,'1962-11-05','Seshu','Schusler','M','1991-03-22'),(12957,'1961-11-23','Michaela','Worfolk','M','1985-10-14'),(12958,'1960-01-16','Kwangjo','Serdy','M','1993-02-25'),(12959,'1961-10-07','Shigenori','Beidas','M','1994-11-04'),(12960,'1955-07-20','Tayeb','Navazio','M','1994-06-09'),(12961,'1959-05-10','Guther','Rosch','M','1986-08-11'),(12962,'1952-10-26','Paraskevi','Beerel','M','1993-10-21'),(12963,'1962-11-22','Kyoichi','Azevdeo','M','1987-06-09'),(12964,'1956-06-27','Hidefumi','Bennis','F','1993-10-24'),(12965,'1958-02-27','Mitsuyuki','Shanbhogue','F','1985-02-07'),(12966,'1962-03-27','Willard','Manders','M','1989-04-10'),(12967,'1959-01-30','Jolita','Stifter','F','1987-07-23'),(12968,'1958-04-17','Tsuneo','Akaboshi','M','1990-12-13'),(12969,'1955-03-27','Mohan','Angot','F','1989-11-16'),(12970,'1958-11-08','Sadun','Bellmore','F','1986-08-06'),(12971,'1958-02-03','Tetsurou','Gladwell','F','1986-06-21'),(12972,'1952-10-16','Juyoung','Azevdeo','M','1985-02-14'),(12973,'1956-07-07','Hairong','Pulkowski','F','1987-02-04'),(12974,'1953-08-13','Gift','Frolund','M','1986-10-24'),(12975,'1959-05-05','Katsuyuki','Dulli','F','1988-12-04'),(12976,'1960-03-29','Alejandro','Szmurlo','M','1992-01-16'),(12977,'1954-11-29','Byong','Markovitch','M','1987-08-24'),(12978,'1958-05-08','Kwun','Kobuchi','M','1991-03-25'),(12979,'1958-06-27','Aluzio','Ladret','M','1985-08-28'),(12980,'1962-10-09','Jayson','Delgrange','M','1988-02-05'),(12981,'1953-10-02','Maren','Merro','M','1990-10-07'),(12982,'1952-12-08','Sachem','Aamodt','F','1992-01-11'),(12983,'1954-04-07','Elliott','Hambrick','F','1985-12-01'),(12984,'1954-02-19','Atilio','Krohm','F','1993-05-03'),(12985,'1961-01-28','Yoshimitsu','Hellwagner','M','1992-08-19'),(12986,'1952-03-08','Khun','Hennebert','M','1990-09-20'),(12987,'1953-10-08','Youngkon','Kading','M','1993-05-03'),(12988,'1962-12-02','Christoph','Lanzelotte','M','1985-08-12'),(12989,'1961-03-02','Kendra','Bugrara','F','1985-10-15'),(12990,'1964-06-08','Kristina','Benaini','M','1985-07-12'),(12991,'1959-12-26','Sanjay','Engberts','M','1989-01-14'),(12992,'1961-12-03','Evgueni','Danner','F','1990-12-28'),(12993,'1962-01-27','Subhash','Sessa','F','1986-08-25'),(12994,'1958-08-04','Matk','Stiles','M','1993-03-08'),(12995,'1956-03-25','Hisao','Rahier','F','1985-03-25'),(12996,'1964-12-07','Khalil','Madeira','F','1992-07-14'),(12997,'1956-09-22','Zine','Swist','F','1991-03-22'),(12998,'1956-09-02','Nadjib','Rindone','M','1991-01-23'),(12999,'1963-10-13','Taizo','Koyama','F','1991-11-06'),(13000,'1955-01-31','Adhemar','Chiodo','F','1994-05-11'),(13001,'1957-06-29','Rosita','Wiegley','M','1985-03-05'),(13002,'1954-12-08','Henk','Muhlberg','M','1989-05-02'),(13003,'1963-09-21','Jinxi','Luft','M','1991-09-06'),(13004,'1952-12-13','Fan','Beznosov','M','1990-05-18'),(13005,'1959-12-26','Gilbert','Kobara','F','1986-12-08'),(13006,'1964-09-01','Jolita','Spelt','M','1986-11-07'),(13007,'1960-08-01','Yagil','Frolund','F','1987-10-09'),(13008,'1955-12-23','Jayesh','Zaumen','M','1996-03-06'),(13009,'1957-11-26','Marc','Denis','F','1995-03-02'),(13010,'1960-12-19','Sachin','Bach','M','1988-08-05'),(13011,'1955-02-25','Aamer','Glowinski','F','1989-10-08'),(13012,'1952-02-12','Florina','Harbusch','M','1987-12-24'),(13013,'1952-10-17','Heekeun','Baak','F','1993-02-24'),(13014,'1962-06-01','Gianluca','Budinsky','M','1986-01-21'),(13015,'1959-02-11','Nikolaus','Ozeri','F','1989-06-21'),(13016,'1961-08-15','Fuqing','Figueira','F','1986-06-02'),(13017,'1956-05-21','Jouko','Ratnaker','M','1991-06-07'),(13018,'1964-03-14','Toshimi','Moehrke','M','1987-05-10'),(13019,'1956-02-04','Radhia','Mersereau','M','1987-04-30'),(13020,'1962-06-26','Shigeichiro','Suppi','F','1987-07-06'),(13021,'1957-03-10','Yurii','Schaap','M','1991-10-18'),(13022,'1962-03-02','Georg','Juneja','F','1989-02-20'),(13023,'1957-11-09','Shugo','Vendrig','F','1994-05-10'),(13024,'1958-08-02','Jaques','Zschoche','M','1987-03-23'),(13025,'1963-11-26','Tuval','Dahlbom','M','1993-06-04'),(13026,'1963-07-07','Gina','Itschner','M','1985-05-15'),(13027,'1955-03-13','Paraskevi','Kohling','M','1992-01-23'),(13028,'1963-08-21','Mayumi','Siksek','M','1985-10-28'),(13029,'1960-12-26','Selwyn','Demke','F','1985-02-02'),(13030,'1955-02-12','Yahiko','Kroll','M','1987-07-02'),(13031,'1959-03-27','Sasan','Kohling','M','1992-02-12'),(13032,'1962-12-12','Mohit','Standera','F','1987-06-10'),(13033,'1956-08-14','Satoru','Jansen','F','1988-01-14'),(13034,'1955-02-21','Arunas','Rosen','F','1992-06-23'),(13035,'1962-07-17','Waiman','Isaac','M','1991-12-31'),(13036,'1964-07-14','Idoia','Heystek','M','1997-03-30'),(13037,'1957-01-02','Alagu','Schaad','M','1986-09-02'),(13038,'1961-05-10','Susanne','Kushner','M','1991-05-18'),(13039,'1963-08-27','Alain','Akazan','M','1985-10-29'),(13040,'1957-06-26','Danny','Berendt','F','1986-07-07'),(13041,'1963-10-10','Kazuhide','Zucker','F','1986-05-21'),(13042,'1961-08-08','Vishu','Birdsall','F','1985-11-23'),(13043,'1958-02-09','Keiichiro','Kobuchi','M','1993-02-08'),(13044,'1959-05-26','Shigeu','Veevers','M','1987-11-27'),(13045,'1961-12-14','Dinah','Manderick','M','1995-02-15'),(13046,'1953-03-09','Vivian','Stafford','M','1987-04-19'),(13047,'1953-04-24','Atilio','Chelton','M','1987-01-04'),(13048,'1952-07-17','Kerhong','Massonet','M','1994-04-05'),(13049,'1955-08-28','Fan','Naudin','F','1985-10-06'),(13050,'1960-04-10','Nikolaus','Henders','M','1988-03-31'),(13051,'1962-12-20','Gad','Feinberg','F','1993-12-11'),(13052,'1952-09-26','Aleksandar','Schlenzig','M','1991-07-27'),(13053,'1962-04-22','Randy','Carrera','M','1986-12-23'),(13054,'1952-03-24','Samphel','Masamoto','M','1989-08-14'),(13055,'1956-12-13','Ronnie','Stifter','F','1988-10-04'),(13056,'1958-04-03','Arvind','Zirintsis','F','1985-05-16'),(13057,'1961-10-24','Xiaocheng','Kandlur','M','1989-02-17'),(13058,'1961-08-21','Deborah','Jumpertz','M','1989-09-01'),(13059,'1961-11-29','Yakichi','Auria','M','1991-04-24'),(13060,'1959-10-01','Khalil','Lodder','M','1990-03-04'),(13061,'1958-10-29','Makato','Pelc','M','1988-07-08'),(13062,'1953-11-10','Xinglin','Baak','M','1986-11-25'),(13063,'1964-11-17','Troy','Shokrollahi','F','1989-07-04'),(13064,'1958-01-15','Kshitij','Haldar','F','1997-01-21'),(13065,'1955-07-27','Zine','Schiper','M','1992-01-27'),(13066,'1957-06-05','Feipei','Schusler','F','1997-09-07'),(13067,'1955-08-01','Wayne','Kornyak','F','1993-04-08'),(13068,'1956-09-17','Aksel','Magalhaes','F','1986-07-18'),(13069,'1959-07-03','Sanjai','Baer','M','1989-07-22'),(13070,'1959-12-10','Mohammad','Sridhar','M','1988-10-23'),(13071,'1961-01-12','Vasilii','Azulay','F','1990-08-01'),(13072,'1963-08-13','Jaques','Denis','M','1993-05-06'),(13073,'1954-05-29','Utpal','Journel','M','1989-12-23'),(13074,'1956-03-07','Kiam','Garigliano','M','1985-03-24'),(13075,'1955-05-24','Rosella','Morrin','M','1986-08-17'),(13076,'1954-03-09','Deniz','Skafidas','F','1988-06-14'),(13077,'1956-01-13','Sangeeta','Biron','M','1985-12-22'),(13078,'1961-11-15','Genki','Suppi','M','1991-01-01'),(13079,'1964-11-13','Yaghout','Rousseau','M','1993-12-23'),(13080,'1961-11-04','Susanna','Picci','M','1994-11-16'),(13081,'1956-11-24','Mandell','Bahi','F','1990-07-04'),(13082,'1962-12-09','Koldo','DuBourdieux','F','1991-06-30'),(13083,'1958-09-21','Marek','Wilfing','M','1995-02-04'),(13084,'1953-01-05','Domenico','Pagter','F','1994-03-30'),(13085,'1961-03-10','Hideo','Jiafu','F','1987-01-15'),(13086,'1953-06-10','Dzung','Domenig','M','1989-06-03'),(13087,'1953-04-23','Gor','Ranft','M','1990-12-07'),(13088,'1957-04-01','Arunachalam','Zweizig','M','1987-06-08'),(13089,'1964-02-20','Fumiko','Viele','M','1992-08-24'),(13090,'1958-01-29','Kwee','Poulakidas','F','1991-05-22'),(13091,'1958-03-09','Anneli','Schusler','M','1994-04-09'),(13092,'1962-07-03','Kersti','Bergere','F','1992-07-17'),(13093,'1953-08-12','Sajjan','Unno','M','1995-04-01'),(13094,'1964-12-19','Sanjay','Servieres','F','1986-01-01'),(13095,'1952-02-13','Khedija','Cochrane','M','1990-08-11'),(13096,'1953-01-03','Ibibia','Armand','M','1988-10-25'),(13097,'1959-11-24','Xuedong','Munke','F','1996-01-22'),(13098,'1959-07-20','Lijie','Fiutem','M','1986-02-26'),(13099,'1964-01-09','Luigi','Bardell','M','1991-07-04'),(13100,'1964-04-19','Guenter','Roison','F','1988-05-21'),(13101,'1956-12-25','Tadahiro','Viele','F','1988-09-06'),(13102,'1957-09-26','Bogdan','Kavanagh','F','1991-09-13'),(13103,'1952-05-09','Srinidhi','Ellozy','F','1988-06-19'),(13104,'1963-08-26','Ung','Conta','M','1992-01-25'),(13105,'1961-01-01','Zito','Carrere','F','1986-01-19'),(13106,'1956-12-28','Soenke','Dahlbom','F','1986-12-06'),(13107,'1956-11-07','Shawna','Nanard','F','1989-01-16'),(13108,'1955-10-16','Rance','Matteis','M','1989-12-14'),(13109,'1963-07-02','Stevo','Makrucki','F','1991-10-15'),(13110,'1953-09-29','Maria','Kamble','F','1989-07-16'),(13111,'1960-10-22','Anwar','Krybus','F','1996-09-28'),(13112,'1960-12-03','Hiroyasu','Pouyioutas','M','1987-02-27'),(13113,'1953-08-05','Kwun','Landherr','M','1987-08-25'),(13114,'1964-06-28','Nikolaus','Bressoud','M','1988-07-04'),(13115,'1964-05-06','Jianhua','Comellas','F','1995-08-21'),(13116,'1963-01-29','Constantino','Sury','M','1987-10-25'),(13117,'1961-02-27','Arve','Masand','M','1989-07-26'),(13118,'1960-03-13','Jaana','Pavlopoulou','M','1992-12-04'),(13119,'1963-08-04','Pranav','Anido','M','1991-03-11'),(13120,'1956-06-17','Kerryn','Pews','M','1992-11-03'),(13121,'1963-04-08','Gift','Anandan','F','1992-01-24'),(13122,'1960-12-08','Barry','Murtafg','F','1991-05-04'),(13123,'1964-07-26','Hatem','Miake','M','1986-10-10'),(13124,'1955-11-06','Quingbo','Garnick','F','1985-03-17'),(13125,'1963-04-29','Snehasis','Krohn','M','1992-02-05'),(13126,'1953-05-03','Parviz','Hennebert','F','1989-11-12'),(13127,'1962-04-07','Baocai','Itzfeldt','M','1991-04-01'),(13128,'1960-03-24','Nidapan','Beausoleil','F','1989-04-16'),(13129,'1964-04-15','Martijn','Sigstam','F','1992-05-23'),(13130,'1958-04-20','Sachio','Sluis','F','1987-11-28'),(13131,'1959-01-16','Takanari','Spelt','M','1996-06-24'),(13132,'1963-08-29','Jianhua','Delgrande','F','1994-01-18'),(13133,'1955-06-21','Guther','Senzako','M','1985-09-03'),(13134,'1955-06-25','Lorien','Chepyzhov','M','1987-08-29'),(13135,'1959-02-25','Ramya','Peternell','F','1994-08-10'),(13136,'1959-11-18','Gao','Avouris','M','1997-05-30'),(13137,'1960-05-24','Koichi','Pocchiola','M','1994-03-25'),(13138,'1960-03-28','Ekawit','Peyn','M','1985-08-27'),(13139,'1963-10-24','Mingdong','Giaccio','F','1993-04-29'),(13140,'1955-07-03','Shuji','Vidal','M','1994-07-20'),(13141,'1963-03-08','Guther','Holburn','M','1990-08-24'),(13142,'1956-06-01','Sanjiv','Kowalchuk','M','1993-04-16'),(13143,'1953-10-06','Qingxiang','Ventosa','F','1990-02-25'),(13144,'1952-07-11','Persi','Nollmann','M','1987-10-16'),(13145,'1961-10-31','Mayumi','Baer','M','1989-05-19'),(13146,'1953-11-01','Haldon','Erie','M','1985-05-25'),(13147,'1955-12-28','Shichao','Ginesta','M','1985-12-16'),(13148,'1957-09-08','Cordelia','Azulay','M','1987-10-05'),(13149,'1954-09-28','Alejandro','Gill','M','1992-11-05'),(13150,'1953-06-28','Mahmut','Stavenow','M','1991-06-15'),(13151,'1963-06-15','Sadun','Bamford','M','1992-11-30'),(13152,'1959-07-17','Yuguang','Falck','M','1985-11-28'),(13153,'1963-08-19','Hitofumi','Marakhovsky','F','1995-10-05'),(13154,'1963-06-19','Shan','Soicher','M','1988-07-29'),(13155,'1959-08-22','Shir','Birke','M','1995-09-15'),(13156,'1952-04-19','Akeel','Millington','M','1986-12-29'),(13157,'1957-11-26','Berna','Skogmar','F','1992-01-18'),(13158,'1959-01-13','Deborah','Kilgore','M','1992-11-05'),(13159,'1954-09-22','Jingling','Ranst','F','1999-06-19'),(13160,'1958-05-09','Shigeo','Gomatam','F','1994-05-12'),(13161,'1955-05-04','Manu','Picci','M','1989-12-03'),(13162,'1964-12-26','Shaw','Goodrum','M','1986-12-18'),(13163,'1963-12-11','Matt','Heping','F','1987-03-31'),(13164,'1959-11-21','Ger','Picht','M','1992-05-28'),(13165,'1954-09-09','Lucian','Benner','F','1988-03-16'),(13166,'1956-12-22','Billie','Kushnir','M','1991-12-22'),(13167,'1964-11-17','Masaki','Harnett','M','1991-02-10'),(13168,'1954-06-10','Munir','Stentiford','F','1987-09-11'),(13169,'1956-08-28','Fun','Hasham','M','1988-09-10'),(13170,'1955-10-25','Cheong','Bernardeschi','M','1986-05-07'),(13171,'1954-12-29','Anoosh','Birnbaum','M','1987-08-31'),(13172,'1959-02-06','Mountaz','Whittlesey','M','1991-01-07'),(13173,'1953-04-20','Arve','Horswill','M','1987-09-24'),(13174,'1962-10-17','Otilia','Masamoto','M','1995-04-20'),(13175,'1955-10-23','Yucai','Swick','M','1991-01-20'),(13176,'1964-11-28','Pranas','Thiria','M','1990-09-07'),(13177,'1959-09-19','Mack','Chandrasekhar','M','1988-07-31'),(13178,'1959-08-08','Kankanahalli','Itschner','M','1986-01-10'),(13179,'1955-09-09','Moty','Janocha','M','1987-04-16'),(13180,'1962-05-24','Kazuhisa','Dechter','M','1992-05-04'),(13181,'1963-06-25','Qiwen','Sluis','M','1988-06-04'),(13182,'1954-02-25','Kokou','Rodite','M','1985-08-27'),(13183,'1959-03-16','Shaw','Smailagic','F','1985-11-23'),(13184,'1961-05-17','Arie','Heering','F','1991-01-08'),(13185,'1960-11-29','Hyuncheol','Rosca','F','1989-02-21'),(13186,'1955-06-19','Kyoichi','Barbanera','M','1986-04-29'),(13187,'1958-07-23','Maria','Pusterhofer','M','1987-09-26'),(13188,'1959-01-26','Takahiro','Tsukune','M','1988-01-14'),(13189,'1955-11-29','Yuuichi','Bazzichi','F','1999-07-01'),(13190,'1962-11-08','Stepehn','Kowalchuk','M','1985-06-12'),(13191,'1957-06-27','Mototsugu','Armand','F','1988-03-11'),(13192,'1953-01-28','Rosita','Flowers','M','1988-11-10'),(13193,'1956-08-01','Shimshon','Miyakawa','M','1986-09-05'),(13194,'1959-02-17','Aleksandar','Oberman','M','1986-08-09'),(13195,'1964-06-29','Toshiki','Baak','M','1986-03-02'),(13196,'1960-04-02','Navid','Velardi','M','1991-12-25'),(13197,'1954-07-08','Rosita','Litzler','F','1993-04-10'),(13198,'1958-12-18','Nevin','McAlpine','M','1986-12-21'),(13199,'1962-03-01','Gunilla','Bergere','M','1986-04-17'),(13200,'1952-05-24','Weidon','Pauthner','F','1991-08-07'),(13201,'1961-12-15','Tomofumi','Ranta','M','1993-05-15'),(13202,'1953-05-10','Aram','Scharstein','F','1986-03-29'),(13203,'1953-09-08','Phule','Emmart','M','1990-01-12'),(13204,'1954-07-25','Mircea','Pellegrinelli','F','1991-11-17'),(13205,'1958-09-19','Maja','Breugel','M','1991-12-14'),(13206,'1954-04-07','Tetsurou','Rullman','M','1999-03-06'),(13207,'1961-07-04','Susuma','Pero','F','1987-04-30'),(13208,'1958-03-18','Maren','Vakili','M','1985-03-25'),(13209,'1960-01-14','Geoff','Setia','F','1994-09-14'),(13210,'1953-06-19','Jianhua','Klassen','M','1986-09-19'),(13211,'1956-05-07','Mechthild','Thimonier','F','1989-03-04'),(13212,'1963-08-03','Thodoros','Boyle','F','1990-04-19'),(13213,'1954-12-29','Hein','Billawala','M','1988-02-03'),(13214,'1962-05-16','Maren','Erez','F','1990-08-01'),(13215,'1958-09-09','Nadjib','Pagter','M','1987-12-13'),(13216,'1952-10-16','Stabislas','Weedman','M','1991-03-10'),(13217,'1963-07-08','Taiji','Lamparter','F','1985-06-18'),(13218,'1963-12-20','Junichi','Attimonelli','F','1999-01-30'),(13219,'1964-11-10','Wojceich','Constantine','M','1986-08-12'),(13220,'1960-06-01','Martien','Thimonier','M','1985-12-24'),(13221,'1955-05-17','Premsyl','Famili','F','1987-02-27'),(13222,'1963-02-20','Pintsang','Cannane','M','1994-11-20'),(13223,'1960-10-16','Koldo','Rabejac','F','1988-06-21'),(13224,'1963-03-01','Gladys','Dichev','M','1993-10-14'),(13225,'1959-10-14','Barton','Hofman','F','1992-01-11'),(13226,'1962-06-26','Saeko','Solares','M','1987-05-17'),(13227,'1952-07-15','Goncalo','Pell','M','1996-03-04'),(13228,'1963-11-11','Masali','Bonifati','M','1993-05-22'),(13229,'1964-08-25','Leszek','Kawashima','F','1988-10-21'),(13230,'1957-04-06','Stein','Zizka','F','1993-03-24'),(13231,'1964-05-05','Pohua','Sessa','F','1992-11-09'),(13232,'1955-01-29','Mitchel','Fujisaki','F','1986-06-02'),(13233,'1954-08-11','Alselm','Chvatal','M','1987-03-31'),(13234,'1959-07-09','Wuxu','Makinen','M','1985-03-17'),(13235,'1955-03-09','Taizo','Remmers','F','1991-05-07'),(13236,'1961-02-03','Flemming','Axelband','F','1991-12-07'),(13237,'1963-06-01','Irene','Demeyer','M','1995-01-09'),(13238,'1953-02-23','Ebru','Foote','F','1985-10-30'),(13239,'1960-04-07','Weiye','Gils','M','1994-11-29'),(13240,'1955-02-14','King','Pileggi','M','1987-12-20'),(13241,'1956-02-26','Uta','Narahari','M','1989-03-14'),(13242,'1964-10-17','Kazuhiko','Ecklund','M','1994-12-06'),(13243,'1953-12-23','Fay','Huxford','M','1986-12-17'),(13244,'1964-10-27','Khosrow','Yoshizawa','M','1988-03-10'),(13245,'1958-04-17','Jaewon','Pelz','M','1990-03-25'),(13246,'1952-06-09','Adil','Siepmann','F','1999-12-31'),(13247,'1958-06-02','Sreekrishna','Baby','M','1989-06-30'),(13248,'1954-07-10','Keiichiro','Guting','F','1991-11-15'),(13249,'1952-04-14','Oldrich','Rissland','F','1992-06-04'),(13250,'1954-02-20','Zeydy','Schusler','M','1985-11-19'),(13251,'1964-06-28','Otilia','Lakshmanan','F','1992-05-24'),(13252,'1955-04-11','Morris','Kavvadias','F','1994-10-06'),(13253,'1958-12-05','Ortrun','Lanzelotte','M','1993-09-08'),(13254,'1964-11-08','Chuanti','Thibadeau','F','1994-06-20'),(13255,'1957-02-06','Eldridge','Weisert','M','1992-10-07'),(13256,'1957-09-13','Sibyl','Cronau','F','1994-08-19'),(13257,'1963-06-13','Francoise','Poehlman','F','1986-07-12'),(13258,'1960-03-20','Tadanori','Besselaar','F','1990-06-24'),(13259,'1959-11-15','Cheong','Dredge','F','1996-05-27'),(13260,'1954-08-02','JoAnna','McDermid','M','1995-12-25'),(13261,'1952-07-19','Martial','Peternell','M','1993-08-12'),(13262,'1956-02-25','Arch','Halevi','F','1989-08-13'),(13263,'1955-03-18','Subhash','Zockler','F','1989-06-30'),(13264,'1956-09-02','Oguz','Hofting','M','1986-08-23'),(13265,'1957-06-23','Masali','Khalid','M','1985-11-26'),(13266,'1958-07-07','Zorica','Fraisse','M','1991-08-17'),(13267,'1961-06-04','Gou','Ranka','F','1990-01-19'),(13268,'1964-04-29','Munehiro','Yurov','M','1992-11-04'),(13269,'1963-04-06','Danny','Shihab','M','1985-04-08'),(13270,'1961-05-19','Anwar','Kabayashi','F','1987-04-15'),(13271,'1964-11-25','Sachar','Schoegge','F','1993-05-08'),(13272,'1953-10-11','Arun','Jiang','F','1985-03-10'),(13273,'1962-03-03','Alagu','Iacovou','M','1989-08-16'),(13274,'1964-06-11','Valery','Anguita','M','1986-10-01'),(13275,'1957-03-03','Genta','Homond','M','1996-07-15'),(13276,'1955-05-07','Yechiam','Seuren','M','1986-03-09'),(13277,'1961-05-05','Cristinel','Wendorf','M','1994-05-13'),(13278,'1961-10-09','Chenxi','Denos','F','1986-06-11'),(13279,'1959-12-21','Aram','Hegner','M','1995-02-18'),(13280,'1963-05-31','Gunilla','Cappelletti','M','1985-03-30'),(13281,'1960-06-22','Luerbio','Wursthorn','M','1986-10-07'),(13282,'1954-06-12','Cordelia','Macedo','M','1989-04-16'),(13283,'1962-02-15','Unal','Liedekerke','F','1986-10-19'),(13284,'1959-02-15','Cathie','Pews','F','1990-04-17'),(13285,'1963-03-06','Uinam','Lienhardt','M','1990-03-13'),(13286,'1958-11-26','Basem','Smailagic','M','1986-11-09'),(13287,'1958-04-18','Kamakshi','Fetvedt','M','1994-12-12'),(13288,'1952-08-24','Muneo','Broomell','F','1987-04-14'),(13289,'1962-08-12','Berni','Baer','F','1987-09-24'),(13290,'1955-06-01','Stamatina','Karner','F','1994-04-13'),(13291,'1952-04-29','Georg','Stamatiou','M','1986-10-30'),(13292,'1962-04-04','Bokyung','Alpin','F','1995-05-17'),(13293,'1963-08-20','Neelam','Yurov','F','1992-07-24'),(13294,'1954-12-29','Haldun','Stroustrup','F','1993-03-23'),(13295,'1959-01-13','Leszek','Coombs','M','1993-11-22'),(13296,'1957-01-14','Pohua','Hemaspaandra','F','1989-08-26'),(13297,'1963-07-06','Sadok','Toyoshima','M','1994-01-19'),(13298,'1960-11-29','Sasan','Shokrollahi','M','1986-11-06'),(13299,'1953-12-07','Guiseppe','Butner','M','1986-07-17'),(13300,'1958-11-06','Mountaz','Denis','M','1986-08-28'),(13301,'1957-01-04','Masaki','Krybus','M','1987-04-10'),(13302,'1954-06-21','Mack','Alencar','F','1987-04-19'),(13303,'1952-06-20','Koldo','Rissanen','M','1994-03-21'),(13304,'1960-11-24','Hisao','Wixon','M','1991-01-23'),(13305,'1952-04-25','Bikash','Herath','M','1985-07-17'),(13306,'1959-11-27','Wanqing','Granlund','M','1989-01-02'),(13307,'1960-11-05','Utpal','Minakawa','M','1992-01-07'),(13308,'1959-12-03','Demin','Melter','M','1987-01-19'),(13309,'1954-11-13','Toshimori','Lipner','F','1997-08-22'),(13310,'1962-02-26','Moon','Lally','F','1995-09-08'),(13311,'1963-08-18','Remmert','Trumbly','F','1990-08-26'),(13312,'1953-11-11','Filipp','Schurmann','F','1991-11-07'),(13313,'1961-12-13','Shaowei','Pena','M','1992-06-28'),(13314,'1964-01-23','Vasilis','Schlegelmilch','M','1993-04-14'),(13315,'1955-09-08','Sakthirel','Stroustrup','F','1988-05-08'),(13316,'1957-02-01','Luise','Cappelli','F','1990-10-16'),(13317,'1964-04-29','Iara','Magliocco','F','1987-03-14'),(13318,'1956-09-09','Morris','Perng','F','1993-08-29'),(13319,'1964-02-15','Manton','Schwaller','M','1992-03-20'),(13320,'1954-08-04','Gino','Bahr','F','1989-09-29'),(13321,'1954-11-17','Rasikan','Portugali','F','1993-07-24'),(13322,'1961-10-22','Mostafa','Puoti','M','1994-01-10'),(13323,'1961-02-24','Baruch','Danecki','M','1986-12-30'),(13324,'1958-01-28','Zeljko','Pews','M','1990-09-04'),(13325,'1958-09-14','Gully','Verhaegen','F','1993-09-12'),(13326,'1964-02-14','Mario','Comte','M','1992-10-22'),(13327,'1957-11-01','Anyuan','Slutz','M','1987-01-31'),(13328,'1964-10-25','Khedija','Vilarrasa','M','1994-03-22'),(13329,'1955-08-13','Ottavia','Rissland','F','1990-02-18'),(13330,'1964-08-31','Sarita','Litvinov','M','1993-08-19'),(13331,'1960-12-31','Etsuo','Malinowski','F','1988-01-18'),(13332,'1954-12-02','Nidapan','Pearson','F','1987-09-24'),(13333,'1953-07-17','Yoshinari','Hennebert','M','1988-03-23'),(13334,'1956-09-08','Kwangsub','Wroclawski','F','1986-04-10'),(13335,'1964-05-05','Val','Akaboshi','F','1994-05-25'),(13336,'1963-03-11','Vatsa','Hofman','M','1991-07-29'),(13337,'1959-08-20','Kamakshi','Hanratty','M','1989-03-05'),(13338,'1963-08-19','Tonny','Gecsel','M','1985-08-16'),(13339,'1962-03-24','Mart','Koblitz','M','1990-08-24'),(13340,'1961-11-14','Jinpo','Highland','M','1990-08-15'),(13341,'1953-06-02','Bodh','Doering','F','1986-03-11'),(13342,'1955-04-03','Georgy','Doering','F','1993-11-16'),(13343,'1952-04-06','Heon','Usery','M','1988-07-29'),(13344,'1960-07-31','Gor','Armand','M','1998-04-20'),(13345,'1957-09-07','Hatsukazu','Basart','M','1990-06-13'),(13346,'1954-07-16','Francoise','Zastre','M','1993-09-29'),(13347,'1953-03-01','Lein','Sifakis','F','1994-05-25'),(13348,'1964-04-25','Leaf','Wiegley','M','1987-02-27'),(13349,'1954-01-21','Zeydy','Danner','F','1990-12-29'),(13350,'1962-12-16','Genta','Cheshire','F','1997-09-24'),(13351,'1959-11-29','Gad','Comyn','M','1988-08-02'),(13352,'1959-10-09','Constantino','Rodiger','M','1988-03-08'),(13353,'1962-09-11','Moie','Tsunoo','F','1991-05-03'),(13354,'1960-09-19','Kazunori','Peek','M','1987-08-05'),(13355,'1957-08-05','Gennadi','Feinberg','M','1989-11-28'),(13356,'1961-04-24','Thodoros','Lukaszewicz','M','1987-07-17'),(13357,'1953-08-19','Mabry','Llado','F','1999-01-24'),(13358,'1958-12-20','Koldo','Rodite','M','1989-12-12'),(13359,'1954-11-16','Pragnesh','Kragelund','F','1999-05-29'),(13360,'1964-09-30','Krassimir','Michaels','M','1993-10-25'),(13361,'1955-10-01','Wilmer','Baek','F','1996-05-03'),(13362,'1958-05-27','Maha','Chaudhury','M','1994-02-10'),(13363,'1959-01-26','Temple','Straney','M','1986-02-19'),(13364,'1962-06-26','Shuzo','Andreotta','M','1993-05-02'),(13365,'1956-05-13','Adly','Mandell','M','1991-02-24'),(13366,'1963-07-03','Goetz','Templeman','M','1987-06-04'),(13367,'1962-07-14','Xumin','Swiler','M','1987-08-30'),(13368,'1953-12-29','Kiyokazu','Klassen','M','1988-04-24'),(13369,'1956-11-09','Vitali','Ramsey','F','1990-03-20'),(13370,'1964-08-22','Nidapan','Macedo','F','1990-06-23'),(13371,'1954-01-23','Nakhoon','Riexinger','F','1986-07-29'),(13372,'1959-05-18','Valeri','Staudhammer','F','1994-04-27'),(13373,'1954-09-08','Juichirou','Naumovich','M','1987-06-13'),(13374,'1954-05-16','Atreye','Kalefeld','M','1997-08-13'),(13375,'1956-06-27','Dhritiman','Suomi','M','1994-01-13'),(13376,'1956-06-28','Sibyl','McConalogue','M','1994-09-22'),(13377,'1961-06-15','Nevin','Dulay','F','1993-06-03'),(13378,'1952-09-18','Rafols','Zhiwei','F','1996-09-26'),(13379,'1953-08-26','Kinh','Engelmann','M','1990-12-06'),(13380,'1959-08-04','Shuji','Iisaku','M','1989-01-08'),(13381,'1957-08-24','Halsur','Crouzet','M','1995-07-06'),(13382,'1964-10-31','Makato','Domenig','F','1985-09-19'),(13383,'1956-07-02','Richard','Birke','M','1985-07-30'),(13384,'1956-05-08','Nectarios','Ghemri','F','1990-08-21'),(13385,'1954-11-15','Claudi','Buchter','M','1986-06-10'),(13386,'1952-04-27','Khosrow','Sgarro','F','1986-02-23'),(13387,'1964-10-16','Froduald','Tzvieli','M','1987-12-05'),(13388,'1954-03-19','Shuji','Cesareni','M','1990-01-21'),(13389,'1954-04-26','Divine','Cmelik','F','1988-03-23'),(13390,'1954-06-18','Nathan','Hutton','M','1989-07-24'),(13391,'1963-06-15','Jaroslava','Orsini','M','1987-05-18'),(13392,'1953-04-05','Fumitake','Beidas','F','1988-08-26'),(13393,'1960-04-03','Uinam','Krzyzanowski','M','1987-10-30'),(13394,'1953-12-17','Anneke','Lorys','M','1995-03-06'),(13395,'1959-06-13','Jouko','Schapiro','F','1987-11-17'),(13396,'1952-05-19','Chuanyi','Aumann','F','1987-09-22'),(13397,'1964-05-13','Nimmagadda','Wilfing','M','1985-12-20'),(13398,'1958-04-14','Fuqing','Valette','M','1986-03-10'),(13399,'1962-04-10','Ute','Gischer','M','1985-07-06'),(13400,'1963-03-09','Shaw','Frezza','F','1987-03-13'),(13401,'1961-07-30','Przemyslawa','Pavlopoulou','M','1997-10-28'),(13402,'1955-05-15','Augustine','Dulli','M','1985-09-15'),(13403,'1960-02-21','Toney','Diderrich','M','1987-12-27'),(13404,'1960-01-18','Luerbio','Halevi','M','1995-01-05'),(13405,'1954-01-19','Randy','Baba','F','1986-09-18'),(13406,'1956-06-14','Muneo','Oberman','F','1996-03-04'),(13407,'1954-01-09','Gio','Chenoweth','M','1987-10-30'),(13408,'1954-12-27','Sreekrishna','Lagarias','M','1986-04-26'),(13409,'1962-10-23','Kyoichi','Vitiello','M','1996-07-14'),(13410,'1957-11-19','Tremaine','Rebaine','M','1989-01-19'),(13411,'1957-08-21','Yonghong','Himler','M','1985-03-13'),(13412,'1952-03-13','Ranga','Erdmenger','M','1996-03-21'),(13413,'1958-05-04','Sanjit','Iivonen','F','1987-08-22'),(13414,'1963-03-03','Nevio','Hofstetter','F','1987-03-03'),(13415,'1955-06-23','Nathalie','Speer','F','1986-01-01'),(13416,'1955-12-15','Fox','Billawala','M','1996-01-25'),(13417,'1953-05-20','Dipayan','Condotta','M','1990-11-05'),(13418,'1958-02-05','Uno','Senzako','M','1994-07-03'),(13419,'1964-11-06','Bouchung','Leivant','F','1991-12-01'),(13420,'1956-03-10','Diederik','Ramaiah','M','1991-10-29'),(13421,'1959-11-03','Honglan','Luca','F','1989-10-13'),(13422,'1952-08-20','Vishwani','Gerlach','F','1988-01-17'),(13423,'1959-11-21','Giri','Chartres','M','1990-04-09'),(13424,'1964-04-26','Sadegh','Milicia','M','1988-03-13'),(13425,'1956-06-14','Shaz','Tramer','F','1991-05-16'),(13426,'1957-03-11','Weijing','Paludetto','M','1992-01-04'),(13427,'1955-03-13','Sreekrishna','Narwekar','F','1993-07-10'),(13428,'1963-11-17','Sanjai','Kalloufi','M','1993-10-29'),(13429,'1962-10-21','Avishai','Kranzdorf','M','1989-01-26'),(13430,'1958-04-03','Irene','Jakobus','F','1986-02-05'),(13431,'1959-11-06','Danco','Sidje','M','1986-10-27'),(13432,'1960-04-24','Masadi','Armand','M','1986-09-14'),(13433,'1962-08-25','Irena','Nourani','M','1992-04-19'),(13434,'1961-10-11','Subhankar','Leivant','F','1987-02-10'),(13435,'1956-12-26','Moto','Businaro','F','1985-11-10'),(13436,'1952-09-16','Mana','Picaronny','F','1994-09-20'),(13437,'1962-05-31','Vitaly','Yoshimura','F','1985-02-24'),(13438,'1956-05-07','Bernice','Setlzner','M','1994-07-16'),(13439,'1954-05-14','Domenick','Ullian','F','1990-09-09'),(13440,'1959-05-14','Lidong','Glowinski','M','1989-03-03'),(13441,'1958-04-21','Matk','Clouatre','M','1988-10-25'),(13442,'1953-03-14','Giordano','Miake','M','1987-06-16'),(13443,'1954-07-22','Mayuko','Puppo','M','1985-03-06'),(13444,'1961-01-19','Doohun','Lienhardt','F','1985-05-01'),(13445,'1954-12-22','Renee','Dehkordi','M','1986-04-14'),(13446,'1955-02-05','Masato','Tramer','F','1990-11-21'),(13447,'1956-08-03','Yucel','Lortz','F','1987-06-07'),(13448,'1963-06-01','Tran','Fiutem','F','1988-06-21'),(13449,'1961-05-18','Subhada','Coorg','F','1988-04-24'),(13450,'1961-07-27','Nectarios','Hennebert','F','1986-03-15'),(13451,'1952-03-21','Gretta','Weiland','M','1986-08-23'),(13452,'1958-04-02','Marke','Nations','M','1985-11-15'),(13453,'1955-11-30','Sugwoo','Lalonde','M','1995-01-09'),(13454,'1958-07-11','Krisda','Jeansoulin','M','1989-12-24'),(13455,'1956-10-22','Hatem','Rotem','F','1989-11-26'),(13456,'1955-06-26','Uzi','Erol','M','1996-06-18'),(13457,'1955-06-27','Shooichi','Parfitt','M','1986-01-18'),(13458,'1954-12-21','Feipei','Nivat','F','1985-12-12'),(13459,'1962-04-29','Eric','Lupu','M','1988-05-20'),(13460,'1955-05-13','Yinghua','Gips','M','1992-06-13'),(13461,'1956-07-28','Gianluca','Decleir','M','1985-07-06'),(13462,'1959-09-02','Masasuke','Suwa','F','1985-05-24'),(13463,'1954-08-29','Theron','Berstel','F','1988-01-26'),(13464,'1956-01-04','Chanjung','Jeansoulin','F','1986-08-07'),(13465,'1953-11-01','Sasan','Rehfuss','M','1985-07-08'),(13466,'1959-09-09','LiMin','Yoshizawa','M','1994-02-07'),(13467,'1954-11-15','Zhigen','Katzenelson','M','1991-07-26'),(13468,'1960-06-23','Seshu','Erbe','F','1988-02-06'),(13469,'1962-03-25','Yonghoan','Undy','F','1999-09-29'),(13470,'1964-04-24','Qingxiang','Muhling','F','1989-07-19'),(13471,'1956-08-27','Jungsoon','Junot','M','1985-10-25'),(13472,'1954-07-18','Dzung','Larfeldt','M','1995-04-24'),(13473,'1959-12-14','Mooi','Bruckman','M','1986-12-16'),(13474,'1959-05-08','Szabolcs','Meriste','F','1985-07-07'),(13475,'1952-07-31','Kamakshi','Piancastelli','F','1990-04-14'),(13476,'1958-01-14','Niclas','Broomell','M','1985-05-01'),(13477,'1957-11-13','Reuven','Karlin','M','1986-01-14'),(13478,'1958-11-09','Kristine','Bratsberg','F','1987-10-26'),(13479,'1955-06-24','Youjian','Besselaar','M','1991-07-01'),(13480,'1962-10-24','Patricio','Parascandalo','M','1992-11-27'),(13481,'1959-06-21','Marsal','Range','F','1985-10-27'),(13482,'1956-04-07','Vesna','Perfilyeva','F','1989-08-11'),(13483,'1964-04-20','Arco','Ananiadou','M','1986-02-16'),(13484,'1964-09-05','Kristina','Setlzner','M','1986-11-10'),(13485,'1963-08-02','Isamu','Perly','F','1986-08-22'),(13486,'1960-04-15','Shawna','Lyonns','F','1992-05-15'),(13487,'1962-08-30','Geoffrey','Claffy','F','1985-06-12'),(13488,'1957-04-08','Zhiwei','Krohm','M','1986-02-09'),(13489,'1963-06-03','Fumino','Itschner','M','1987-11-22'),(13490,'1957-07-06','Sadegh','Theuretzbacher','F','1986-04-27'),(13491,'1960-03-10','Xiaocheng','Halevi','F','1987-10-05'),(13492,'1957-05-19','Ymte','Michaeli','M','1993-07-16'),(13493,'1954-09-08','Uinam','Jullig','F','1987-09-07'),(13494,'1964-04-07','Domenico','Baca','M','1985-10-07'),(13495,'1961-07-26','Babette','Ghalwash','M','1987-03-25'),(13496,'1963-08-18','Dipankar','Lortz','F','1990-01-31'),(13497,'1957-09-25','Kazuhira','Spelt','F','1992-10-26'),(13498,'1963-05-28','Mohammad','Delaune','M','1992-09-13'),(13499,'1965-01-16','Kazuhiko','Sidou','M','1985-11-25'),(13500,'1954-01-10','Irene','Erol','M','1991-11-07'),(13501,'1957-11-08','Caolyn','Peek','F','1986-07-26'),(13502,'1961-10-04','Reinhold','Riefers','M','1991-06-26'),(13503,'1962-10-28','Renee','Milicia','M','1985-07-30'),(13504,'1954-01-09','Parto','Mandell','F','1986-12-21'),(13505,'1954-12-11','Chandrasekaran','Hambrick','M','1993-01-09'),(13506,'1961-06-12','Marjo','Isard','F','1995-10-20'),(13507,'1959-09-05','Matt','Wallrath','M','1985-06-28'),(13508,'1957-08-26','Kazuyasu','Shackell','F','1986-05-09'),(13509,'1961-12-03','Kiyotoshi','Leaver','M','1988-06-08'),(13510,'1963-11-11','Stamatina','Kakkad','M','1991-12-25'),(13511,'1957-08-11','Qiwen','Pocchiola','M','1986-08-12'),(13512,'1958-10-01','Rajmohan','Llado','F','1991-07-15'),(13513,'1957-04-07','Atilio','Kitsuregawa','M','1988-02-23'),(13514,'1957-12-17','Teiji','Rebaine','M','1987-12-12'),(13515,'1959-04-19','Sachin','Kisuki','M','1991-02-03'),(13516,'1959-12-14','Shir','Perna','F','1988-05-01'),(13517,'1961-02-22','Mark','Setlzner','M','1988-01-02'),(13518,'1964-08-10','Girolamo','Gill','M','1993-11-17'),(13519,'1957-06-17','Kristin','Cardazo','M','1994-12-21'),(13520,'1952-09-17','Takahiro','Mahnke','F','1992-08-10'),(13521,'1955-07-28','Jaewoo','Tasistro','F','1988-12-16'),(13522,'1952-11-20','Jaewon','Vingron','M','1990-09-04'),(13523,'1952-03-06','Dines','Karunanithi','M','1991-01-01'),(13524,'1955-11-06','Chaoyi','Porotnikoff','F','1985-07-27'),(13525,'1958-01-11','Subir','Lamparter','F','1993-06-15'),(13526,'1956-12-15','Hideyuki','Conry','F','1992-01-22'),(13527,'1961-06-15','Bikash','Chaudhuri','F','1988-08-28'),(13528,'1964-02-21','Fumitaka','Liesche','F','1990-02-28'),(13529,'1961-11-30','Toshimori','Matzen','M','1986-07-06'),(13530,'1961-07-15','Irene','Greibach','M','1988-10-14'),(13531,'1957-03-09','Shuichi','Sluis','M','1986-01-04'),(13532,'1963-03-09','Yannik','Bednarek','F','1995-07-15'),(13533,'1964-01-29','Lorien','Crouzet','F','1989-07-08'),(13534,'1964-04-12','Shushma','Coullard','M','1989-08-13'),(13535,'1954-12-25','Arunas','Schlenzig','F','1986-05-19'),(13536,'1959-02-06','Tayeb','Solares','M','1990-03-11'),(13537,'1959-08-17','Jacqueline','Ibel','M','1985-03-20'),(13538,'1956-03-23','Mori','Picel','M','1990-01-31'),(13539,'1954-11-23','Cedric','Bala','F','1990-04-02'),(13540,'1953-11-09','Cordelia','Krohn','M','1994-12-06'),(13541,'1962-01-03','Pasqua','Peral','F','1992-05-27'),(13542,'1962-01-05','Fun','Budinsky','M','1994-02-10'),(13543,'1956-06-30','Tua','Garigliano','F','1986-07-28'),(13544,'1955-11-10','Beshir','Sullins','M','1992-04-24'),(13545,'1957-02-24','Guiseppe','Validov','F','1990-03-30'),(13546,'1955-02-22','Aimee','Brookner','F','1988-10-26'),(13547,'1957-04-29','Moon','Bisiani','F','1987-06-02'),(13548,'1956-12-05','Francoise','Guenter','F','1995-12-27'),(13549,'1952-05-02','Matk','Koprowski','M','1988-05-12'),(13550,'1957-04-19','Alper','Lienhardt','F','1992-04-15'),(13551,'1962-10-30','Shuichi','Ducloy','M','1998-09-13'),(13552,'1955-03-23','Ingmar','Capobianchi','M','1985-03-23'),(13553,'1958-02-10','Masato','Cusworth','M','1988-01-10'),(13554,'1955-11-02','Divine','Birke','M','1993-01-16'),(13555,'1964-08-20','Lijia','Matteis','F','1988-11-07'),(13556,'1960-07-18','Volkmar','Michaeli','M','1992-04-30'),(13557,'1963-05-14','Kwangsub','Eickenmeyer','F','1993-05-07'),(13558,'1964-10-13','Raimond','Molberg','F','1987-06-10'),(13559,'1959-01-23','Etsuo','Yurek','M','1992-11-03'),(13560,'1952-04-15','Sibyl','Jeong','M','1986-07-28'),(13561,'1962-04-30','Fai','Thebaut','F','1985-07-05'),(13562,'1960-02-15','Mary','Cooley','M','1986-02-24'),(13563,'1963-03-11','Valter','Pashtan','M','1987-04-17'),(13564,'1957-09-14','Jongsuk','Manderick','F','1997-03-03'),(13565,'1958-12-11','Shuho','Badache','M','1987-12-01'),(13566,'1957-11-23','Utpal','Cyre','F','1988-08-26'),(13567,'1954-01-26','Sudhanshu','Pietracaprina','M','1990-05-24'),(13568,'1960-04-22','Muneo','Bodoff','F','1988-09-04'),(13569,'1959-09-17','Mostafa','Feldmann','M','1991-01-04'),(13570,'1963-06-05','Kiyomitsu','Perez','M','1986-03-15'),(13571,'1953-11-25','Eben','Passino','F','1991-12-05'),(13572,'1964-03-13','Honglan','Beutelspacher','M','1986-09-15'),(13573,'1958-08-02','Petter','Escriba','M','1997-09-11'),(13574,'1956-04-12','Gudjon','Millington','F','1988-04-03'),(13575,'1954-02-17','Kazuhiko','Hettesheimer','M','1991-03-09'),(13576,'1954-08-05','Jungsoon','Engberts','F','1986-08-22'),(13577,'1960-04-22','Tianruo','Penttonen','M','1987-12-02'),(13578,'1953-09-26','Tadahiko','Christianini','F','1987-11-17'),(13579,'1963-10-13','Basem','Passino','M','1987-03-12'),(13580,'1957-04-13','Haldun','Irland','F','1992-11-13'),(13581,'1959-10-12','Alejandra','Encarnacion','M','1987-03-22'),(13582,'1958-03-16','Diederik','Ruemmler','F','1987-06-22'),(13583,'1959-03-27','Iara','Rusterholz','F','1991-06-11'),(13584,'1959-08-30','Uli','Servieres','F','1993-10-07'),(13585,'1963-11-28','Sugwoo','Bashian','M','1997-06-08'),(13586,'1955-10-09','Abdelwaheb','Klassen','M','1989-07-18'),(13587,'1958-01-06','Marco','Highland','F','1988-09-04'),(13588,'1959-11-16','Xuejia','Dahlbom','F','1989-12-27'),(13589,'1957-07-29','Arfst','Munck','F','1985-11-16'),(13590,'1963-02-04','Sashi','Showalter','F','1986-03-14'),(13591,'1953-01-23','Jinxi','Poulakidas','F','1999-06-24'),(13592,'1959-12-27','Adam','Roccetti','F','1995-01-08'),(13593,'1957-12-16','Anoosh','Sundgren','M','1988-01-27'),(13594,'1963-12-24','Bezalel','Spelt','M','1993-11-23'),(13595,'1963-02-08','Feipei','Usery','F','1987-02-11'),(13596,'1952-05-02','Georg','Marletta','M','1993-07-24'),(13597,'1956-10-27','Dante','Vecchio','F','1989-05-05'),(13598,'1955-07-22','Subhrajyoti','Barvinok','M','1991-10-31'),(13599,'1964-09-24','Gor','Versino','M','1988-12-19'),(13600,'1955-02-25','Baocai','Babu','M','1992-08-30'),(13601,'1957-09-26','Lillian','Feldhoffer','F','1986-07-15'),(13602,'1962-06-21','Kirk','Bazelow','M','1994-03-20'),(13603,'1960-10-20','Paddy','Rissanen','M','1987-09-08'),(13604,'1960-03-02','Tzu','Stille','M','1986-03-03'),(13605,'1953-08-02','Dmitry','Encarnacion','F','1985-09-29'),(13606,'1959-07-07','Tuval','Feldmann','M','1996-11-04'),(13607,'1958-09-11','Khedija','Rusmann','F','1990-11-05'),(13608,'1963-03-28','Charmane','Ducloy','M','1985-05-02'),(13609,'1963-01-02','Aloke','Muhling','F','1994-08-14'),(13610,'1960-02-02','Fumiko','Verspoor','M','1995-05-28'),(13611,'1960-12-07','Yefim','Spell','F','1995-07-07'),(13612,'1954-03-01','Shao','Mansanne','F','1990-05-06'),(13613,'1956-08-28','Juichirou','Antonakopoulos','F','1996-12-30'),(13614,'1962-04-30','Toshimo','Assaf','M','1985-05-18'),(13615,'1962-07-12','Sugwoo','Marrevee','M','1986-07-14'),(13616,'1961-08-30','Perry','Lorho','F','1991-08-03'),(13617,'1955-08-12','Prodip','Fioravanti','F','1997-01-07'),(13618,'1959-02-06','Xiaoqiang','Ferretti','F','1989-02-13'),(13619,'1962-04-29','Fatemeh','Walston','M','1992-10-12'),(13620,'1956-10-31','Elvis','Dolinsky','M','1985-06-12'),(13621,'1954-02-28','Fei','Haddadi','M','1986-08-24'),(13622,'1954-01-02','Tamiya','Juneja','F','1991-09-07'),(13623,'1961-05-24','Breannda','Yeung','M','1995-03-02'),(13624,'1952-12-15','Zhigen','Yurek','M','1987-05-12'),(13625,'1961-09-29','Muzhong','Thiran','F','1989-07-03'),(13626,'1961-04-13','Subir','Rijckaert','M','1987-08-17'),(13627,'1956-05-22','Gennadi','Yoshizawa','M','1991-02-16'),(13628,'1959-02-15','Dipankar','Pfau','F','1985-02-22'),(13629,'1954-09-13','Dzung','Trelles','M','1987-01-03'),(13630,'1952-11-25','Uzi','Kilgour','M','1989-06-26'),(13631,'1962-06-15','Dante','Krider','F','1988-03-29'),(13632,'1956-01-24','Teiji','Brattka','F','1989-09-15'),(13633,'1958-10-21','Aloys','Shumilov','M','1990-10-24'),(13634,'1962-05-18','Bezalel','Biros','M','1992-01-03'),(13635,'1962-03-02','Mani','Lorys','M','1997-09-14'),(13636,'1956-10-30','Petter','Merel','M','1987-05-01'),(13637,'1962-07-12','Zhigen','Cesareni','M','1985-12-20'),(13638,'1957-07-06','Ipke','Paludetto','F','1989-12-18'),(13639,'1959-07-10','Marie','Zeilberger','M','1986-10-20'),(13640,'1961-03-04','Sashi','Vanwelkenhuysen','F','1987-09-20'),(13641,'1956-02-17','Chandrasekaran','Georgatos','F','1986-12-16'),(13642,'1954-03-07','Inderjeet','Luit','M','1992-03-04'),(13643,'1954-10-20','Geoff','Chenney','M','1989-07-08'),(13644,'1964-02-25','Shmuel','Spataro','M','1988-06-20'),(13645,'1957-08-30','Tran','Nanard','F','1987-01-21'),(13646,'1962-03-16','Karlis','Chinen','M','1988-05-04'),(13647,'1960-09-11','Munehiro','Sudbeck','M','1987-07-28'),(13648,'1954-03-28','Zejun','Lamba','F','1985-11-16'),(13649,'1958-01-03','Serap','Percebois','F','1987-01-01'),(13650,'1956-09-27','Shaowei','Chepyzhov','F','1990-07-28'),(13651,'1955-10-09','Stamatina','Plesums','F','1987-09-02'),(13652,'1956-04-05','Eldridge','Ramsak','F','1986-01-30'),(13653,'1955-01-01','Kristen','Iivonen','M','1985-07-11'),(13654,'1957-01-30','Hidde','Sambasivam','F','1994-12-13'),(13655,'1958-10-29','Luise','DuCasse','M','1990-01-23'),(13656,'1964-08-19','Oldrich','Ferretti','F','1986-04-09'),(13657,'1962-09-18','Arie','Ramsey','F','1989-06-06'),(13658,'1963-06-11','Adamantios','Goodrum','F','1985-05-13'),(13659,'1958-05-23','Mario','Panienski','F','1992-03-07'),(13660,'1955-12-18','Ziya','McConalogue','F','1993-04-11'),(13661,'1959-10-06','Marsal','Kobara','M','1990-09-14'),(13662,'1952-04-13','Tianruo','Zucker','F','1989-02-06'),(13663,'1961-12-21','Ennio','Poehlman','M','1991-01-02'),(13664,'1962-08-05','Snehasis','Provine','M','1992-08-29'),(13665,'1959-07-13','Vidar','Perin','M','1993-01-04'),(13666,'1957-12-01','Abdulah','Haldar','M','1991-03-23'),(13667,'1963-05-01','Houman','Rosti','M','1985-08-20'),(13668,'1962-09-06','Sudharsan','Schurmann','F','1989-06-29'),(13669,'1964-11-19','Hidde','Peng','M','1986-01-24'),(13670,'1953-05-06','Moti','Takanami','F','1987-04-16'),(13671,'1957-04-11','Alper','Usdin','F','1993-03-30'),(13672,'1956-06-02','Tremaine','Desikan','F','1990-01-09'),(13673,'1953-12-15','Kish','Levasseur','F','1992-09-18'),(13674,'1957-02-10','Shaowei','Demri','M','1995-01-05'),(13675,'1960-03-29','Fayez','Woycyznski','M','1987-03-12'),(13676,'1958-05-27','Gadiel','Avouris','M','1990-11-07'),(13677,'1957-03-04','Masasuke','Hiyoshi','M','1986-03-21'),(13678,'1960-07-18','Odoardo','Birdsall','M','1988-02-02'),(13679,'1957-11-16','Hilari','Kavanagh','F','1994-09-27'),(13680,'1953-08-08','Denny','Speer','M','1985-03-18'),(13681,'1963-08-07','Kokou','Toyoshima','M','1989-08-03'),(13682,'1959-12-03','Margo','Vanwelkenhuysen','M','1988-04-03'),(13683,'1954-09-15','Zhilian','Vakili','F','1989-11-04'),(13684,'1955-05-03','Elvia','Christ','M','1985-02-06'),(13685,'1954-05-02','Weicheng','Hockney','F','1988-03-08'),(13686,'1964-04-18','Parke','Sadowsky','M','1990-09-16'),(13687,'1960-10-17','Neelam','Kaminger','F','1991-07-14'),(13688,'1960-04-22','Mansur','Wynblatt','M','1987-03-15'),(13689,'1956-05-26','Macha','Coorg','M','1990-02-16'),(13690,'1957-03-07','Constantino','Osgood','F','1989-10-23'),(13691,'1961-01-27','Sandeepan','Schnelling','M','1991-02-25'),(13692,'1962-05-26','Yongdong','Kisuki','F','1985-03-27'),(13693,'1955-03-13','Godehard','Merkl','F','1989-04-01'),(13694,'1963-12-30','Pragnesh','Bodoff','F','1995-01-26'),(13695,'1958-11-25','Sakthirel','Tsukuda','M','1985-07-02'),(13696,'1962-11-20','Kasturi','Portugali','F','1989-07-22'),(13697,'1953-04-07','Shuichi','Weedon','M','1985-06-20'),(13698,'1954-01-11','Domenico','Mitchem','M','1985-06-02'),(13699,'1962-12-10','Zhiguo','Kamber','M','1987-08-18'),(13700,'1958-10-06','Mingdong','Weedon','M','1997-04-24'),(13701,'1961-09-23','Kellyn','Macedo','M','1992-04-13'),(13702,'1962-12-05','Moie','Mamelak','F','1985-12-14'),(13703,'1958-06-07','Supot','Kaiser','M','1987-05-25'),(13704,'1955-05-26','Vishu','Kumaresan','F','1986-05-03'),(13705,'1961-03-12','Kwangho','Coombs','F','1991-03-12'),(13706,'1958-10-31','Goo','Schmezko','M','1991-04-03'),(13707,'1963-04-28','Parviz','Krzyzanowski','M','1990-07-06'),(13708,'1953-02-08','Taizo','Bolsens','F','1989-01-29'),(13709,'1961-09-10','Mamdouh','Brendel','F','1992-02-11'),(13710,'1960-02-11','Moon','Gyorkos','F','1989-12-17'),(13711,'1956-08-17','Tesuro','Pusterhofer','F','1988-09-27'),(13712,'1963-04-08','Olivera','Docker','F','1987-12-06'),(13713,'1952-06-14','Nitsan','Porenta','M','1990-05-14'),(13714,'1961-03-18','Kirk','Lalonde','F','1986-05-26'),(13715,'1963-10-11','Licheng','Range','F','1986-11-03'),(13716,'1963-04-24','Tamiya','Peternell','M','1991-04-17'),(13717,'1959-01-08','Shigenori','Nilsson','M','1994-11-04'),(13718,'1963-03-15','Lein','Gronowski','M','1986-11-22'),(13719,'1954-06-22','Hugh','Porotnikoff','F','1990-07-06'),(13720,'1964-07-13','Rildo','Braccini','M','1988-06-19'),(13721,'1952-07-01','Sugwoo','Delgrossi','F','1985-08-25'),(13722,'1963-11-29','Mingsen','Hinsberger','F','1989-10-27'),(13723,'1962-01-04','Magy','Schnelling','F','1992-08-11'),(13724,'1962-09-06','Wuxu','Vrecion','M','1992-12-29'),(13725,'1960-03-30','Ramalingam','Yamaashi','M','1989-11-25'),(13726,'1958-10-17','Nahum','Aseltine','M','1992-03-13'),(13727,'1952-08-13','Vitali','Merey','M','1985-09-21'),(13728,'1964-05-23','Insup','Swab','M','1986-01-03'),(13729,'1964-07-30','Shahab','Farrel','F','1988-10-12'),(13730,'1954-06-28','Munehiro','Kalorkoti','M','1991-07-20'),(13731,'1956-10-03','Paddy','Birch','M','1994-12-17'),(13732,'1959-01-13','Danae','Hutter','M','1986-02-12'),(13733,'1958-08-02','Garnik','Lund','M','1988-07-01'),(13734,'1961-10-29','Toshimi','Demeyer','F','1989-05-02'),(13735,'1959-12-15','Feipei','McAlpine','M','1988-05-18'),(13736,'1961-12-14','Pranas','Albarhamtoshy','M','1996-05-28'),(13737,'1956-04-01','Supot','Fairtlough','M','1985-08-01'),(13738,'1953-02-05','Bangqing','Mitchem','F','1988-07-25'),(13739,'1964-12-05','Krisda','Kinley','F','1985-12-15'),(13740,'1960-02-29','Rafols','Taubman','F','1991-04-24'),(13741,'1960-07-16','Shichao','Auyong','F','1992-11-24'),(13742,'1956-11-08','Radoslaw','Muniz','M','1987-10-14'),(13743,'1956-06-09','Bezalel','Ruemmler','M','1994-01-23'),(13744,'1954-05-09','Hisao','Quittner','M','1989-09-14'),(13745,'1954-04-22','Ung','Camurati','M','1989-10-23'),(13746,'1963-10-24','Uwe','Serra','M','1994-06-10'),(13747,'1955-05-11','Masaru','Capobianchi','F','1987-03-06'),(13748,'1959-07-03','Horward','Delgrossi','F','1989-10-26'),(13749,'1960-01-15','Ennio','Azevdeo','M','1988-06-06'),(13750,'1963-05-25','Giao','Fendler','M','1995-06-07'),(13751,'1963-02-10','Sasan','Litzkow','M','1988-01-12'),(13752,'1957-10-04','Kwangho','Otillio','M','1996-06-08'),(13753,'1959-10-08','Dmitri','Hagimont','M','1985-10-10'),(13754,'1959-04-20','Jongsuk','Bahr','F','1987-08-27'),(13755,'1957-08-12','Poornachandra','Heusch','M','1985-07-30'),(13756,'1962-01-27','Elliott','Benveniste','M','1990-01-24'),(13757,'1963-07-13','Soenke','Demir','F','1986-02-22'),(13758,'1953-08-28','Subhrajyoti','Sidou','M','1992-12-23'),(13759,'1959-05-31','Bokyung','Vingron','M','1992-03-15'),(13760,'1962-10-27','Snehasis','Klerer','F','1994-07-05'),(13761,'1956-12-10','Fabrizio','Atrawala','M','1997-08-09'),(13762,'1953-10-24','Fumino','Choobineh','F','1990-05-15'),(13763,'1957-09-09','Etsuo','Tsukune','F','1988-06-09'),(13764,'1956-12-25','Demin','Usery','M','1991-10-19'),(13765,'1964-07-27','Raimond','Mitzlaff','M','1987-07-18'),(13766,'1952-05-03','Tremaine','Heemskerk','M','1986-08-18'),(13767,'1963-04-06','Sasan','Plessier','F','1994-08-10'),(13768,'1953-08-13','Sedat','Lovengreen','M','1986-11-19'),(13769,'1955-10-07','Yakichi','Trogemann','F','1986-10-24'),(13770,'1962-09-20','Eirik','Koyama','M','1990-04-26'),(13771,'1962-08-14','Franziska','Yavatkar','F','1990-05-21'),(13772,'1954-01-31','Khalil','Klyachko','M','1990-01-07'),(13773,'1964-10-13','Yuuichi','Waleschkowski','M','1995-04-18'),(13774,'1962-04-14','Ramzi','Barbanera','M','1985-10-20'),(13775,'1955-06-30','Arve','Maierhofer','M','1987-10-21'),(13776,'1953-03-16','Marjo','Brookner','F','1994-01-30'),(13777,'1957-11-19','Nidapan','Range','M','1997-11-16'),(13778,'1962-02-05','Hatim','Constantine','M','1989-07-25'),(13779,'1956-03-23','Duri','Ranta','F','1991-10-28'),(13780,'1958-07-16','Mayuko','Bodoff','M','1994-10-07'),(13781,'1959-03-27','Vivian','Ferretti','M','1994-02-11'),(13782,'1961-03-17','Akemi','Iwayama','M','1990-10-22'),(13783,'1957-08-06','Masaki','Negoita','M','1990-03-25'),(13784,'1958-03-29','Surveyors','Ranst','M','1988-12-19'),(13785,'1961-03-08','Shietung','Legleitner','F','1997-06-04'),(13786,'1952-02-27','Takushi','Berendt','F','1988-07-02'),(13787,'1952-08-10','Xiaobin','Sinicrope','F','1988-09-19'),(13788,'1955-05-26','Takahira','Furedi','F','1985-09-22'),(13789,'1963-08-12','Ramalingam','Ranst','M','1986-03-04'),(13790,'1957-10-18','Hongzue','DiGiano','F','1987-07-07'),(13791,'1963-11-14','Alair','Middleton','M','1994-12-12'),(13792,'1953-05-06','Valery','Sury','M','1985-07-27'),(13793,'1964-09-26','Mokhtar','Rosar','F','1990-03-04'),(13794,'1958-06-06','Hilari','Rosti','F','1987-02-09'),(13795,'1954-02-06','Mayuri','Gewali','M','1986-08-04'),(13796,'1953-07-02','Paloma','Thorelli','M','1988-08-28'),(13797,'1955-10-03','Juyoung','Leonhardt','M','1991-07-01'),(13798,'1955-10-23','Khosrow','Tischendorf','F','1991-02-17'),(13799,'1952-06-03','Chriss','Backhouse','M','1993-07-08'),(13800,'1952-02-25','Nikolaus','Gammage','F','1996-02-08'),(13801,'1952-05-27','Shih','Mayerwieser','M','1986-03-08'),(13802,'1964-01-08','Saniya','Benzmuller','F','1990-10-27'),(13803,'1961-09-24','Matk','Chiodo','M','1988-10-24'),(13804,'1959-03-18','Kristian','Nitto','M','1989-06-08'),(13805,'1958-06-02','Barry','Veldwijk','M','1999-04-13'),(13806,'1964-02-09','Abdelwaheb','Nitsch','M','1988-02-17'),(13807,'1955-09-10','Lenore','Itzigehl','M','1993-03-24'),(13808,'1963-03-17','Becky','Stentiford','F','1986-03-08'),(13809,'1953-07-05','Kiyotoshi','Basagni','M','1986-01-12'),(13810,'1964-05-28','Piyush','Uhrig','M','1995-11-13'),(13811,'1955-06-19','Kien','Azadmanesh','M','1989-11-14'),(13812,'1961-11-06','Fumiko','Sury','F','1990-06-22'),(13813,'1960-04-23','Sushant','Riesenhuber','M','1985-12-06'),(13814,'1959-08-25','Ulises','Merel','F','1985-05-31'),(13815,'1953-04-19','Guadalupe','Plotkin','M','1985-09-09'),(13816,'1964-03-09','Miquel','Maksimenko','F','1992-09-17'),(13817,'1957-05-05','Mingdong','Sullins','F','1987-11-04'),(13818,'1962-07-07','Angel','Curless','F','1998-04-13'),(13819,'1959-10-15','Honglan','Percebois','M','1999-03-03'),(13820,'1963-11-09','Zhensheng','Marchesini','M','1990-08-07'),(13821,'1960-10-16','Snehasis','Nooteboom','F','1988-10-10'),(13822,'1960-11-22','Jianhao','Radwan','F','1998-06-04'),(13823,'1964-07-07','Ebru','Montemayor','F','1993-05-01'),(13824,'1958-01-31','Jaroslava','Oppitz','F','1991-12-23'),(13825,'1955-06-12','Arlette','Pell','M','1986-08-02'),(13826,'1959-01-31','Zhigen','Greenaway','M','1985-02-26'),(13827,'1962-05-09','Subbu','Castellani','M','1988-07-08'),(13828,'1961-12-26','Takushi','VanScheik','F','1988-11-14'),(13829,'1958-10-18','Atreyi','Gruenwald','M','1985-10-13'),(13830,'1956-03-16','Arunachalam','Demri','M','1987-02-08'),(13831,'1953-08-14','Yinghua','Rikino','F','1995-07-26'),(13832,'1954-04-21','Hidefumi','Siepmann','F','1990-02-15'),(13833,'1959-11-15','Sumali','Grospietsch','F','1986-09-23'),(13834,'1957-07-27','True','Peternell','F','1995-09-18'),(13835,'1963-09-28','Mahendra','Welham','M','1990-04-16'),(13836,'1958-02-06','Taiji','Przulj','M','1985-09-05'),(13837,'1956-10-28','Tsz','Seuren','M','1987-04-22'),(13838,'1955-02-12','Giao','Stellhorn','M','1989-03-01'),(13839,'1957-11-25','Waiman','Weedon','M','1998-10-23'),(13840,'1954-11-13','Remco','Demke','M','1992-06-09'),(13841,'1952-12-10','Christophe','Spinelli','M','1986-01-09'),(13842,'1954-01-21','Juichirou','Cichocki','F','1987-11-11'),(13843,'1958-08-26','Bernd','Stafford','M','1988-10-07'),(13844,'1964-05-24','Jianhua','Vural','F','1995-06-28'),(13845,'1963-02-04','Alejandro','Ritcey','M','1993-11-18'),(13846,'1952-08-01','Guiseppe','Welham','M','1985-03-20'),(13847,'1954-02-16','Dhritiman','Gulik','F','1996-12-16'),(13848,'1964-02-21','Jianhao','Wallrath','M','1987-04-12'),(13849,'1961-02-18','Lillian','Dymetman','F','1989-04-24'),(13850,'1963-12-20','Hyuckchul','Kroft','F','1986-02-27'),(13851,'1963-12-22','Anyuan','Gurbaxani','M','1992-03-05'),(13852,'1958-01-20','Alassane','Silva','M','1996-12-24'),(13853,'1952-03-10','Mingsen','Roohalamini','M','1986-06-02'),(13854,'1963-08-17','Takushi','Siepmann','F','1989-09-15'),(13855,'1957-09-12','Zhensheng','Argence','F','1986-09-05'),(13856,'1952-10-12','Xiping','Conta','F','1995-04-26'),(13857,'1955-02-15','Mostafa','Ferriere','F','1990-11-09'),(13858,'1958-07-04','Subir','Sanella','M','1987-10-23'),(13859,'1952-08-01','Anoosh','Fujisawa','M','1987-08-23'),(13860,'1964-09-18','Wojceich','Papastamatiou','M','1988-07-27'),(13861,'1955-10-23','Parke','Serna','F','1995-06-12'),(13862,'1963-12-05','Manu','Rubsam','M','1992-01-30'),(13863,'1954-10-31','Reinhard','Baig','M','1990-03-23'),(13864,'1956-11-01','Gladys','Attimonelli','M','1986-01-31'),(13865,'1957-03-15','Junsik','Peir','M','1990-03-15'),(13866,'1964-02-28','Macha','Fargier','F','1995-05-23'),(13867,'1957-11-17','Taisook','Litzler','M','1987-05-30'),(13868,'1959-04-01','Lidong','Rosin','F','1986-07-04'),(13869,'1964-06-08','Kinh','Cronan','M','1990-07-05'),(13870,'1952-04-25','Theirry','Kirkerud','F','1989-01-09'),(13871,'1960-06-28','Anoosh','Plavsic','F','1986-03-25'),(13872,'1963-03-03','Breannda','Gilg','M','1994-08-05'),(13873,'1960-06-22','Itzchak','Msuda','M','1995-03-11'),(13874,'1957-09-02','Jiafu','Thebaut','F','1988-10-28'),(13875,'1954-04-08','Genta','Manders','M','1992-01-21'),(13876,'1964-09-05','Fatemeh','Swan','F','1985-06-04'),(13877,'1961-01-08','Kristen','Trelles','F','1992-06-20'),(13878,'1964-03-19','Shigeaki','Eiron','F','1990-09-11'),(13879,'1964-11-16','Valery','Ambroszkiewicz','M','1989-10-05'),(13880,'1963-08-25','Bedrich','Mandell','M','1985-12-24'),(13881,'1956-08-14','Mary','Monarch','F','1991-06-10'),(13882,'1959-04-22','Saeed','Zallocco','F','1992-12-07'),(13883,'1954-04-04','Kwangyoen','Barreiro','M','1988-02-23'),(13884,'1953-05-03','Kensei','Swift','M','1985-02-18'),(13885,'1956-01-15','Xiaoqiang','Puppo','F','1988-04-19'),(13886,'1959-06-01','Shunichi','Tischendorf','F','1990-02-03'),(13887,'1963-09-27','Abdulla','Heydon','F','1988-03-15'),(13888,'1952-10-15','Xuedong','Reghbati','F','1995-03-09'),(13889,'1956-02-17','Yaghout','Wossner','F','1990-08-01'),(13890,'1963-05-01','Marin','Antonisse','F','1985-11-30'),(13891,'1959-10-18','Mokhtar','Parascandalo','M','1995-08-07'),(13892,'1963-06-22','Ramzi','Nastansky','M','1993-08-20'),(13893,'1961-06-28','Roddy','Danecki','F','1989-04-20'),(13894,'1952-11-15','Ult','Schonegge','F','1987-11-28'),(13895,'1958-10-22','Surveyors','Chinin','M','1989-06-07'),(13896,'1958-10-19','Gadiel','Karnin','F','1987-12-09'),(13897,'1953-04-13','JoAnna','Hardjono','M','1989-05-18'),(13898,'1959-01-09','Oguz','Hiroyama','M','1997-04-23'),(13899,'1954-12-24','Mostafa','Crouzet','F','1994-06-14'),(13900,'1963-12-24','Zita','Waterhouse','F','1994-06-01'),(13901,'1961-09-05','Woody','Varman','M','1994-05-30'),(13902,'1954-04-20','Greger','Kilgore','M','1993-07-04'),(13903,'1961-01-28','Sudhanshu','Pileggi','M','1997-03-24'),(13904,'1954-02-19','Youngkon','Cairo','M','1987-09-03'),(13905,'1960-04-06','Otilia','Haddadi','M','1998-06-28'),(13906,'1960-09-06','Serif','Dalton','M','1986-08-10'),(13907,'1961-05-21','Lijia','Demos','M','1988-03-05'),(13908,'1964-12-21','Nechama','Koprowski','M','1987-11-26'),(13909,'1954-11-20','Szabolcs','Leslie','F','1989-09-16'),(13910,'1961-09-25','Danae','Szmurlo','M','1990-09-12'),(13911,'1954-10-16','Fen','Jansen','M','1993-11-24'),(13912,'1963-02-20','Niclas','Blokdijk','M','1988-12-07'),(13913,'1952-03-16','Xinan','Yoshizawa','M','1996-09-12'),(13914,'1955-05-03','Serge','Albarhamtoshy','F','1985-08-07'),(13915,'1959-06-30','Oguz','Bouloucos','M','1985-06-22'),(13916,'1952-04-25','Vidya','Wynblatt','M','1986-06-06'),(13917,'1961-04-04','Shahaf','Felder','F','1988-03-16'),(13918,'1958-06-10','Marco','Thebaut','M','1993-12-05'),(13919,'1952-04-22','Brewster','Sinicrope','M','1999-12-04'),(13920,'1959-04-10','Naftali','Rodham','F','1987-11-19'),(13921,'1958-01-30','Lidong','Soicher','F','1992-10-26'),(13922,'1953-03-29','Jinpo','Langford','M','1990-12-25'),(13923,'1964-02-05','Eben','Rosiles','M','1989-01-06'),(13924,'1955-05-23','Mary','DasSarma','F','1991-11-05'),(13925,'1960-06-26','Marko','Masada','M','1990-02-14'),(13926,'1956-10-12','Ekawit','Puppe','M','1988-08-07'),(13927,'1961-03-31','Fayez','Jayawardene','F','1991-11-04'),(13928,'1954-01-15','Mahmut','Nitta','F','1990-02-14'),(13929,'1963-08-23','Kensyu','Reinhart','F','1992-10-11'),(13930,'1952-04-28','Sukumar','Chartres','M','1985-11-26'),(13931,'1959-08-06','Sushant','Vieri','F','1991-04-21'),(13932,'1962-08-25','Tommaso','Simmel','M','1997-05-27'),(13933,'1960-02-29','Jamaludin','Benzaken','F','1989-07-17'),(13934,'1953-11-20','Shiv','Bratsberg','F','1988-06-10'),(13935,'1961-07-20','Greger','Gopalakrishnan','F','1988-05-16'),(13936,'1954-09-07','Tsz','Hambrick','M','1994-06-03'),(13937,'1958-12-09','Anestis','Egerstedt','M','1995-07-12'),(13938,'1956-02-20','Rosella','Lueh','F','1986-04-15'),(13939,'1963-07-25','Reinhold','Cherinka','F','1985-10-13'),(13940,'1961-10-22','Leon','Servieres','F','1999-01-08'),(13941,'1956-11-07','IEEE','Schapire','F','1993-03-21'),(13942,'1953-04-17','Elzbieta','Esteva','M','1985-06-13'),(13943,'1954-05-25','Maya','Plump','F','1993-02-05'),(13944,'1952-02-02','Takahito','Maierhofer','M','1989-01-18'),(13945,'1959-01-20','Yuguang','Hooghiemstra','F','1991-01-14'),(13946,'1953-12-31','Atilio','Sgarro','M','1993-04-02'),(13947,'1957-01-09','Gal','Nishimukai','M','1986-06-18'),(13948,'1955-09-12','Xiaocheng','Hanratty','F','1990-11-11'),(13949,'1958-04-03','Fai','Perna','M','1991-02-04'),(13950,'1962-11-19','Palash','Kusakabe','M','1990-05-09'),(13951,'1953-01-28','Mooi','Genther','F','1985-12-28'),(13952,'1960-08-29','Saeed','Schlegelmilch','M','1989-03-17'),(13953,'1960-01-27','Gully','Kobuchi','M','1990-10-04'),(13954,'1957-05-29','Junsik','Schwartzbauer','M','1993-04-23'),(13955,'1956-04-17','Shem','Munck','M','1985-10-05'),(13956,'1964-02-04','Arvind','Kusakabe','F','1993-01-09'),(13957,'1965-01-10','Angus','Chelton','F','1986-04-18'),(13958,'1960-10-08','Shugo','Dahlbom','M','1988-12-27'),(13959,'1958-04-08','Danae','Apsitis','M','1985-05-15'),(13960,'1953-01-03','Nechama','Hettesheimer','M','1986-01-22'),(13961,'1964-06-22','Munir','Hempstead','F','1988-10-01'),(13962,'1955-11-14','Maris','Ghelli','M','1985-05-17'),(13963,'1958-05-07','Aimee','Brookner','M','1985-09-07'),(13964,'1960-01-26','Harjit','Raoux','M','1989-03-25'),(13965,'1957-02-11','Phuoc','Skogmar','M','1988-04-19'),(13966,'1954-01-03','Boguslaw','Cooman','F','1988-07-18'),(13967,'1963-05-03','Ymte','Pettis','M','1989-01-29'),(13968,'1964-09-09','Selwyn','Unni','F','1993-08-27'),(13969,'1953-06-06','Jianwen','Chandrasekhar','F','1985-05-29'),(13970,'1957-09-24','Howell','Passafiume','F','1986-04-21'),(13971,'1963-01-14','Felicidad','Janetzko','M','1990-01-25'),(13972,'1952-09-23','Seongbin','Walston','F','1990-03-13'),(13973,'1958-09-08','Adel','Reeker','M','1989-11-19'),(13974,'1959-03-15','Youjian','Perin','M','1998-03-18'),(13975,'1960-08-01','Jamaludin','Peternell','M','1991-07-13'),(13976,'1958-05-28','Bedir','Peac','F','1997-02-15'),(13977,'1959-09-16','JiYoung','Conti','F','1994-12-04'),(13978,'1959-09-18','Mayuko','Bardell','F','1988-05-16'),(13979,'1953-08-27','Turgut','Highland','F','1986-06-08'),(13980,'1963-04-26','Mohammad','Baalen','M','1994-07-09'),(13981,'1960-01-01','Tetsushi','Stavenow','F','1993-10-03'),(13982,'1958-06-13','Marsja','Vieri','M','1986-05-31'),(13983,'1961-08-10','Sarita','Siepmann','F','1985-03-22'),(13984,'1963-05-15','Yongmao','Denis','M','1985-02-08'),(13985,'1956-02-22','Slavian','Guerreiro','F','1987-06-20'),(13986,'1952-02-16','Geraldo','Ramsey','F','1985-02-28'),(13987,'1954-08-30','Huican','Fujisaki','M','1990-04-22'),(13988,'1957-01-13','Yongqiao','Compeau','M','1991-04-25'),(13989,'1958-10-19','Hitomi','Hebert','M','1989-10-03'),(13990,'1952-03-07','Deborah','Schapiro','F','1987-10-30'),(13991,'1957-02-09','Adel','Brobst','M','1995-06-24'),(13992,'1955-09-27','Ulises','Kenevan','M','1988-07-27'),(13993,'1953-11-30','Troy','Marciano','F','1995-02-15'),(13994,'1953-01-29','Tesuro','Remmele','M','1996-12-04'),(13995,'1963-07-18','Premsyl','Delgrossi','F','1989-12-02'),(13996,'1952-03-05','Adib','Pews','F','1993-04-25'),(13997,'1958-01-25','Angus','Hainaut','F','1993-06-03'),(13998,'1960-10-28','Changho','Fujisaki','M','1985-06-05'),(13999,'1952-11-25','Florian','Crouzet','M','1985-06-11'),(14000,'1963-05-05','Falguni','Engberts','M','1993-08-20'),(14001,'1954-01-27','Mohammad','Wynblatt','M','1991-09-19'),(14002,'1964-02-07','JiYoung','Greibach','M','1988-03-13'),(14003,'1960-02-19','Masato','Karner','F','1988-02-11'),(14004,'1959-04-10','Arto','Wendorf','M','1987-03-31'),(14005,'1955-04-08','Vojin','Stellhorn','M','1985-05-10'),(14006,'1960-05-06','Yucel','Perko','M','1987-07-05'),(14007,'1961-12-02','Shiv','Jervis','M','1987-02-03'),(14008,'1958-01-29','Ulises','Cronin','M','1989-04-05'),(14009,'1958-01-13','Snehasis','Greibach','M','1995-08-06'),(14010,'1963-12-21','Sushant','Preusig','F','1986-05-21'),(14011,'1952-11-26','Katsuo','Peris','M','1997-03-24'),(14012,'1952-06-10','Yishai','Hanratty','M','1992-06-16'),(14013,'1961-04-29','Ghassan','Lindenbaum','M','1993-12-06'),(14014,'1961-02-10','Adas','Rassart','M','1985-03-18'),(14015,'1952-06-21','Manibrata','Picaronny','M','1987-11-27'),(14016,'1960-09-30','Shimshon','Alencar','M','1986-06-23'),(14017,'1960-01-04','Candido','Pavlopoulou','M','1992-12-07'),(14018,'1956-10-02','Mohammad','Erva','M','1990-02-19'),(14019,'1960-01-01','Xinyu','Fargier','M','1991-09-10'),(14020,'1961-02-23','Maik','Zaiane','M','1993-10-20'),(14021,'1961-01-22','Golgen','Langford','F','1988-01-07'),(14022,'1961-08-21','Fun','Luca','M','1990-11-11'),(14023,'1964-01-28','Heather','Oxman','F','1991-04-03'),(14024,'1954-02-22','Naftali','Lukaszewicz','M','1989-05-03'),(14025,'1964-08-03','Stevo','Takanami','F','1998-01-30'),(14026,'1963-03-29','Luerbio','Fontan','M','1989-04-03'),(14027,'1956-01-11','Manohar','Gladwell','F','1992-04-04'),(14028,'1957-12-21','Itzchak','Sury','F','1989-12-30'),(14029,'1963-10-20','Doohun','Luders','M','1997-11-11'),(14030,'1954-02-16','Guadalupe','Hiroyama','F','1991-07-17'),(14031,'1955-07-17','Joydip','Bashian','M','1991-09-25'),(14032,'1957-09-16','Mikhail','Sadowsky','M','1989-06-02'),(14033,'1958-12-12','Emran','Erdmenger','M','1995-03-04'),(14034,'1952-05-07','Aloys','Seghrouchni','M','1985-08-26'),(14035,'1961-12-13','Tua','Gadepally','M','1993-10-29'),(14036,'1962-03-20','Bogdan','Schaad','F','1987-10-07'),(14037,'1958-05-01','Parviz','Hutter','M','1989-11-02'),(14038,'1953-11-28','Tokuyasu','Plesums','M','1997-03-02'),(14039,'1954-03-30','Ugo','Butterworth','M','1997-05-29'),(14040,'1957-01-30','Shaz','Bahl','M','1987-08-20'),(14041,'1954-05-09','Shan','DeMori','F','1987-12-22'),(14042,'1959-03-15','Valdiodio','Kleiser','M','1990-02-23'),(14043,'1964-06-25','Manohar','Dulin','M','1988-06-10'),(14044,'1963-05-09','Muneo','Peltason','M','1988-04-04'),(14045,'1953-06-28','Ymte','Alpin','M','1987-01-21'),(14046,'1963-02-17','Elzbieta','Perin','F','1994-04-15'),(14047,'1960-09-04','Brewster','Slobodova','M','1985-10-12'),(14048,'1957-04-21','Haldon','McAlpine','F','1992-08-15'),(14049,'1955-01-04','Becky','Pelz','F','1989-02-28'),(14050,'1963-11-05','Duangkaew','Botman','M','1995-10-30'),(14051,'1952-12-01','Constantijn','Sullins','F','1991-01-06'),(14052,'1960-09-04','Mingdong','Shrader','F','1985-11-05'),(14053,'1964-01-10','Kazuhiro','Haraldson','F','1989-05-26'),(14054,'1964-05-12','Babette','Borstler','M','1985-05-21'),(14055,'1962-09-26','Mircea','Falck','F','1991-05-15'),(14056,'1963-07-19','Moto','Ferriere','F','1993-06-21'),(14057,'1962-05-16','Boriana','Beidas','M','1985-03-24'),(14058,'1952-12-11','Huai','Kobara','M','1995-10-20'),(14059,'1961-04-21','Stella','Scallan','M','1994-02-20'),(14060,'1963-09-12','Maris','Coorg','F','1992-09-07'),(14061,'1960-07-06','Constantino','Pell','M','1990-12-17'),(14062,'1964-12-16','Khalid','Luon','M','1987-10-17'),(14063,'1962-05-15','Toshiko','Tibblin','M','1987-03-05'),(14064,'1956-08-05','Jayesh','Ebeling','M','1996-04-09'),(14065,'1957-06-17','Bikash','Stanger','M','1990-01-16'),(14066,'1952-11-07','Gennadi','Marrakchi','M','1993-05-05'),(14067,'1955-04-03','Godehard','Trachtenberg','M','1988-10-21'),(14068,'1957-01-22','Franziska','Yamaashi','M','1992-05-07'),(14069,'1961-06-22','Sibyl','Yurek','F','1995-12-13'),(14070,'1960-04-20','Takanari','Peternell','M','1987-02-08'),(14071,'1959-06-23','Tristan','Manderick','M','1987-05-16'),(14072,'1959-07-08','Cordelia','Marakhovsky','F','1996-02-01'),(14073,'1962-11-09','Fumino','Rajcani','F','1985-06-03'),(14074,'1955-11-10','Toshimori','Wendorf','M','1994-12-11'),(14075,'1965-01-03','Denny','Tchuente','M','1989-09-01'),(14076,'1954-02-08','Erzsebet','Bratsberg','M','1994-09-10'),(14077,'1955-01-01','Wojceich','Standera','F','1989-02-13'),(14078,'1960-04-18','Frederique','Chimia','M','1987-11-01'),(14079,'1958-04-07','Augustine','Manderick','M','1995-02-05'),(14080,'1957-02-24','Aruna','Motley','F','1987-03-09'),(14081,'1964-05-04','Alain','Fontet','M','1986-01-13'),(14082,'1963-08-06','Siddarth','Krychniak','M','1987-01-05'),(14083,'1959-05-27','Sashi','Figueira','M','1986-04-13'),(14084,'1954-04-25','Deniz','Halloran','M','1998-03-02'),(14085,'1964-06-25','Jiafu','Constantine','F','1985-09-03'),(14086,'1953-09-30','Willard','Syrotiuk','F','1993-05-21'),(14087,'1960-05-21','Aron','Peir','F','1989-01-07'),(14088,'1953-06-03','Mori','Leslie','M','1987-11-10'),(14089,'1956-06-05','Cordelia','Anguita','M','1985-06-14'),(14090,'1958-11-07','Hidefumi','Barvinok','M','1987-06-18'),(14091,'1959-11-13','Phillip','Champarnaud','M','1992-02-06'),(14092,'1961-04-03','Yahiko','Acton','F','1985-04-01'),(14093,'1952-04-07','Atreye','Ritzmann','F','1994-06-29'),(14094,'1961-06-27','Masaru','Gajiwala','F','1986-11-08'),(14095,'1964-08-04','Tonia','Underwood','F','1988-12-03'),(14096,'1960-08-10','Sadun','Baez','M','1993-11-12'),(14097,'1963-03-18','Khalil','Gniady','M','1990-12-04'),(14098,'1958-04-14','Youssef','Frezza','M','1991-03-28'),(14099,'1960-09-05','Mack','Poujol','M','1996-07-09'),(14100,'1960-10-13','Achilleas','Conde','M','1991-08-26'),(14101,'1960-05-24','Shih','Jiang','F','1994-12-04'),(14102,'1955-05-11','Feixiong','Jording','F','1985-04-29'),(14103,'1956-09-17','Samphel','Uchoa','M','1987-03-17'),(14104,'1965-01-03','Sudhanshu','Demian','M','1986-01-02'),(14105,'1954-04-01','Ramachenga','Orlowski','M','1990-08-05'),(14106,'1963-10-14','Kwangyoen','Krider','F','1988-02-16'),(14107,'1953-01-05','Xiahua','Rindone','M','1986-09-04'),(14108,'1957-08-16','Shmuel','Khasidashvili','F','1994-02-10'),(14109,'1954-08-28','Vesna','Haldar','M','1999-01-08'),(14110,'1956-06-13','Horward','Kisuki','F','1987-05-17'),(14111,'1955-03-27','Leszek','Cummings','F','1987-07-12'),(14112,'1955-09-22','Younwoo','McDermid','M','1996-10-05'),(14113,'1955-07-06','Along','Herber','F','1985-11-17'),(14114,'1958-06-25','Richara','Demian','F','1991-01-09'),(14115,'1963-07-31','Francesca','Mayerwieser','M','1987-10-28'),(14116,'1963-07-27','Yuguang','Wilfing','M','1986-07-10'),(14117,'1959-08-31','Janche','Pehl','M','1995-12-25'),(14118,'1953-03-09','Kasturi','Anido','M','1985-04-06'),(14119,'1959-10-02','Katsuo','Georgakopoulos','M','1989-01-14'),(14120,'1963-06-18','Horward','Rabejac','F','1985-08-11'),(14121,'1956-06-28','Arup','Barreiro','M','1987-11-23'),(14122,'1953-08-17','Masato','Erde','F','1993-10-06'),(14123,'1956-11-02','Tse','Thambidurai','F','1991-12-25'),(14124,'1963-11-24','Mohammad','Bennis','F','1986-07-07'),(14125,'1957-09-07','Taisook','Ertl','F','1992-02-15'),(14126,'1959-02-28','Neven','Gubsky','F','1985-08-15'),(14127,'1965-01-10','Magdalena','Cannard','F','1994-04-22'),(14128,'1955-07-01','Mountaz','Munck','F','1993-03-26'),(14129,'1959-01-20','Kitty','Steenbeek','M','1988-07-24'),(14130,'1952-11-25','Yuuichi','Stroustrup','F','1997-02-17'),(14131,'1960-02-17','Kirk','Thorensen','M','1993-02-21'),(14132,'1956-10-25','Phillip','Rotem','M','1989-03-13'),(14133,'1963-05-26','Gou','Demri','M','1986-08-24'),(14134,'1961-10-14','Leen','Peek','M','1986-11-01'),(14135,'1959-07-16','Yunming','Emmerich','M','1991-09-26'),(14136,'1956-05-08','Vasilii','Chappelet','F','1986-05-06'),(14137,'1957-09-04','Takahito','Coors','M','1989-12-17'),(14138,'1963-10-19','Zhigen','Peternell','F','1987-09-17'),(14139,'1955-03-06','Sachin','Conry','M','1985-06-29'),(14140,'1955-12-23','Kiam','Ramamoorthy','M','1998-03-21'),(14141,'1961-11-16','Rance','Takkinen','M','1991-10-05'),(14142,'1958-03-25','Macha','Beausoleil','M','1991-06-21'),(14143,'1960-09-01','Vivian','Hasenauer','M','1988-01-14'),(14144,'1960-09-28','Baocai','Lupu','M','1988-04-24'),(14145,'1956-01-28','Mandell','Baranowski','M','1997-07-01'),(14146,'1955-03-08','Hauke','Sidou','F','1991-01-09'),(14147,'1953-10-19','Sasan','Rande','M','1994-09-18'),(14148,'1953-05-13','Jungsoon','Hartvigsen','M','1991-03-18'),(14149,'1959-05-22','Wonhee','Parascandalo','F','1995-08-10'),(14150,'1953-02-14','Yuqun','Akiyama','F','1994-01-28'),(14151,'1959-12-04','Mariangiola','Esposito','F','1986-11-30'),(14152,'1962-10-20','Vishu','Cesareni','F','1985-06-16'),(14153,'1959-05-25','Nathan','Kamble','F','1987-06-26'),(14154,'1962-03-17','Susumu','Mapelli','M','1996-11-14'),(14155,'1963-10-26','Krister','Ghelli','F','1993-12-14'),(14156,'1960-02-27','Emdad','Kading','M','1990-09-29'),(14157,'1957-11-13','Youngkon','Hutter','M','1989-07-10'),(14158,'1965-01-22','Caolyn','Setiz','F','1990-02-06'),(14159,'1953-11-12','Theron','Marrakchi','F','1994-06-22'),(14160,'1960-09-29','Shaowen','Hofting','M','1987-08-21'),(14161,'1962-06-21','Wojceich','Zeleznik','M','1993-09-05'),(14162,'1958-02-05','Gou','Cannard','M','1990-03-21'),(14163,'1957-06-17','Arie','Hoppenstand','M','1995-04-27'),(14164,'1960-04-21','Kiyomitsu','Mayerwieser','M','1994-05-18'),(14165,'1953-02-21','Aloke','Cunliffe','M','1989-07-21'),(14166,'1961-11-08','Itzchak','Speer','F','1988-02-07'),(14167,'1953-08-11','Adas','Hertweck','F','1985-12-01'),(14168,'1955-06-04','Jiann','Denis','M','1996-01-12'),(14169,'1957-11-09','Xiping','Rubsam','F','1988-03-13'),(14170,'1960-07-19','Houman','Kropf','F','1998-03-18'),(14171,'1957-10-15','Gift','Garnham','M','1986-01-10'),(14172,'1952-12-10','Vasilis','Nitsch','M','1990-07-24'),(14173,'1956-03-30','Qingxiang','Serot','F','1990-07-27'),(14174,'1960-01-30','Huai','Erez','M','1985-10-27'),(14175,'1960-02-12','Kazuhiro','Eppinger','M','1988-12-27'),(14176,'1964-05-28','Seshu','Thiran','M','1998-01-10'),(14177,'1964-08-01','Gino','Stille','F','1996-02-12'),(14178,'1959-09-30','Stepehn','Begiun','M','1995-10-19'),(14179,'1958-11-25','Sverrir','Emiris','F','1993-01-05'),(14180,'1963-12-05','Arumugam','Bernatsky','F','1987-03-16'),(14181,'1962-05-29','Persi','Gecsel','M','1985-12-17'),(14182,'1955-05-22','Abdulla','Encarnacion','F','1989-07-04'),(14183,'1960-08-01','Jaques','McFarlan','F','1988-09-01'),(14184,'1959-07-29','Nalini','Barvinok','M','1986-08-24'),(14185,'1964-11-06','Garnik','Swiler','M','1988-08-01'),(14186,'1960-03-29','Mani','Schneeberger','M','1990-03-07'),(14187,'1957-12-21','Susuma','Peot','F','1987-02-27'),(14188,'1962-01-05','Taegyun','Bharadwaj','F','1993-04-24'),(14189,'1964-08-07','Nahla','Tsukuda','F','1991-02-02'),(14190,'1964-07-23','Leon','Tomescu','F','1989-03-13'),(14191,'1952-09-07','Jiann','Luby','F','1987-01-16'),(14192,'1964-05-26','Ayakannu','Kroha','F','1986-08-15'),(14193,'1964-02-23','Lucien','Kornyak','F','1994-11-01'),(14194,'1964-03-06','Vidya','Schiettecatte','M','1991-01-15'),(14195,'1964-05-22','Hsiangchu','Radhakrishnan','M','1997-02-06'),(14196,'1956-07-28','Mikhail','Feinberg','M','1993-03-27'),(14197,'1955-08-25','Adin','Chachaty','F','1987-01-21'),(14198,'1956-05-03','Guoxiang','Rodier','F','1988-08-29'),(14199,'1954-06-28','Tomoyuki','Peek','M','1995-03-31'),(14200,'1952-04-23','Masali','Sankaranarayanan','F','1990-11-29'),(14201,'1964-07-03','Chirstian','Carrere','F','1991-07-26'),(14202,'1960-08-16','Shooichi','Marciano','F','1986-12-05'),(14203,'1958-06-30','Chenye','Fiebach','F','1988-03-06'),(14204,'1958-10-26','Zeydy','Hammerschmidt','M','1991-04-26'),(14205,'1957-05-05','Rosella','Tsukuda','M','1992-02-07'),(14206,'1958-07-07','Berhard','Jeansoulin','M','1988-10-08'),(14207,'1961-03-31','Franziska','Schaaf','F','1985-02-14'),(14208,'1957-11-15','Macha','Feinberg','M','1989-07-05'),(14209,'1955-10-24','Masanao','Kusakabe','F','1988-04-06'),(14210,'1962-12-30','Arvind','Poujol','F','1993-06-10'),(14211,'1957-10-10','Koldo','Sewelson','M','1990-10-05'),(14212,'1959-11-18','Jaana','Bardell','F','1990-03-10'),(14213,'1962-01-21','Kinh','Radwan','F','1995-08-19'),(14214,'1955-10-03','True','Swen','M','1998-12-19'),(14215,'1956-06-07','Olivera','Lindqvist','F','1987-07-04'),(14216,'1957-09-04','Vitali','Worfolk','F','1998-03-11'),(14217,'1955-06-23','Nimmagadda','Calkin','F','1991-02-23'),(14218,'1957-10-31','Heeju','Beznosov','M','1989-06-08'),(14219,'1961-06-05','Yinlin','Grabner','F','1991-02-16'),(14220,'1952-05-01','Tomofumi','Pargas','F','1987-12-02'),(14221,'1961-10-06','Zhiwei','Maginnis','M','1987-04-09'),(14222,'1963-03-10','Shaleah','Luders','M','1985-12-07'),(14223,'1957-09-18','Krisda','Swiss','F','1989-02-16'),(14224,'1952-02-24','Guther','Conta','M','1986-01-30'),(14225,'1960-10-24','Sham','Esposito','M','1988-08-22'),(14226,'1956-05-26','Chirstian','Restivo','F','1989-02-03'),(14227,'1963-09-03','Miyeon','Roohalamini','F','1985-02-13'),(14228,'1959-11-24','Mototsugu','Michaeli','M','1987-07-10'),(14229,'1956-07-10','Remko','Schahn','M','1992-02-25'),(14230,'1961-09-21','Uwe','Koshiba','F','1988-01-25'),(14231,'1964-09-15','Serenella','Madeira','F','1996-07-14'),(14232,'1954-09-19','Masali','Bojadziev','M','1987-03-14'),(14233,'1954-12-18','Zijian','Blokdijk','M','1989-01-10'),(14234,'1953-11-21','Alair','Servi','M','1993-04-02'),(14235,'1956-04-15','Eben','Papsdorf','M','1992-04-13'),(14236,'1952-06-14','Xuedong','Angiulli','F','1988-11-07'),(14237,'1954-10-17','Abdulla','Gerlach','F','1986-06-13'),(14238,'1956-08-12','Barton','Puoti','F','1988-02-15'),(14239,'1964-09-24','Martijn','Wallrath','M','1989-10-16'),(14240,'1961-12-17','Kiyomitsu','Schiettecatte','F','1987-11-28'),(14241,'1954-03-23','Zhonghui','Ranze','F','1990-11-28'),(14242,'1955-03-14','Sudhanshu','Benaini','F','1985-06-27'),(14243,'1961-02-26','Jolita','Hoogerwoord','M','1996-04-22'),(14244,'1955-08-19','Mahmut','Mullainathan','M','1990-10-06'),(14245,'1955-02-09','Boalin','Byoun','F','1996-04-08'),(14246,'1955-10-09','Subhada','Piazza','F','1993-09-05'),(14247,'1960-12-01','Hidde','Mapelli','F','1988-08-29'),(14248,'1955-10-13','Mark','Alblas','M','1989-05-24'),(14249,'1958-01-31','Kiyokazu','Schwaller','M','1988-04-29'),(14250,'1956-07-07','Vitaly','DeMori','M','1993-04-20'),(14251,'1954-11-05','Ingemar','Werthner','M','1990-09-21'),(14252,'1952-07-15','Weiyi','Fargier','M','1989-07-15'),(14253,'1954-01-17','Mart','Mattern','F','1989-06-08'),(14254,'1953-10-07','Chikara','Narahara','F','1988-04-18'),(14255,'1964-05-07','Shigeo','Tramer','F','1994-02-28'),(14256,'1952-09-05','Gino','Ferriere','F','1993-12-14'),(14257,'1952-05-07','Kwok','Massonet','F','1988-06-17'),(14258,'1957-04-07','Haldun','Rothenberg','M','1986-02-04'),(14259,'1953-07-13','Aleksandar','Kisuki','M','1996-05-30'),(14260,'1958-06-19','Arlette','Aloia','M','1986-11-26'),(14261,'1963-06-29','Bokyung','Byoun','F','1993-05-17'),(14262,'1958-08-19','Mizuhito','Flexer','F','1985-08-12'),(14263,'1960-02-04','Pranay','Rattan','F','1993-12-15'),(14264,'1962-08-10','Marco','Dulin','F','1987-07-21'),(14265,'1963-02-21','Jaber','Roison','F','1986-01-06'),(14266,'1963-02-08','Bedir','Perry','F','1997-10-27'),(14267,'1957-09-22','Alair','Kemmerer','M','1993-10-16'),(14268,'1963-08-01','Bangqing','Vadhan','F','1985-08-22'),(14269,'1958-07-30','Avishai','Chiola','F','1987-03-27'),(14270,'1958-10-16','Siddarth','Selvestrel','M','1994-04-01'),(14271,'1964-05-17','Rosita','Bernatsky','M','1986-04-07'),(14272,'1957-02-07','Fan','Makinen','F','1993-07-16'),(14273,'1954-09-12','Atreye','Benveniste','F','1995-06-22'),(14274,'1956-12-21','Shigeaki','Radivojevic','M','1989-08-08'),(14275,'1953-08-29','Tristan','Aseltine','F','1987-04-16'),(14276,'1961-12-22','Kazuyasu','Milicia','M','1988-04-28'),(14277,'1953-11-28','Xiong','Gente','F','1992-04-27'),(14278,'1964-10-25','Kazuhiro','Schapiro','F','1991-11-29'),(14279,'1955-02-27','Nevin','Schaaf','M','1989-03-22'),(14280,'1962-08-17','Djelloul','Viele','M','1988-09-13'),(14281,'1952-03-17','Hidekazu','Stavenow','F','1993-03-18'),(14282,'1961-06-22','Claudi','Aumann','M','1985-07-06'),(14283,'1963-04-22','Rimli','Kowalchuk','M','1996-08-31'),(14284,'1963-07-20','Aleksander','Thiria','F','1989-05-09'),(14285,'1953-11-14','Deborah','Peck','M','1990-06-28'),(14286,'1964-10-20','Chenxi','Rodite','F','1995-04-13'),(14287,'1955-11-29','Masali','Highland','M','1985-04-19'),(14288,'1956-03-25','Kayoko','Sevcikova','F','1987-03-18'),(14289,'1955-02-11','Paraskevi','Gist','F','1985-12-18'),(14290,'1955-01-21','Miyeon','Olivero','M','1987-11-12'),(14291,'1956-04-24','Berhard','Rodier','F','1985-06-08'),(14292,'1953-08-21','Susanna','Vigier','F','1985-09-16'),(14293,'1955-02-10','Qunsheng','Middleton','M','1985-05-09'),(14294,'1960-07-14','Jaber','Hegner','F','1988-02-10'),(14295,'1957-05-16','Hongzhu','Bisiani','M','1987-05-19'),(14296,'1959-02-09','Ronnie','Rosen','M','1990-10-26'),(14297,'1963-08-22','Honglan','Yeung','M','1987-09-14'),(14298,'1953-10-02','Chriss','Granlund','F','1986-12-15'),(14299,'1960-06-04','Manu','Kitsuregawa','M','1986-08-05'),(14300,'1963-05-08','Udo','Lores','F','1992-07-26'),(14301,'1961-08-06','Deborah','Rabejac','F','1993-04-03'),(14302,'1955-10-17','Rosita','Comellas','M','1992-05-03'),(14303,'1963-07-13','Weicheng','Deverell','M','1989-03-18'),(14304,'1959-07-28','Zejun','Hiltgen','F','1995-04-28'),(14305,'1963-06-25','Duri','Bazelow','F','1985-08-26'),(14306,'1962-06-17','Mostafa','Zyda','F','1990-09-20'),(14307,'1956-02-04','Yinlin','Wrigley','M','1991-05-21'),(14308,'1961-12-16','Geoffrey','Zizka','M','1998-02-03'),(14309,'1962-10-02','Aron','Speek','M','1986-10-21'),(14310,'1953-06-07','Marlo','Leuchs','M','1987-02-23'),(14311,'1957-03-04','Shigeo','Serre','F','1993-10-22'),(14312,'1963-07-08','Demin','Grabner','M','1989-03-18'),(14313,'1963-11-17','Armond','Muntz','M','1986-06-01'),(14314,'1958-01-09','Baziley','Fujisaki','F','1986-07-24'),(14315,'1963-05-24','Baocai','Standera','F','1989-09-19'),(14316,'1961-12-12','Lihong','Vernadat','F','1987-11-03'),(14317,'1958-07-29','Reuven','Rothe','M','1994-05-08'),(14318,'1956-02-05','Moie','Kilgore','M','1988-06-07'),(14319,'1960-09-04','Yoshimitsu','Lammel','M','1995-05-15'),(14320,'1953-06-17','Sreenivas','Schaar','M','1986-06-30'),(14321,'1953-07-20','Shugo','Falby','F','1994-04-11'),(14322,'1952-08-14','Shem','Kakkad','M','1986-10-23'),(14323,'1952-05-31','Golgen','Leslie','F','1987-03-12'),(14324,'1963-06-11','Masato','Tetzlaff','F','1994-06-14'),(14325,'1962-10-22','Qingxiang','Lampe','M','1992-09-11'),(14326,'1955-09-07','Iara','Speckmann','F','1998-02-14'),(14327,'1954-12-17','Jianwen','Leaver','M','1991-12-28'),(14328,'1956-08-28','Perry','Randi','M','1988-08-16'),(14329,'1954-03-05','Nikolaus','Bakhtari','F','1992-08-05'),(14330,'1955-02-26','Felicidad','Brizzi','M','1991-07-03'),(14331,'1952-10-15','Susumu','Plessier','M','1992-04-21'),(14332,'1953-02-17','Wilmer','Nitto','F','1992-09-17'),(14333,'1957-06-27','Alois','Pettey','F','1986-01-15'),(14334,'1964-12-15','Pradeep','Waleschkowski','F','1988-07-06'),(14335,'1955-09-16','Mark','Fraisse','M','1997-10-09'),(14336,'1957-12-01','Rafail','Passafiume','F','1997-06-18'),(14337,'1964-05-29','Utpal','Wursthorn','M','1985-10-14'),(14338,'1963-09-23','Behnaam','Pelz','M','1985-03-13'),(14339,'1960-12-30','Hatem','Fiebach','M','1989-11-21'),(14340,'1955-01-03','Vitaly','Wixon','M','1985-04-03'),(14341,'1957-06-26','Giri','Kumaresan','F','1989-11-22'),(14342,'1952-11-19','Hairong','Iacovou','M','1989-02-16'),(14343,'1964-04-22','Pranav','Rotem','F','1988-03-20'),(14344,'1955-02-10','Otilia','Buescher','F','1988-12-16'),(14345,'1954-08-26','Barry','Ramsey','F','1985-04-06'),(14346,'1956-05-02','Yuguang','Felcyn','F','1987-10-12'),(14347,'1962-07-30','Halsur','McFarlin','F','1995-07-12'),(14348,'1964-06-01','Lene','Wallrath','F','1987-05-29'),(14349,'1956-11-06','Taegyun','McFarlin','M','1992-09-09'),(14350,'1964-08-24','Joydip','Claffy','F','1988-03-20'),(14351,'1956-02-17','Randy','Zultner','M','1988-08-29'),(14352,'1964-07-03','Sudhanshu','Braccini','F','1996-10-06'),(14353,'1959-01-07','Patricia','Ghandeharizadeh','F','1990-03-09'),(14354,'1954-05-30','Mong','Bojadziev','M','1985-08-28'),(14355,'1960-06-17','Manu','Castellani','M','1988-09-19'),(14356,'1964-04-15','Remko','Zeidenstein','M','1985-06-04'),(14357,'1961-02-03','Maria','Siegrist','M','1996-02-18'),(14358,'1956-04-25','Samphel','Serre','M','1985-09-19'),(14359,'1955-01-26','Henk','Leslie','F','1993-12-02'),(14360,'1955-05-25','Janche','Erbe','M','1987-10-24'),(14361,'1963-03-24','Mizuhito','Pocchiola','M','1994-10-03'),(14362,'1963-10-28','Michaela','Kleiser','F','1986-09-30'),(14363,'1956-01-01','Phule','Yemenis','M','1985-06-27'),(14364,'1952-08-03','Remzi','Lund','F','1989-04-01'),(14365,'1961-09-06','Shin','Picci','F','1991-12-14'),(14366,'1956-09-18','Gererd','Laventhal','F','1990-07-13'),(14367,'1960-06-28','Dung','Muhlberg','M','1987-01-24'),(14368,'1956-09-13','Akemi','Conde','M','1997-05-04'),(14369,'1953-05-22','Hiroyasu','Cardazo','F','1989-12-04'),(14370,'1952-06-06','Heon','Perl','F','1995-03-01'),(14371,'1962-06-06','Yongdong','Rousseau','F','1990-09-18'),(14372,'1952-04-15','Saniya','Srimani','F','1988-01-23'),(14373,'1959-06-01','Khosrow','Perry','M','1988-11-01'),(14374,'1962-12-28','Berthier','Tomescu','M','1986-03-20'),(14375,'1963-12-18','Tokuyasu','Eickenmeyer','M','1991-11-28'),(14376,'1957-06-12','Munenori','Serdy','M','1985-05-30'),(14377,'1960-11-26','Siddarth','Conry','M','1987-04-30'),(14378,'1961-05-27','Lokesh','Poehlman','M','1994-10-05'),(14379,'1964-10-21','Udaiprakash','Rando','M','1989-01-12'),(14380,'1952-05-30','Shigeu','Heemskerk','M','1988-01-30'),(14381,'1964-06-11','Danco','Weedon','M','1989-01-26'),(14382,'1954-10-08','Zhigen','Sichman','M','1994-07-18'),(14383,'1958-06-23','Chuanti','Terekhov','M','1988-09-14'),(14384,'1954-04-30','Tomofumi','Holburn','F','1988-02-13'),(14385,'1954-11-21','Chanjung','Vendrig','M','1990-11-10'),(14386,'1956-10-11','Willard','Foong','F','1998-06-02'),(14387,'1964-09-17','Guozhong','Sanella','M','1987-08-23'),(14388,'1952-12-28','Arch','Remmers','F','1989-01-07'),(14389,'1956-01-29','Aiman','Middleton','M','1990-07-21'),(14390,'1960-02-01','Weiru','Jakobus','M','1992-12-10'),(14391,'1963-01-08','Haldon','Pesch','F','1988-08-18'),(14392,'1956-10-25','Froduald','Laventhal','M','1987-02-19'),(14393,'1956-12-09','Jianhua','Kolinko','M','1991-12-23'),(14394,'1954-01-18','Kinh','Zaumen','F','1991-10-30'),(14395,'1952-03-28','Berni','Brizzi','M','1991-08-06'),(14396,'1964-12-17','Charmane','Gubsky','M','1987-10-31'),(14397,'1957-09-15','Feixiong','Hardjono','F','1993-08-05'),(14398,'1953-05-14','Kristinn','Parascandalo','M','1991-11-28'),(14399,'1958-08-27','Gopalakrishnan','Dalphin','M','1991-06-15'),(14400,'1958-06-10','Masanao','Kumaresan','M','1994-04-15'),(14401,'1963-02-09','Shigeichiro','Antonakopoulos','F','1995-07-16'),(14402,'1963-10-02','Mooi','Peac','M','1988-11-03'),(14403,'1963-01-09','Stella','Christ','F','1992-07-01'),(14404,'1962-04-27','Sariel','Beetstra','F','1994-12-23'),(14405,'1956-05-26','Cathie','Casperson','M','1987-08-21'),(14406,'1954-03-03','Tsutomu','Tanemo','F','1990-07-20'),(14407,'1960-07-09','Goncalo','Imataki','F','1988-11-05'),(14408,'1964-03-14','Hiroyasu','Peot','M','1988-05-08'),(14409,'1963-05-08','Uta','Pettis','M','1988-12-27'),(14410,'1959-04-14','Chuanti','Emden','F','1990-02-22'),(14411,'1952-05-14','Hiroyasu','Validov','F','1989-06-17'),(14412,'1956-02-07','Waiman','McConalogue','M','1985-06-17'),(14413,'1959-01-25','Shim','Masand','M','1985-06-13'),(14414,'1957-06-27','Constantine','Farrar','M','1989-01-07'),(14415,'1959-05-31','Yuriy','Brookman','M','1985-10-31'),(14416,'1959-04-21','Bouchung','Caine','M','1987-01-22'),(14417,'1961-11-23','Shrikanth','Aloisi','M','1986-05-14'),(14418,'1954-07-02','Chriss','Kadhim','M','1995-12-09'),(14419,'1962-10-01','Ennio','Katiyar','F','1987-02-16'),(14420,'1959-12-31','Aiman','Panangaden','F','1999-07-12'),(14421,'1960-03-23','Ekawit','Bharadwaj','F','1995-12-24'),(14422,'1953-10-09','Toshimo','Gadepally','M','1985-10-20'),(14423,'1963-10-25','Isaac','Hasham','M','1989-10-26'),(14424,'1954-08-31','Chikako','Isard','F','1990-07-16'),(14425,'1957-04-15','Jaber','Piveteau','M','1990-12-25'),(14426,'1956-10-06','Michaela','Stassinopoulos','F','1989-07-20'),(14427,'1959-03-08','Duangkaew','Percebois','F','1986-08-23'),(14428,'1958-08-18','Zorica','McFarlan','M','1994-03-05'),(14429,'1963-10-08','Marek','Koblick','M','1985-06-18'),(14430,'1962-01-25','Rayond','Reinhart','F','1996-06-08'),(14431,'1960-07-26','Minghong','Erman','F','1996-03-27'),(14432,'1961-10-27','Tomoyuki','Kalloufi','M','1987-03-22'),(14433,'1960-12-26','Serap','Thibadeau','F','1995-09-18'),(14434,'1954-07-08','Elvis','Maginnis','M','1987-11-27'),(14435,'1958-04-13','Miomir','Gilg','F','1987-07-29'),(14436,'1953-11-01','Aloke','Gubsky','F','1991-04-06'),(14437,'1957-04-01','Radoslaw','Claffy','M','1988-02-05'),(14438,'1963-10-17','Tokuyasu','Gladwell','M','1993-06-02'),(14439,'1953-07-27','Raimond','Woycyznski','M','1986-11-01'),(14440,'1961-03-20','Arnould','Hempstead','F','1997-09-03'),(14441,'1954-10-25','Divine','Manders','F','1987-03-09'),(14442,'1958-07-24','Qunsheng','Koprowski','F','1993-11-25'),(14443,'1962-01-03','Kinh','Barriga','M','1985-10-28'),(14444,'1959-07-13','Adil','Trelles','M','1994-08-01'),(14445,'1961-08-10','Navin','Jiafu','F','1996-10-21'),(14446,'1953-02-24','Francoise','Rosen','M','1991-01-08'),(14447,'1957-02-21','Prodip','Denos','F','1986-10-22'),(14448,'1957-01-17','Gita','Scallan','F','1987-08-22'),(14449,'1963-09-21','Isaac','Muntz','F','1986-11-08'),(14450,'1963-08-01','Fumitaka','Prochazka','F','1985-04-26'),(14451,'1964-05-20','Hirochika','Tagansky','M','1995-07-19'),(14452,'1961-11-14','Akeel','Wallrath','M','1998-08-29'),(14453,'1957-05-04','Jaewon','Paciorek','F','1989-11-17'),(14454,'1959-03-21','Gita','Ananiadou','F','1991-10-30'),(14455,'1953-12-24','Kwangyoen','Sabnani','M','1990-12-31'),(14456,'1955-01-30','Feiyu','Rehfuss','M','1989-11-20'),(14457,'1955-06-24','Erez','Wynblatt','F','1993-02-20'),(14458,'1959-08-23','Minghong','Linares','F','1994-04-25'),(14459,'1964-09-21','Aruna','Boreale','F','1986-12-06'),(14460,'1955-11-28','Yagil','Lueh','F','1988-01-23'),(14461,'1959-07-17','Weicheng','Hitomi','F','1986-04-20'),(14462,'1963-02-02','Marl','Pietrzykowski','F','1985-02-14'),(14463,'1960-11-01','Kenroku','Showalter','M','1987-10-26'),(14464,'1963-02-28','Christoper','Binding','M','1994-12-30'),(14465,'1958-06-02','Sajjan','Mitzlaff','F','1988-05-05'),(14466,'1957-08-29','Fumiko','Rande','F','1986-11-25'),(14467,'1963-02-14','Lena','Broder','M','1994-08-24'),(14468,'1964-12-03','Unal','Ertl','F','1989-10-27'),(14469,'1958-05-01','Dannz','Rusmann','F','1985-09-26'),(14470,'1961-09-19','Moheb','Merey','M','1997-11-26'),(14471,'1958-05-06','Miomir','Capobianchi','M','1995-01-21'),(14472,'1961-04-14','Chinho','Leuchs','M','1988-11-26'),(14473,'1959-04-19','Leszek','Irland','M','1989-09-15'),(14474,'1957-01-28','Taiji','Ferretti','F','1986-08-25'),(14475,'1956-04-08','Mingzeng','Hiraishi','M','1997-03-31'),(14476,'1965-01-19','Sastry','Marrevee','M','1989-10-19'),(14477,'1964-07-21','Frederique','Coors','M','1994-09-30'),(14478,'1952-05-01','Munehiro','Boissier','F','1987-06-25'),(14479,'1964-08-22','Thodoros','Suessmith','M','1986-06-14'),(14480,'1960-07-03','Irena','Crabtree','F','1987-03-24'),(14481,'1952-10-30','Moti','Lammel','M','1987-08-25'),(14482,'1956-04-12','Aron','Matheson','M','1987-03-08'),(14483,'1954-11-01','Supot','Marrevee','M','1986-01-30'),(14484,'1953-01-15','Gift','Backhouse','M','1996-06-10'),(14485,'1961-10-27','Shai','Comte','F','1995-05-27'),(14486,'1952-07-06','Indrajit','Birdsall','M','1986-07-13'),(14487,'1963-08-20','Jungsoon','Molenkamp','F','1987-02-09'),(14488,'1961-01-01','Zijian','Luks','M','1985-05-25'),(14489,'1958-08-06','Khue','Lanzelotte','F','1994-06-30'),(14490,'1953-06-09','Tran','Azulay','F','1994-09-27'),(14491,'1955-12-18','Baoqiu','Picht','F','1991-08-19'),(14492,'1956-02-14','Goa','Busillo','F','1987-06-17'),(14493,'1959-03-31','Shuichi','Nannarelli','F','1986-04-04'),(14494,'1953-04-30','Yannis','Azadmanesh','M','1990-08-11'),(14495,'1961-03-04','Tokuyasu','Denna','M','1985-08-03'),(14496,'1961-02-11','Halsur','Camurati','M','1988-04-12'),(14497,'1954-03-25','Armond','Molenkamp','M','1995-01-19'),(14498,'1953-11-03','Xiong','Selenyi','M','1988-10-17'),(14499,'1963-09-01','Vasilis','Bernardinello','F','1992-02-12'),(14500,'1955-05-11','Rutger','Malabarba','F','1989-01-27'),(14501,'1952-06-11','Taizo','Kroft','M','1987-06-09'),(14502,'1953-02-18','Abdulla','Simkin','F','1992-05-10'),(14503,'1964-06-04','Bernd','Beerel','F','1988-10-24'),(14504,'1964-02-27','Lidong','Sidje','F','1990-01-15'),(14505,'1963-03-17','Fumitaka','Nanard','M','1987-04-14'),(14506,'1963-11-28','Marsal','Silva','F','1989-03-01'),(14507,'1958-02-12','Tsuneo','Gimbel','F','1991-07-01'),(14508,'1957-01-08','Shahid','Babu','M','1985-02-18'),(14509,'1954-09-05','Danil','Aloia','M','1987-01-17'),(14510,'1962-12-15','Elzbieta','Peir','M','1987-12-27'),(14511,'1956-02-26','Otilia','Luks','F','1995-06-21'),(14512,'1959-04-14','Oldrich','Lupu','M','1986-05-23'),(14513,'1953-08-02','Samphel','Barreiro','M','1985-07-28'),(14514,'1955-05-27','Fay','Denny','M','1988-08-17'),(14515,'1952-02-22','Kazuhisa','Versino','F','1988-07-15'),(14516,'1955-10-19','Kristian','Underwood','F','1986-11-26'),(14517,'1964-02-28','Kwangho','Hatcliff','F','1997-04-07'),(14518,'1955-06-19','Patricia','Peir','M','1986-07-06'),(14519,'1964-10-23','Xiong','Usery','F','1987-02-14'),(14520,'1959-10-23','Feiyu','Schrooten','M','1990-06-09'),(14521,'1961-07-09','Sumali','Back','F','1991-07-21'),(14522,'1955-08-07','Chuanyi','Ranta','F','1988-04-23'),(14523,'1964-06-13','Leif','Busillo','M','1994-07-21'),(14524,'1952-11-17','Nobuyoshi','Trogemann','F','1993-06-04'),(14525,'1957-12-12','Eben','Neiman','M','1985-10-07'),(14526,'1954-01-27','Arne','Grabner','M','1996-08-29'),(14527,'1957-07-25','Arne','Kroha','F','1993-01-11'),(14528,'1964-08-22','Poornachandra','Bondorf','M','1988-01-04'),(14529,'1959-05-25','Murthy','Covnot','M','1995-05-01'),(14530,'1954-05-24','Branimir','Luks','F','1992-09-21'),(14531,'1963-04-21','Armond','Ruther','F','1985-06-02'),(14532,'1961-03-30','Duangkaew','Docker','F','1994-07-21'),(14533,'1953-12-18','Kensei','Borovoy','M','1985-11-30'),(14534,'1954-08-19','Heeju','Vecchi','F','1991-01-16'),(14535,'1962-09-12','Hugh','Maksimenko','M','1995-10-19'),(14536,'1958-10-23','Saeed','Lieblein','M','1987-06-28'),(14537,'1953-12-03','Babette','Engelmann','F','1986-06-02'),(14538,'1959-08-01','Itzchak','Krone','F','1993-09-08'),(14539,'1954-10-17','Ashish','Danlos','M','1985-11-23'),(14540,'1959-09-15','Khosrow','Hebden','M','1986-11-07'),(14541,'1964-12-26','Suebskul','Terwilliger','M','1995-12-29'),(14542,'1960-08-29','Keiichiro','Navazio','M','1985-06-16'),(14543,'1959-12-29','Xiaoshan','Chleq','F','1993-12-25'),(14544,'1955-03-30','Licheng','Janetzko','F','1990-04-04'),(14545,'1957-07-28','Pranav','Narwekar','F','1989-03-16'),(14546,'1962-11-01','Brigham','Moehrke','F','1989-11-20'),(14547,'1963-11-11','Hongzhu','Stifter','M','1987-03-05'),(14548,'1955-07-12','Raimond','Ernst','F','1993-08-12'),(14549,'1957-09-09','Alain','Kopetz','M','1992-04-06'),(14550,'1961-04-04','Mechthild','Kriebel','F','1987-09-29'),(14551,'1965-01-18','Richard','Sinitsyn','M','1986-01-05'),(14552,'1953-03-21','Ibibia','Snyers','M','1986-09-12'),(14553,'1961-01-29','Uri','Selvestrel','M','1987-09-02'),(14554,'1959-02-09','Quingbo','Bharadwaj','F','1985-02-19'),(14555,'1958-08-22','Nigel','Nyrup','M','1987-02-10'),(14556,'1954-08-27','Fatemeh','Zultner','M','1985-04-18'),(14557,'1959-02-17','Pramod','Argence','M','1989-03-19'),(14558,'1956-12-30','Saeed','Vanwelkenhuysen','F','1989-05-17'),(14559,'1956-08-21','Leif','Luck','F','1993-10-01'),(14560,'1952-03-15','Elrique','Driscoll','M','1985-05-21'),(14561,'1960-01-03','Marco','Baca','M','1995-04-05'),(14562,'1957-06-18','Shunichi','Peroz','F','1990-05-10'),(14563,'1953-12-16','Xuejia','Douceur','F','1989-08-08'),(14564,'1953-11-15','Tadahiro','Christ','F','1998-12-04'),(14565,'1962-03-12','Edwin','Kroft','M','1985-10-06'),(14566,'1960-06-30','Duke','Thibadeau','M','1985-05-29'),(14567,'1962-07-20','Heping','Lammel','M','1990-10-04'),(14568,'1954-12-29','Baoqiu','Kakkad','F','1989-05-07'),(14569,'1961-07-29','Shaz','Pagter','M','1985-05-06'),(14570,'1963-07-26','Chinho','Bala','F','1994-11-17'),(14571,'1960-12-03','Shooichi','Pavlopoulou','F','1992-07-26'),(14572,'1955-06-22','Jasminko','Remmele','M','1989-11-12'),(14573,'1960-11-22','Kensei','Cooke','M','1989-04-17'),(14574,'1953-06-19','Yolla','Kaiserswerth','F','1995-02-07'),(14575,'1959-07-09','Aluzio','Anick','F','1993-04-24'),(14576,'1962-04-29','Wayne','Pelc','M','1998-02-14'),(14577,'1953-03-10','Shawna','Harbusch','F','1991-06-29'),(14578,'1956-05-06','Leandro','Speel','M','1994-10-09'),(14579,'1959-12-09','Tomofumi','Weedon','M','1989-03-03'),(14580,'1956-03-14','Hilari','Roison','F','1988-11-09'),(14581,'1955-08-05','Gao','Condotta','F','1988-06-28'),(14582,'1954-06-07','Kiyokazu','Morrin','M','1985-06-26'),(14583,'1961-03-15','Duke','Senzako','F','1991-07-02'),(14584,'1964-06-11','Oldrich','Undy','F','1997-06-07'),(14585,'1960-06-12','Serap','Kemmerer','M','1990-05-25'),(14586,'1962-08-06','Mabry','Katiyar','M','1985-11-29'),(14587,'1960-08-30','Guangming','Vural','M','1986-11-29'),(14588,'1956-07-26','Amalendu','McAlpine','F','1987-04-12'),(14589,'1953-07-01','Shawna','Narahari','M','1991-03-15'),(14590,'1964-06-03','Huei','Luce','F','1985-05-14'),(14591,'1956-04-24','Martijn','Akiyama','M','1989-01-30'),(14592,'1964-03-31','Paddy','Keohane','F','1993-09-21'),(14593,'1961-06-28','Subhankar','Cincotta','M','1985-04-10'),(14594,'1959-06-10','Arra','Munos','M','1988-06-05'),(14595,'1955-09-02','Margareta','Demian','M','1993-08-20'),(14596,'1961-11-02','Vesna','Khamsi','F','1992-12-23'),(14597,'1953-12-27','Aloke','Ritcey','M','1997-07-13'),(14598,'1964-04-21','Brigham','Dusink','M','1991-07-14'),(14599,'1960-05-01','Moni','Senzako','M','1991-04-22'),(14600,'1952-12-22','Jayson','Cairo','F','1988-07-05'),(14601,'1961-01-18','Cedric','Soicher','F','1994-09-30'),(14602,'1961-12-24','Shunichi','Peha','M','1992-04-30'),(14603,'1954-11-13','Lech','Marquardt','M','1986-01-19'),(14604,'1962-03-22','Paloma','Hammerschmidt','F','1992-09-05'),(14605,'1963-08-29','Kellyn','Cools','M','1988-03-12'),(14606,'1958-08-18','Kish','Kroon','F','1989-08-28'),(14607,'1953-06-05','Suzette','Selvestrel','M','1987-03-03'),(14608,'1957-08-21','Ger','Bridgland','M','1988-08-13'),(14609,'1958-07-05','Bartek','Picel','M','1986-08-29'),(14610,'1954-08-10','Lijia','Merle','M','1989-11-10'),(14611,'1952-12-06','Marsja','Coors','M','1990-10-18'),(14612,'1961-02-12','Sukumar','Reutenauer','M','1990-06-05'),(14613,'1959-02-20','Kien','Herath','M','1985-08-08'),(14614,'1960-01-22','Christoph','Raczkowsky','F','1988-03-13'),(14615,'1961-07-15','Dinkar','Mitchem','M','1994-05-24'),(14616,'1957-07-29','Kokou','Rouquie','F','1996-03-25'),(14617,'1963-10-22','Tse','Parfitt','F','1989-01-23'),(14618,'1964-09-04','Cedric','Brlek','F','1987-02-04'),(14619,'1958-04-10','Debaprosad','Lukaszewicz','M','1996-11-01'),(14620,'1954-06-15','Jianhua','Erev','F','1988-08-04'),(14621,'1953-01-17','Souichi','Wixon','F','1986-04-15'),(14622,'1954-10-25','Jixiang','Lung','F','1993-07-14'),(14623,'1955-09-09','Gina','Savasere','F','1990-06-15'),(14624,'1964-11-18','Moon','Rosin','M','1996-04-10'),(14625,'1958-01-29','Kitty','Szemeredi','F','1997-03-06'),(14626,'1956-08-08','Adib','Tramer','M','1988-11-09'),(14627,'1955-05-11','Reinhold','Zastre','M','1991-04-12'),(14628,'1962-05-24','Pranjal','Vandervoorde','F','1989-02-20'),(14629,'1957-08-27','Uinam','Lukaszewicz','F','1988-11-04'),(14630,'1957-09-24','Petter','Sidje','M','1989-07-03'),(14631,'1963-01-18','Theirry','Pulkowski','M','1994-06-10'),(14632,'1955-08-02','Gudjon','McClurg','M','1987-08-01'),(14633,'1959-04-20','Uli','Schahn','M','1989-11-15'),(14634,'1955-08-04','Shirish','Lamba','F','1989-05-08'),(14635,'1961-05-07','Toshimo','Ratnakar','F','1989-07-25'),(14636,'1958-01-16','Ottavia','Rothe','F','1989-12-23'),(14637,'1956-01-30','Aruna','Syrzycki','M','1992-01-26'),(14638,'1956-10-09','Herb','Kroll','M','1995-06-11'),(14639,'1954-04-03','Arvind','Hempstead','F','1987-11-08'),(14640,'1952-10-17','Toshimori','Kornatzky','M','1985-05-07'),(14641,'1953-05-08','Marsha','Farrow','M','1989-02-18'),(14642,'1955-06-29','Florian','Kuhnemann','F','1987-06-05'),(14643,'1964-05-26','Toshimitsu','Ozery','M','1990-03-24'),(14644,'1956-11-27','Yefim','Oxman','F','1992-05-13'),(14645,'1955-03-06','Laurentiu','Glinert','F','1987-05-01'),(14646,'1953-03-06','Jiafu','dAstous','M','1997-04-11'),(14647,'1959-01-13','Elliott','Fioravanti','M','1991-12-07'),(14648,'1955-03-28','IEEE','Lorys','M','1986-11-16'),(14649,'1961-04-03','Nigel','Parfitt','M','1986-06-12'),(14650,'1961-07-22','Yuqun','Georg','M','1986-10-04'),(14651,'1963-02-11','Bedrich','Hopewell','F','1988-01-07'),(14652,'1962-03-01','Dannz','Jayawardene','M','1986-03-31'),(14653,'1963-05-14','Franziska','Macedo','F','1985-12-17'),(14654,'1955-07-25','Moheb','Remmele','F','1989-07-24'),(14655,'1955-03-06','Jingling','Segond','M','1987-06-03'),(14656,'1953-11-11','Ziyad','Poupard','M','1993-06-24'),(14657,'1957-07-09','Saddek','Casperson','M','1998-01-26'),(14658,'1963-01-19','Mohd','Morton','M','1996-10-28'),(14659,'1952-11-19','Sashi','Adachi','F','1985-03-16'),(14660,'1958-02-03','Geoffrey','Bugaenko','F','1995-07-21'),(14661,'1961-01-15','Munir','McAlpine','F','1987-04-22'),(14662,'1958-08-15','Maya','Maquelin','F','1989-08-03'),(14663,'1963-04-26','Xiaoqiang','Schueller','M','1997-01-08'),(14664,'1957-06-20','Stafford','Lores','F','1990-03-21'),(14665,'1955-11-09','Honesty','Brlek','F','1995-05-12'),(14666,'1959-01-04','Rosalie','Strooper','M','1986-10-28'),(14667,'1955-04-13','Khatoun','Slutz','F','1992-11-29'),(14668,'1952-03-07','Weicheng','Covnot','F','1992-08-10'),(14669,'1960-06-06','Faiza','Hettesheimer','M','1985-05-31'),(14670,'1953-04-17','Rance','Karnin','M','1995-08-24'),(14671,'1964-02-23','Elliott','Perri','F','1986-11-28'),(14672,'1964-07-01','Parto','Pietracaprina','M','1988-07-23'),(14673,'1957-08-22','Dinkar','Pusterhofer','M','1993-12-10'),(14674,'1955-08-10','Rosalie','Engelmann','F','1990-07-07'),(14675,'1955-08-02','Teunis','Angel','F','1988-09-25'),(14676,'1952-09-30','Bikash','Zedlitz','M','1989-04-07'),(14677,'1955-11-29','Herbert','Sifakis','M','1987-02-12'),(14678,'1953-07-09','Angus','Constantine','F','1992-01-06'),(14679,'1959-12-31','Danae','Chepyzhov','F','1993-12-01'),(14680,'1964-06-27','Martine','Katzenelson','F','1990-08-04'),(14681,'1955-12-14','Jaihie','Suermann','F','1996-07-04'),(14682,'1960-11-19','Jamaludin','Lalonde','M','1988-11-10'),(14683,'1955-03-02','Alois','Basart','M','1986-12-02'),(14684,'1954-02-09','Jayesh','Przulj','F','1993-05-10'),(14685,'1959-03-13','Deborah','Kawashimo','F','1987-05-15'),(14686,'1962-12-21','Oldrich','Deville','M','1990-07-31'),(14687,'1959-11-27','Sakthirel','Osgood','F','1985-03-19'),(14688,'1964-10-20','Ute','Ullian','M','1985-05-23'),(14689,'1957-01-22','Xuejun','Staudhammer','F','1989-03-21'),(14690,'1953-11-07','Yechezkel','Bellone','F','1986-02-25'),(14691,'1958-05-10','Ulf','Bolsens','M','1986-04-07'),(14692,'1952-08-16','Annemarie','Lamba','M','1990-08-01'),(14693,'1952-12-08','Brewster','Stranks','F','1986-05-05'),(14694,'1964-04-23','Nigel','Suessmith','F','1987-08-30'),(14695,'1956-07-25','Udo','Cromarty','F','1986-01-04'),(14696,'1963-08-17','Shuky','Binkley','M','1997-02-28'),(14697,'1958-08-12','Emdad','Thibadeau','F','1985-08-02'),(14698,'1964-03-13','Kirk','Kambil','F','1992-07-02'),(14699,'1963-11-29','Rosalyn','Grabner','M','1990-02-16'),(14700,'1955-03-08','Ghassan','Taneja','M','1992-02-28'),(14701,'1963-08-22','Kwee','Nittel','M','1986-08-12'),(14702,'1964-12-18','Shrikanth','Keustermans','F','1988-06-13'),(14703,'1953-11-11','Boutros','Gonthier','M','1989-09-23'),(14704,'1962-05-16','Masato','Maierhofer','M','1989-07-02'),(14705,'1956-12-26','Stella','Leonhardt','F','1985-09-16'),(14706,'1960-02-03','Hatem','Guting','M','1986-06-07'),(14707,'1956-04-29','Dung','Barreiro','M','1989-06-09'),(14708,'1957-11-19','Divier','Hofstetter','M','1989-11-15'),(14709,'1963-11-16','Gennady','Gente','M','1987-06-25'),(14710,'1954-06-03','Mahmut','Hainaut','F','1988-09-18'),(14711,'1963-11-08','Bangqing','McDermid','F','1992-02-27'),(14712,'1957-12-15','Atreyi','Bauknecht','F','1986-08-31'),(14713,'1955-07-15','Terresa','Ballarin','F','1987-10-11'),(14714,'1959-11-08','Anwar','Ghemri','F','1995-12-31'),(14715,'1960-07-07','Chuanyi','Knightly','F','1998-05-22'),(14716,'1954-01-31','Cullen','Kusakabe','F','1992-08-26'),(14717,'1954-04-04','Willard','Marsiglia','M','1990-02-10'),(14718,'1956-07-04','Arto','Gniady','F','1987-09-11'),(14719,'1960-05-06','Willard','Luga','M','1987-10-09'),(14720,'1962-08-11','Shushma','Trystram','F','1987-12-08'),(14721,'1961-08-23','Jordanka','Vanwelkenhuysen','F','1988-04-06'),(14722,'1954-06-19','Sachin','Jakobus','F','1988-10-25'),(14723,'1953-08-23','Constantino','Assaf','M','1985-05-24'),(14724,'1955-12-19','Aron','Lemarechal','M','1986-09-10'),(14725,'1954-09-09','Vatsa','Waterhouse','F','1995-07-23'),(14726,'1960-03-10','Uri','Weedman','M','1987-08-27'),(14727,'1961-06-28','Maik','Rathonyi','F','1996-04-07'),(14728,'1959-03-05','Serap','Cichocki','M','1986-07-09'),(14729,'1963-11-09','Zissis','Pusterhofer','F','1990-01-09'),(14730,'1959-03-01','Deniz','Hanabata','M','1993-04-06'),(14731,'1964-02-27','Hyuckchul','Roccetti','F','1989-08-28'),(14732,'1952-05-01','Heejo','Ohori','M','1992-03-25'),(14733,'1962-09-23','Adam','Hofting','F','1993-01-23'),(14734,'1957-10-31','Uri','Danner','M','1986-09-10'),(14735,'1962-01-21','Hisao','Kavanagh','M','1993-12-04'),(14736,'1963-01-19','Martial','Bala','F','1996-02-29'),(14737,'1961-07-17','Houman','Impagliazzo','M','1998-01-11'),(14738,'1956-08-20','Changho','Himler','M','1990-04-06'),(14739,'1963-03-31','Ute','Piancastelli','M','1985-12-26'),(14740,'1962-05-08','Tonny','Welham','F','1985-12-26'),(14741,'1953-03-08','Dinkar','Menyhert','M','1993-02-28'),(14742,'1959-01-13','Hairong','Renear','F','1992-06-25'),(14743,'1959-03-28','Moriyoshi','Murillo','M','1994-11-22'),(14744,'1962-04-02','Uri','Munos','F','1993-10-12'),(14745,'1953-10-07','Dines','Penttonen','M','1993-01-14'),(14746,'1952-07-19','Uri','Baalen','F','1995-07-28'),(14747,'1963-04-26','Toong','Leppanen','M','1986-02-01'),(14748,'1958-04-19','Marek','Shihab','M','1989-02-09'),(14749,'1957-04-21','Rutger','Swiss','M','1997-06-11'),(14750,'1955-05-02','Sadok','Boguraev','M','1994-11-02'),(14751,'1955-03-15','Kazunori','Shackel','M','1990-03-24'),(14752,'1952-03-21','Mariusz','Azuma','M','1989-07-23'),(14753,'1953-05-21','Fuqing','Colorni','M','1994-05-17'),(14754,'1964-05-27','Leon','Garnham','M','1992-06-02'),(14755,'1961-03-18','Alejandra','Stanger','M','1997-07-07'),(14756,'1953-09-15','Mohua','Plesums','M','1992-12-10'),(14757,'1964-01-26','Kerhong','Eiter','M','1988-05-04'),(14758,'1957-07-12','Adin','Bolsens','M','1998-04-06'),(14759,'1952-10-03','Akeno','Valette','M','1990-01-06'),(14760,'1960-05-15','Cathie','Birge','F','1991-08-07'),(14761,'1952-07-19','Yunming','Rettelbach','M','1993-05-21'),(14762,'1962-12-19','Kayoko','Bolotov','M','1986-08-15'),(14763,'1952-03-19','Ayakannu','Hedayat','M','1989-12-28'),(14764,'1958-05-08','Ronghao','Callaway','F','1988-05-10'),(14765,'1961-07-01','Maria','Montemayor','F','1987-06-24'),(14766,'1957-05-10','Jaewoo','Gerteisen','F','1992-11-01'),(14767,'1963-10-13','Jianhua','Merle','M','1992-10-21'),(14768,'1958-07-06','Khedija','Winter','M','1985-05-15'),(14769,'1964-01-28','Paraskevi','Demeyer','M','1990-03-05'),(14770,'1957-10-17','Claude','Cusworth','M','1994-01-27'),(14771,'1958-02-23','Lene','Chelton','F','1992-12-11'),(14772,'1959-12-16','Sachin','Bugrara','F','1998-08-26'),(14773,'1958-01-18','Phuoc','Hutton','M','1985-12-01'),(14774,'1954-10-05','Gio','Sigstam','M','1988-03-27'),(14775,'1962-04-30','Rutger','Nitta','M','1985-09-07'),(14776,'1954-08-10','Khoa','Muchinsky','M','1992-11-28'),(14777,'1954-06-09','Danco','Slobodova','M','1996-09-30'),(14778,'1953-07-18','Bernd','Trystram','F','1995-02-05'),(14779,'1964-01-12','Xianlong','Benaini','M','1989-12-28'),(14780,'1952-09-08','Marlo','Bruckman','F','1986-09-19'),(14781,'1957-06-05','Huican','Rissland','F','1986-07-13'),(14782,'1961-01-15','Mizuhito','Highland','M','1989-06-13'),(14783,'1964-07-26','Gennadi','Fasbender','F','1987-06-30'),(14784,'1960-07-22','Zdislav','Isard','F','1991-07-28'),(14785,'1955-04-23','Zhonghua','Kaiser','M','1985-10-15'),(14786,'1962-02-17','Duke','Hainaut','M','1988-06-03'),(14787,'1960-02-19','Irene','Poujol','M','1995-08-18'),(14788,'1957-09-12','Eishiro','Vigier','M','1986-11-27'),(14789,'1954-05-26','Pintsang','Lanphier','F','1990-08-14'),(14790,'1956-07-18','Leucio','Awdeh','M','1994-04-24'),(14791,'1952-12-12','Magy','Garrabrants','F','1992-02-17'),(14792,'1964-11-23','Aiichiro','Michaeli','M','1993-04-07'),(14793,'1954-11-11','Stein','Uchoa','M','1987-02-14'),(14794,'1959-12-02','Sreekrishna','Munro','F','1994-02-06'),(14795,'1964-06-07','Dung','Merkl','F','1986-07-04'),(14796,'1958-04-15','Huan','Chepyzhov','M','1992-10-25'),(14797,'1957-06-22','Gonzalo','Bala','M','1991-11-02'),(14798,'1953-10-07','Souichi','Giveon','M','1992-09-11'),(14799,'1963-04-03','Mrinalini','Ponthieu','M','1986-06-07'),(14800,'1964-08-29','Mabry','Camurati','F','1990-09-13'),(14801,'1953-05-02','Peternela','Middleton','M','1995-04-06'),(14802,'1955-07-03','Almudena','Kamble','F','1991-03-23'),(14803,'1955-09-17','Faiza','Rodite','M','1991-09-08'),(14804,'1961-07-21','Danai','Erev','M','1990-06-11'),(14805,'1956-07-05','Elliott','Ramalingam','M','1990-07-15'),(14806,'1955-12-18','Jaroslava','Perry','F','1996-08-28'),(14807,'1954-05-30','Miquel','Zweizig','M','1990-08-12'),(14808,'1957-10-08','Pragnesh','Billingsley','M','1987-03-07'),(14809,'1959-07-16','Leaf','Wrigley','M','1996-10-24'),(14810,'1959-10-07','Sreekrishna','Gips','F','1988-12-04'),(14811,'1962-11-28','Sigeru','Hutton','M','1996-01-10'),(14812,'1959-06-27','Zeydy','Peir','M','1989-09-20'),(14813,'1964-08-16','Naftali','Alpin','M','1985-10-21'),(14814,'1955-09-01','Odysseas','Nishimukai','M','1987-10-27'),(14815,'1955-04-15','Valeri','Vanwelkenhuysen','M','1990-10-18'),(14816,'1956-09-17','Lijia','Hebden','M','1990-02-12'),(14817,'1955-04-13','Gaurav','Masaki','M','1988-07-09'),(14818,'1952-04-01','Wayne','Falco','M','1990-07-21'),(14819,'1961-06-01','Mohua','Steinauer','M','1992-11-09'),(14820,'1955-11-26','Poornachandra','Bratsberg','M','1991-09-10'),(14821,'1954-12-09','Oguz','Kilgore','M','1987-03-18'),(14822,'1964-09-22','Indrajit','Shigei','F','1985-05-22'),(14823,'1958-10-07','Debaprosad','Grabner','M','1985-04-01'),(14824,'1957-05-11','Jeane','Luby','F','1986-04-07'),(14825,'1961-12-10','Sachem','Imataki','M','1993-10-24'),(14826,'1954-01-26','Pohua','Radivojevic','F','1990-03-08'),(14827,'1958-05-26','Wuxu','Lortz','F','1985-10-06'),(14828,'1955-09-27','Christfried','Kropf','M','1992-02-04'),(14829,'1958-01-30','Bojan','Wilharm','M','1986-08-01'),(14830,'1953-09-20','Tsz','Trachtenberg','M','1995-06-26'),(14831,'1959-11-13','Jaana','Ulupinar','F','1989-10-29'),(14832,'1956-02-29','Torsten','Siprelle','F','1998-06-23'),(14833,'1956-08-16','Jaques','Welham','M','1985-09-06'),(14834,'1956-11-15','Martijn','Oskamp','F','1987-01-09'),(14835,'1963-05-24','Kamakshi','Emmart','M','1993-04-07'),(14836,'1959-07-04','Chiradeep','Paludetto','F','1986-07-03'),(14837,'1952-06-10','Perry','Cappello','F','1993-06-12'),(14838,'1958-11-22','Inderjeet','Yurek','F','1993-11-21'),(14839,'1952-09-21','Changho','Cronin','M','1986-11-13'),(14840,'1956-02-28','Utpal','Tagansky','F','1995-07-06'),(14841,'1960-08-21','Stein','Poulakidas','M','1989-05-13'),(14842,'1954-07-30','Anneke','Godskesen','M','1991-06-26'),(14843,'1959-09-22','Yaghout','Swick','M','1986-06-23'),(14844,'1956-12-30','Mats','Rabejac','M','1986-10-22'),(14845,'1962-08-10','Theron','Homond','F','1986-01-01'),(14846,'1954-12-13','Magy','Joslin','M','1985-10-23'),(14847,'1964-08-16','Matk','Perng','M','1985-07-06'),(14848,'1957-06-14','Greger','Tagansky','M','1997-05-27'),(14849,'1963-04-03','Aluzio','Ashish','M','1986-04-16'),(14850,'1963-11-28','Shigehiro','Tchuente','M','1985-08-03'),(14851,'1956-07-08','Mani','Krogh','F','1993-03-03'),(14852,'1956-07-09','George','Lindenbaum','M','1985-10-03'),(14853,'1952-06-30','Taiji','Nergos','F','1988-03-07'),(14854,'1953-05-22','Angus','Perko','M','1988-03-12'),(14855,'1961-06-28','Feipei','Bergere','F','1988-11-16'),(14856,'1957-01-30','Bluma','Bernardinello','F','1986-11-26'),(14857,'1957-12-15','Falguni','VanScheik','M','1992-06-28'),(14858,'1961-12-12','Arie','Taubman','M','1991-07-01'),(14859,'1957-04-26','Shiv','Schwaller','M','1994-04-13'),(14860,'1959-03-31','Magdalena','Narwekar','F','1989-04-27'),(14861,'1961-02-02','Bangqing','Piazza','M','1994-07-12'),(14862,'1957-03-03','Jessie','Lung','M','1990-03-25'),(14863,'1956-06-20','Achilleas','Yavatkar','M','1992-10-04'),(14864,'1960-07-15','Yannis','Hebert','M','1988-02-15'),(14865,'1955-08-28','Ute','Serra','F','1986-07-13'),(14866,'1958-03-30','Takahira','Gihr','M','1992-04-07'),(14867,'1957-08-10','Boguslaw','Bauknecht','M','1989-02-27'),(14868,'1960-06-07','Brigham','Lupu','M','1990-07-03'),(14869,'1956-10-21','Mayuko','Redmiles','M','1991-08-19'),(14870,'1964-11-21','Weicheng','Stranks','M','1987-11-11'),(14871,'1954-07-08','Arnd','Kaiserswerth','F','1987-08-06'),(14872,'1958-04-05','Tonny','Zaccaria','M','1985-03-27'),(14873,'1959-07-26','Stepehn','Erev','F','1995-12-08'),(14874,'1954-02-21','Lijie','Socorro','F','1992-01-05'),(14875,'1956-10-04','Chiradeep','Beetstra','F','1991-04-21'),(14876,'1958-09-03','Tadahiko','Ibel','F','1988-07-29'),(14877,'1955-11-15','Arto','Meriste','M','1988-06-06'),(14878,'1960-11-02','Lorien','Arlazarov','M','1985-11-03'),(14879,'1954-02-18','Anyuan','Sigstam','M','1987-12-29'),(14880,'1953-11-18','Conrado','Michaeli','M','1992-09-30'),(14881,'1954-09-20','Demos','Mateescu','F','1992-09-06'),(14882,'1961-06-09','Malu','Matzen','M','1985-12-20'),(14883,'1960-03-01','Mohd','Crabtree','F','1989-05-14'),(14884,'1957-05-08','Mariusz','Reeker','F','1989-06-08'),(14885,'1952-04-20','Mansur','Thisen','F','1994-01-17'),(14886,'1960-07-05','Takahira','Krupka','F','1985-11-05'),(14887,'1957-09-04','Gor','Borovoy','M','1995-02-10'),(14888,'1952-02-14','Temple','Barriga','F','1986-12-09'),(14889,'1955-05-15','Subhash','Solovay','M','1995-10-05'),(14890,'1956-07-01','Akeno','Gonthier','M','1987-06-26'),(14891,'1963-08-11','Lalit','Smeets','M','1988-06-27'),(14892,'1958-12-28','Divier','Anandan','M','1989-10-04'),(14893,'1964-04-18','Jacqueline','Bael','F','1988-05-23'),(14894,'1963-06-30','Achilleas','Picaronny','F','1990-05-06'),(14895,'1957-11-11','Barna','Fioravanti','F','1989-06-25'),(14896,'1960-06-26','Subbu','Levergood','F','1994-08-31'),(14897,'1961-08-22','Alair','Grabner','M','1985-07-07'),(14898,'1961-06-10','Gurbir','Jakobus','M','1986-06-16'),(14899,'1954-02-26','Alejandro','Casley','M','1985-02-22'),(14900,'1956-03-18','Becky','Gecseg','M','1990-10-24'),(14901,'1959-02-20','Paloma','Basawa','M','1999-02-05'),(14902,'1954-11-01','Basant','Zaccaria','F','1991-11-29'),(14903,'1962-05-21','Shalesh','Poehlman','F','1991-11-07'),(14904,'1958-04-05','Chaitali','Ouhyoung','F','1985-09-16'),(14905,'1953-04-19','Karsten','Baja','F','1987-09-14'),(14906,'1953-01-06','Adil','Parveen','F','1987-12-11'),(14907,'1965-01-14','Nakhoon','Luga','M','1986-12-18'),(14908,'1952-05-27','Kerhong','Flanders','F','1985-03-25'),(14909,'1954-12-31','Mohan','Kamble','M','1988-07-27'),(14910,'1956-03-31','Georgy','Bahi','M','1993-03-24'),(14911,'1952-10-20','Xiaobin','Chelton','F','1985-12-30'),(14912,'1958-06-09','Remko','Akiyama','M','1988-08-07'),(14913,'1960-06-11','Karlis','Fujisaki','F','1986-01-15'),(14914,'1953-04-20','Gretta','Benzaken','F','1988-05-23'),(14915,'1952-05-20','Huican','Picco','M','1985-02-26'),(14916,'1957-05-25','Fumino','Narlikar','M','1999-04-01'),(14917,'1964-02-23','Munir','Hofman','M','1994-09-08'),(14918,'1962-10-16','Kellie','Kaiserswerth','F','1986-11-18'),(14919,'1963-02-09','Sajjad','Azumi','F','1992-02-16'),(14920,'1953-07-14','Billur','Eugenio','F','1993-09-18'),(14921,'1955-06-18','Gill','Khasidashvili','M','1991-12-31'),(14922,'1957-05-07','Bluma','Reinhart','M','1989-12-03'),(14923,'1953-10-08','Shuzo','Gyorkos','M','1985-05-15'),(14924,'1958-09-19','Dulce','Keirsey','M','1991-01-23'),(14925,'1952-06-14','Stabislas','Peternell','M','1996-06-15'),(14926,'1954-11-21','Chikara','Suomi','M','1990-10-03'),(14927,'1959-07-27','Jungsoon','Birsak','M','1988-04-28'),(14928,'1955-06-23','Satoru','Mukaidono','F','1985-05-17'),(14929,'1963-08-19','Mads','Hanratty','M','1988-09-17'),(14930,'1954-05-04','Faiza','Yetim','M','1989-10-28'),(14931,'1964-11-15','Heeju','Luef','F','1995-01-07'),(14932,'1963-03-17','JiYoung','Meszaros','F','1987-07-24'),(14933,'1954-04-23','Sergi','Tibblin','M','1989-06-03'),(14934,'1957-10-30','Shaleah','Ecklund','M','1985-02-26'),(14935,'1960-11-05','Francoise','Kaltofen','M','1993-11-20'),(14936,'1952-12-19','Yuqun','Demian','F','1993-09-26'),(14937,'1961-02-17','Duke','Angot','M','1994-09-22'),(14938,'1964-01-03','King','Mitina','M','1986-04-30'),(14939,'1961-10-22','Marc','Randi','M','1994-10-30'),(14940,'1960-01-31','Ramachenga','Showalter','M','1990-08-09'),(14941,'1952-03-21','Nathan','Lichtner','M','1988-12-22'),(14942,'1955-01-22','Heon','Benveniste','M','1987-11-15'),(14943,'1956-06-14','Youngkon','Christianini','M','1989-03-06'),(14944,'1964-01-30','Jixiang','Douceur','M','1991-09-27'),(14945,'1964-05-31','Fumino','Chartres','F','1989-09-09'),(14946,'1961-03-30','Shuzo','Swab','M','1991-10-17'),(14947,'1953-10-25','Stafford','Wossner','M','1991-12-14'),(14948,'1958-10-03','Arumugam','Lanzelotte','M','1995-10-27'),(14949,'1952-09-21','Insup','Reinhart','F','1986-02-01'),(14950,'1958-12-21','Xianlong','Merey','M','1992-05-20'),(14951,'1964-12-30','Temple','Goodrum','M','1991-09-14'),(14952,'1961-11-28','Raimond','Gornas','M','1985-05-24'),(14953,'1964-02-17','Chinya','Wallrath','M','1986-08-25'),(14954,'1955-04-04','Fox','Magliocco','F','1988-08-05'),(14955,'1954-06-23','Boguslaw','Kalefeld','F','1985-02-03'),(14956,'1958-11-29','Jaana','Sherertz','F','1989-01-09'),(14957,'1952-06-21','Turgut','Munke','M','1996-08-19'),(14958,'1960-12-30','Prasadram','Beausoleil','F','1987-05-12'),(14959,'1952-11-08','Kerryn','Hiyoshi','F','1988-04-18'),(14960,'1961-07-30','Willard','Baranowski','M','1987-05-10'),(14961,'1958-02-07','Przemyslawa','Shinomoto','F','1990-04-21'),(14962,'1959-08-26','Vidya','Papastamatiou','M','1987-06-27'),(14963,'1957-07-29','Masali','Gire','M','1988-12-27'),(14964,'1960-10-05','Amalendu','Boyle','F','1987-09-08'),(14965,'1959-07-11','Gila','Swiler','M','1986-01-11'),(14966,'1954-02-23','Zhanqiu','Underwood','F','1986-08-27'),(14967,'1961-03-05','Chenxi','Erbe','F','1996-03-22'),(14968,'1961-12-12','Fox','Trachtenberg','F','1994-04-18'),(14969,'1964-01-23','Hongzue','Himler','F','1986-01-03'),(14970,'1957-04-03','Gererd','Tiemann','M','1988-07-08'),(14971,'1955-04-07','Fan','Simmen','M','1985-12-02'),(14972,'1957-05-27','Kagan','Kakkar','M','1985-09-23'),(14973,'1952-03-25','Fumitaka','Schaad','F','1995-12-01'),(14974,'1964-05-21','Joydip','Adachi','M','1988-01-31'),(14975,'1960-05-11','Masadi','Kinley','F','1987-10-28'),(14976,'1958-10-05','Nadjib','Lorch','M','1988-04-30'),(14977,'1961-01-25','Elrique','Foote','F','1985-04-29'),(14978,'1953-09-08','Fay','Swan','M','1990-03-11'),(14979,'1961-03-28','Steen','Marletta','F','1988-10-04'),(14980,'1958-09-18','Kristinn','Carrere','F','1985-04-04'),(14981,'1960-04-21','Hisao','Smailagic','F','1994-11-17'),(14982,'1952-05-29','Kaijung','Angelov','F','1994-11-19'),(14983,'1955-06-10','Hyuckchul','Pouyioutas','M','1988-12-26'),(14984,'1963-02-17','Sangeeta','Parhami','F','1986-05-04'),(14985,'1958-11-25','Almudena','Syang','F','1988-12-24'),(14986,'1956-11-07','Perla','Srimani','F','1988-01-06'),(14987,'1952-12-14','Tiina','Demeyer','F','1988-11-26'),(14988,'1956-03-27','Khosrow','Pappas','M','1993-03-11'),(14989,'1961-11-08','Shalesh','Marzano','M','1986-03-18'),(14990,'1957-10-10','Leon','Gruenwald','M','1991-11-21'),(14991,'1958-12-28','Odinaldo','Bael','M','1987-10-03'),(14992,'1962-07-20','Yechezkel','Ruemmler','F','1991-01-25'),(14993,'1955-10-29','Sanjay','Koblitz','M','1988-04-20'),(14994,'1956-12-10','Mostafa','Middleton','F','1986-10-15'),(14995,'1962-03-18','Serap','Bharadwaj','F','1991-03-30'),(14996,'1962-12-14','Jianhao','Schahn','F','1985-02-12'),(14997,'1956-07-22','Kshitij','Lamba','M','1985-05-22'),(14998,'1963-06-09','Subir','Brandsma','M','1985-09-26'),(14999,'1958-06-20','Jianwen','Bergere','M','1996-06-05'),(15000,'1959-11-29','Thanasis','Bahi','F','1988-03-27'),(15001,'1964-06-19','Brewster','Kawashimo','M','1985-02-02'),(15002,'1958-08-15','Kristen','Rosch','M','1988-11-09'),(15003,'1961-07-24','Sachar','Androutsos','M','1988-04-05'),(15004,'1952-11-27','Muneo','Esteva','M','1997-07-24'),(15005,'1954-04-02','Kiam','Sadowsky','M','1986-05-23'),(15006,'1963-01-29','Miquel','Cools','F','1986-01-08'),(15007,'1956-02-27','Visit','Sridhar','M','1998-03-15'),(15008,'1956-02-18','Mario','Swab','F','1990-06-04'),(15009,'1963-10-05','Huican','Figueira','F','1986-08-03'),(15010,'1964-06-03','Rosalyn','Meszaros','M','1990-10-10'),(15011,'1964-05-17','Felicidad','Isard','M','1985-07-06'),(15012,'1958-02-15','Xiping','Halloran','M','1991-07-11'),(15013,'1959-07-24','Kauko','Gronowski','F','1989-06-24'),(15014,'1962-11-24','Xiaocheng','Krzyzanowski','M','1988-01-06'),(15015,'1955-02-13','Shawna','Marchegay','M','1990-08-02'),(15016,'1953-05-27','Woody','Gulik','F','1988-12-25'),(15017,'1963-03-22','Xiaobin','Thorelli','M','1986-06-12'),(15018,'1954-08-08','Ramalingam','Prenel','F','1985-02-28'),(15019,'1953-07-29','Qingxiang','Shokrollahi','F','1988-11-02'),(15020,'1959-03-15','Remzi','Denny','M','1988-03-07'),(15021,'1958-05-13','Sarita','Czaja','F','1988-12-21'),(15022,'1964-08-26','Krisda','Mitchem','M','1991-05-10'),(15023,'1962-10-05','Sumant','Dredge','M','1989-07-05'),(15024,'1955-03-06','Yurii','Rullman','M','1985-04-13'),(15025,'1952-12-03','Vincent','Lagarias','F','1989-08-02'),(15026,'1963-12-12','Geoffrey','Manderick','M','1985-03-24'),(15027,'1959-04-17','Sudhanshu','Tomescu','M','1989-03-09'),(15028,'1963-07-25','Toney','Mandell','F','1986-04-22'),(15029,'1954-04-08','Giordano','Koshino','M','1988-03-08'),(15030,'1954-02-21','Rasikan','Nourani','M','1987-11-09'),(15031,'1956-12-22','Mark','Naumovich','M','1992-09-07'),(15032,'1955-05-18','Kish','Zockler','M','1990-12-14'),(15033,'1957-12-27','Junichi','Thambidurai','M','1985-06-04'),(15034,'1956-03-30','Pranas','Hoogerwoord','F','1986-01-08'),(15035,'1959-01-03','Sanjai','Kranzdorf','F','1985-08-22'),(15036,'1953-04-22','Ziva','Delgrande','M','1985-05-18'),(15037,'1963-05-04','Martins','Trystram','M','1994-03-28'),(15038,'1961-06-22','Weidon','Dalphin','M','1986-01-03'),(15039,'1957-12-23','Krister','Huttel','F','1987-04-19'),(15040,'1964-07-04','Moto','Schrooten','M','1996-01-24'),(15041,'1964-06-25','Sham','Staylopatis','M','1991-09-28'),(15042,'1954-07-03','Luise','Litvinov','M','1991-11-30'),(15043,'1952-12-11','Christoph','Ventosa','M','1994-03-17'),(15044,'1960-01-08','Joydip','Vrecion','M','1992-11-29'),(15045,'1956-09-17','Marco','Luby','M','1986-05-14'),(15046,'1963-09-22','Marin','Prochazka','F','1987-03-07'),(15047,'1962-04-03','Tayeb','Chaudhuri','M','1991-12-16'),(15048,'1954-07-15','Werner','Senzako','M','1992-10-15'),(15049,'1954-12-23','Khun','Waymire','F','1987-09-17'),(15050,'1965-01-18','Nikolaos','Kruskal','M','1990-12-17'),(15051,'1959-09-21','Wanqing','Strooper','M','1996-01-20'),(15052,'1955-02-03','Flemming','Kranzdorf','M','1985-04-05'),(15053,'1964-12-25','Shigeu','Raczkowsky','M','1990-09-13'),(15054,'1962-11-20','Shigeichiro','Liedekerke','F','1993-02-11'),(15055,'1953-03-26','Shrikanth','Sherertz','M','1985-11-23'),(15056,'1958-11-06','Babette','Driscoll','M','1985-05-20'),(15057,'1957-03-29','Toshiko','Azulay','F','1986-10-18'),(15058,'1965-01-30','Bouchung','Bugrara','M','1986-05-31'),(15059,'1953-07-24','Moheb','Honglei','M','1993-09-20'),(15060,'1962-05-04','Shigenori','Fairtlough','F','1990-03-12'),(15061,'1963-05-07','Kwangyoen','Hofmeyr','F','1985-11-08'),(15062,'1964-03-25','Mads','Monarch','F','1991-08-10'),(15063,'1959-09-07','Debatosh','Deville','F','1993-02-02'),(15064,'1955-07-27','Wilmer','Comyn','F','1991-06-18'),(15065,'1960-09-17','Xiping','Strehl','M','1991-06-04'),(15066,'1953-06-03','Tomokazu','Oaver','M','1985-06-25'),(15067,'1962-08-02','Nidapan','Uhrig','M','1988-05-04'),(15068,'1958-01-05','Sven','Selvestrel','M','1986-10-09'),(15069,'1952-12-08','Manton','Siksek','M','1987-08-05'),(15070,'1960-06-01','Mani','Delgrossi','F','1994-11-10'),(15071,'1953-10-31','Ayonca','Couchot','F','1988-10-15'),(15072,'1959-01-22','Yuqun','McDermid','M','1993-02-05'),(15073,'1961-10-27','Make','Murthy','F','1986-04-30'),(15074,'1963-06-03','Arnd','Erie','F','1989-09-26'),(15075,'1952-12-13','Radoslaw','Rijsenbrij','M','1986-04-24'),(15076,'1958-06-25','Makato','Shobatake','F','1989-06-28'),(15077,'1954-11-29','Toshiki','Taubenfeld','F','1986-07-19'),(15078,'1964-12-31','Steen','Thiran','M','1993-04-13'),(15079,'1956-10-17','Akeno','Henders','M','1989-01-16'),(15080,'1954-06-13','Moti','Conti','F','1993-11-12'),(15081,'1960-04-16','Ger','Condotta','M','1993-06-26'),(15082,'1953-04-06','Guadalupe','Zirintsis','F','1986-04-01'),(15083,'1958-11-24','Denis','Nicolson','M','1994-03-02'),(15084,'1958-02-27','Aloke','Birke','F','1993-05-21'),(15085,'1962-02-01','Radhia','Douceur','F','1985-05-05'),(15086,'1960-03-17','Billie','Soloway','F','1992-04-19'),(15087,'1954-10-11','Chirstian','Ushiama','F','1988-09-14'),(15088,'1963-05-26','Irene','Skrikant','F','1990-07-14'),(15089,'1952-12-01','Giri','Coney','F','1987-05-14'),(15090,'1960-04-03','Collette','Copas','M','1986-05-18'),(15091,'1959-12-02','Troy','DuCasse','F','1985-02-12'),(15092,'1955-06-22','Remmert','Bahi','F','1985-08-12'),(15093,'1961-04-17','Alain','Kornyak','F','1991-08-16'),(15094,'1952-02-09','Seongbae','Bottner','F','1989-07-15'),(15095,'1961-02-17','Ziya','Hofmeyr','M','1997-12-22'),(15096,'1960-07-18','Sastry','Ulupinar','F','1985-03-05'),(15097,'1961-07-19','Gudjon','Winter','M','1990-06-24'),(15098,'1959-09-14','Shaleah','Hutter','M','1985-10-05'),(15099,'1958-08-27','Mack','Meszaros','M','1988-02-26'),(15100,'1956-12-16','Akeel','Haumacher','M','1988-12-17'),(15101,'1960-09-17','Arlette','Lowrie','M','1992-03-26'),(15102,'1952-07-02','Luigi','Axelband','F','1988-05-21'),(15103,'1964-04-05','Eran','Rosiles','M','1997-02-07'),(15104,'1961-04-20','Badri','Rodite','M','1986-06-13'),(15105,'1953-03-11','Sudhanshu','Itzigehl','M','1986-06-09'),(15106,'1964-07-01','Rutger','Gornas','F','1990-04-12'),(15107,'1962-03-23','Morris','Heijenga','M','1986-04-01'),(15108,'1956-09-28','Odinaldo','Kitsuregawa','M','1993-06-03'),(15109,'1959-11-04','Shim','Beutelspacher','F','1988-09-03'),(15110,'1957-03-26','Martina','Dolinsky','M','1996-06-10'),(15111,'1959-11-23','Nidapan','Yetim','F','1987-08-23'),(15112,'1954-12-12','Anyuan','Heyers','M','1990-06-10'),(15113,'1955-07-15','Zhiguo','Giaccio','M','1987-09-14'),(15114,'1955-08-07','Pantung','Honglei','M','1986-12-21'),(15115,'1963-01-28','Yucel','Stroustrup','M','1988-09-15'),(15116,'1957-01-11','Shih','Schusler','F','1994-09-12'),(15117,'1958-11-20','Yoshinari','Limongiello','M','1987-10-09'),(15118,'1954-09-17','Divier','Valtorta','M','1990-05-04'),(15119,'1957-04-27','Yakichi','Rosaz','F','1991-08-03'),(15120,'1958-03-10','Minghong','Otillio','M','1991-09-26'),(15121,'1959-04-04','Tommaso','Benzmuller','F','1993-06-16'),(15122,'1964-11-21','Make','Chorvat','M','1986-03-28'),(15123,'1953-08-01','Xuejia','Menhoudj','F','1991-12-15'),(15124,'1955-05-06','Adhemar','Percebois','M','1999-02-20'),(15125,'1964-09-13','Heather','Brodal','M','1995-09-07'),(15126,'1962-10-29','Khatoun','Zeidenstein','F','1991-01-12'),(15127,'1956-07-02','Sanjeeva','Binkley','M','1990-05-05'),(15128,'1960-08-13','Kiyokazu','Hofstetter','F','1990-11-11'),(15129,'1955-11-27','Reinhard','Baalen','F','1990-09-10'),(15130,'1959-03-23','Mohua','Puppo','M','1986-06-24'),(15131,'1959-12-16','Mabhin','Speckmann','M','1993-03-04'),(15132,'1957-08-25','Charlene','Argence','M','1987-07-14'),(15133,'1953-08-05','Kagan','Malinowski','F','1988-04-28'),(15134,'1952-08-02','Arun','Luiz','F','1986-08-16'),(15135,'1961-03-16','Koldo','Hitomi','M','1987-06-22'),(15136,'1952-10-11','Eckart','Waeselynck','F','1993-11-17'),(15137,'1956-04-17','Pradeep','Menhardt','F','1997-02-16'),(15138,'1957-08-01','Aiman','Bhattacharjee','F','1987-07-07'),(15139,'1954-03-24','Gor','Strandh','M','1992-04-29'),(15140,'1962-07-31','Yonghong','Schahn','M','1985-12-11'),(15141,'1962-08-13','Takahito','Restivo','M','1986-06-30'),(15142,'1962-02-18','Jahangir','Krogh','M','1989-09-15'),(15143,'1953-08-04','Chiradeep','Krupka','M','1989-01-10'),(15144,'1957-10-03','Geoffry','Binding','F','1985-06-30'),(15145,'1954-08-16','Haldon','Servieres','M','1988-04-19'),(15146,'1958-08-23','Guther','Janocha','M','1988-02-02'),(15147,'1961-04-27','Kwangyoen','Pesch','M','1985-07-31'),(15148,'1956-05-28','Baoqiu','Wendorf','F','1996-09-30'),(15149,'1964-02-11','Erzsebet','Chandrasekhar','F','1992-12-29'),(15150,'1953-12-16','Shugo','Reeker','F','1992-06-22'),(15151,'1953-11-13','Urs','Pouyioutas','F','1987-07-24'),(15152,'1964-06-11','Shridhar','Sidou','F','1991-07-24'),(15153,'1962-10-14','Kazunori','Nilsson','M','1996-02-10'),(15154,'1961-03-21','Fumino','Baranowski','M','1989-03-09'),(15155,'1953-07-08','Leon','Kitsuregawa','F','1994-03-06'),(15156,'1961-07-07','Mechthild','Baby','M','1990-09-10'),(15157,'1961-09-23','Eckart','Ramras','F','1986-03-05'),(15158,'1959-07-12','Gio','Flowers','F','1989-02-13'),(15159,'1953-12-07','Mats','Parascandalo','F','1991-10-05'),(15160,'1962-12-27','Alagu','Iisaka','F','1995-06-20'),(15161,'1956-07-31','Sushant','Sanella','F','1992-12-05'),(15162,'1960-05-01','Holgard','Koblitz','F','1990-08-07'),(15163,'1959-11-05','Subhada','Castellani','M','1985-12-22'),(15164,'1963-06-18','Kiyomitsu','Ghalwash','M','1990-09-21'),(15165,'1956-02-05','Hausi','Morrin','M','1991-03-19'),(15166,'1953-07-21','Golgen','Oehlmann','M','1993-03-09'),(15167,'1959-03-05','Mani','Beznosov','M','1986-05-21'),(15168,'1961-01-16','Gurbir','Plump','M','1987-11-16'),(15169,'1955-10-31','Sanjoy','Matteis','M','1999-05-25'),(15170,'1960-12-06','Mana','Bale','M','1986-09-18'),(15171,'1963-02-05','Brigham','Acton','M','1996-03-05'),(15172,'1960-11-25','Rafols','Pagter','F','1986-06-20'),(15173,'1964-11-16','KayLiang','Naumovich','M','1990-05-05'),(15174,'1956-09-09','Otilia','Salinas','F','1989-04-29'),(15175,'1959-10-12','Lucian','Nyanchama','M','1989-01-01'),(15176,'1953-10-11','Charlene','Sankaranarayanan','M','1987-11-17'),(15177,'1956-07-14','Kousuke','Luiz','M','1989-04-29'),(15178,'1963-06-18','Kazuyasu','Bernini','M','1985-08-21'),(15179,'1953-08-19','Niteen','Bernardeschi','F','1993-01-19'),(15180,'1956-12-23','Shahid','Schiettecatte','M','1988-02-01'),(15181,'1959-12-12','Leif','Reghbati','F','1992-08-13'),(15182,'1958-05-25','Munehiko','Antonisse','F','1992-01-25'),(15183,'1955-04-08','Vasiliy','Whitcomb','F','1996-01-31'),(15184,'1953-10-31','Sachem','Sundgren','F','1996-12-25'),(15185,'1956-08-14','Anoosh','Mitchem','F','1991-12-06'),(15186,'1956-10-27','Kenroku','Birdsall','M','1986-12-19'),(15187,'1953-02-07','Gill','Heusch','M','1997-04-25'),(15188,'1960-12-18','Sudharsan','Weiland','F','1987-01-06'),(15189,'1964-11-09','Pascal','Strandh','M','1988-06-11'),(15190,'1957-02-17','Sasan','Lanteri','M','1992-05-16'),(15191,'1964-02-12','Kazuhiro','Seuren','M','1985-11-24'),(15192,'1956-08-24','Felicidad','Goodrum','F','1989-04-24'),(15193,'1955-12-07','Neelam','Schach','M','1987-01-16'),(15194,'1957-06-04','Jungsoon','Rosar','F','1987-04-21'),(15195,'1954-10-01','Renee','Zaumen','M','1990-08-03'),(15196,'1955-03-12','Souichi','Duclos','M','1986-07-31'),(15197,'1960-11-14','Constantino','Ouhyoung','F','1992-02-27'),(15198,'1963-04-22','Baocai','Rousseau','M','1994-04-02'),(15199,'1953-08-11','Heeju','Bernardinello','F','1986-10-06'),(15200,'1953-11-04','Danco','Brickell','F','1998-01-29'),(15201,'1957-06-23','Hatsukazu','Heering','F','1992-08-24'),(15202,'1954-05-22','Pranay','Irland','M','1986-07-19'),(15203,'1963-12-10','Adly','Fontet','M','1992-12-25'),(15204,'1954-08-18','Garnik','Ouhyoung','M','1994-06-11'),(15205,'1955-03-12','Cheong','Rodiger','M','1987-10-06'),(15206,'1956-07-02','Yaghout','Azulay','F','1988-08-31'),(15207,'1953-05-20','Toshimitsu','Baik','M','1991-07-19'),(15208,'1954-08-17','Sudharsan','Shokrollahi','F','1985-03-22'),(15209,'1961-02-04','Takushi','Luca','F','1987-03-23'),(15210,'1962-01-21','Apostol','Peot','F','1990-07-02'),(15211,'1962-01-27','Abdelaziz','Waterhouse','M','1987-11-06'),(15212,'1964-08-12','Khosrow','Haldar','M','1995-07-08'),(15213,'1957-03-20','Arie','Molenkamp','M','1986-04-25'),(15214,'1960-12-14','Shahid','Bernatsky','M','1992-04-25'),(15215,'1956-03-20','Shridhar','Lichtner','M','1991-02-06'),(15216,'1952-04-24','Zhenhua','Wiegley','F','1990-06-24'),(15217,'1957-01-19','Jianhua','Porenta','F','1987-09-21'),(15218,'1955-05-30','Shuky','Conry','M','1985-12-22'),(15219,'1958-01-23','Rosli','Negoita','M','1990-06-14'),(15220,'1957-08-03','Georgi','Panienski','F','1995-07-23'),(15221,'1962-11-22','Alselm','Kroha','M','1993-10-16'),(15222,'1964-04-17','Gift','Kamble','M','1990-04-07'),(15223,'1954-02-01','Izaskun','Harllee','F','1994-01-02'),(15224,'1958-07-10','Premsyl','Michaeli','F','1987-08-06'),(15225,'1956-04-07','Susanna','Manderick','M','1986-05-25'),(15226,'1961-01-19','Navin','Levergood','F','1988-04-13'),(15227,'1956-12-09','Bernd','Schusler','M','1993-03-15'),(15228,'1953-11-18','Mona','Salvesen','M','1988-01-17'),(15229,'1959-07-12','Xiahua','Acton','M','1986-07-07'),(15230,'1954-01-10','Keiichiro','Suessmith','F','1986-12-10'),(15231,'1953-07-16','Werner','Mondadori','M','1994-05-14'),(15232,'1957-08-12','Jordanka','Scharstein','M','1986-07-01'),(15233,'1954-02-07','Manohar','Lorho','F','1994-12-11'),(15234,'1955-10-18','Jouko','Zhiwei','F','1987-09-03'),(15235,'1964-05-16','Zhongwei','Luff','M','1990-10-16'),(15236,'1956-10-25','Haldun','Perng','F','1985-02-18'),(15237,'1953-09-02','Reinhard','Sadowsky','M','1987-08-17'),(15238,'1959-04-28','Arunas','Vandervoorde','M','1986-06-12'),(15239,'1960-11-04','Guangming','Munke','M','1993-09-29'),(15240,'1962-05-25','Sudharsan','Rajaraman','M','1990-02-16'),(15241,'1962-01-05','Pradeep','Hainaut','F','1988-05-12'),(15242,'1956-02-09','Kasturi','Strehl','M','1988-02-04'),(15243,'1954-02-07','Mountaz','Famili','F','1988-04-08'),(15244,'1963-10-11','Gina','Bail','F','1985-08-22'),(15245,'1962-11-01','Zita','Azulay','F','1994-02-01'),(15246,'1962-12-14','Nechama','Solares','M','1987-11-18'),(15247,'1956-07-18','Ugo','Mungall','M','1994-09-14'),(15248,'1952-03-17','Edwin','Baar','M','1986-02-04'),(15249,'1958-05-26','Guiseppe','Pargaonkar','F','1986-01-23'),(15250,'1956-11-14','Abdelghani','Fraisse','M','1986-05-27'),(15251,'1962-08-11','Morris','Ranst','M','1994-05-27'),(15252,'1952-12-08','Koichi','Skrikant','M','1990-02-12'),(15253,'1954-03-17','Ayonca','Pardalos','M','1985-06-06'),(15254,'1954-07-31','Jessie','Erie','M','1990-08-10'),(15255,'1960-05-08','Supot','Aingworth','F','1990-12-31'),(15256,'1958-11-16','Karoline','Picel','M','1994-12-25'),(15257,'1964-07-03','Ishfaq','Schauser','F','1987-09-16'),(15258,'1953-04-04','Guther','Karcich','F','1985-04-05'),(15259,'1958-06-26','Kauko','Schaft','M','1986-08-20'),(15260,'1956-11-04','Dmitri','Herber','M','1989-03-15'),(15261,'1963-09-11','Katsuyuki','Lenart','F','1995-10-16'),(15262,'1957-09-15','Premsyl','Wursthorn','M','1987-09-24'),(15263,'1952-06-17','Sanjeeva','Loncour','F','1992-01-09'),(15264,'1958-02-24','Christfried','Remmers','M','1995-06-03'),(15265,'1960-03-27','Branimir','Ramsay','F','1994-09-09'),(15266,'1957-08-27','Herbert','Kaminger','M','1991-06-22'),(15267,'1956-04-30','Zita','Streng','F','1988-01-05'),(15268,'1960-01-04','Bernardo','Fujisawa','F','1991-01-21'),(15269,'1955-11-01','Eric','Reghbati','F','1986-08-21'),(15270,'1956-11-23','Premsyl','Beutelspacher','F','1994-05-09'),(15271,'1953-10-17','Shiv','Bernardeschi','F','1986-12-05'),(15272,'1955-09-05','Aruna','Choobineh','M','1991-09-09'),(15273,'1956-02-24','Kwangsub','Clemencon','M','1991-01-05'),(15274,'1952-12-07','Sadun','Alblas','M','1993-01-30'),(15275,'1964-03-18','Yurij','Hasenauer','M','1988-01-31'),(15276,'1959-03-18','Berni','Ruther','M','1993-02-04'),(15277,'1963-06-21','Subir','Chartres','M','1986-12-16'),(15278,'1954-03-22','Adam','Rohrbach','M','1987-10-29'),(15279,'1959-09-16','Foong','Stasinski','M','1987-04-22'),(15280,'1957-07-19','Takushi','Heuter','M','1986-03-26'),(15281,'1956-01-28','Thanasis','Smeets','M','1985-02-07'),(15282,'1960-07-21','Panayotis','Copas','M','1993-01-25'),(15283,'1954-11-26','Lenore','Kermarrec','F','1991-12-16'),(15284,'1956-03-14','Maja','Hiraishi','M','1987-09-24'),(15285,'1957-04-02','Yurii','Veeraraghavan','M','1986-01-03'),(15286,'1957-12-08','Jenwei','Erni','F','1989-11-10'),(15287,'1958-03-03','Zhenhua','Kroll','M','1985-12-12'),(15288,'1960-12-13','Rosita','Rissanen','F','1989-06-21'),(15289,'1964-02-02','Flemming','Lagarias','M','1994-08-17'),(15290,'1963-03-16','Sadegh','Marzano','F','1985-08-25'),(15291,'1963-06-29','Giao','Teitelbaum','M','1988-04-05'),(15292,'1954-12-26','Miyeon','Lammel','M','1986-07-31'),(15293,'1964-04-29','Pantung','Puppo','M','1987-11-27'),(15294,'1956-11-10','Kwangsub','Cyre','F','1992-02-11'),(15295,'1954-06-26','Lobel','Peak','M','1988-04-25'),(15296,'1960-08-07','Rasiah','Templeman','F','1992-05-12'),(15297,'1958-10-11','Maik','Kampfer','F','1990-07-16'),(15298,'1958-01-16','Jungsoon','Azevdeo','M','1986-08-16'),(15299,'1962-02-06','Jeong','Peac','F','1991-12-16'),(15300,'1960-11-10','Jeong','Codenie','F','1993-11-06'),(15301,'1957-09-26','Woody','Puoti','M','1994-12-03'),(15302,'1963-01-12','Kwan','Ozery','M','1985-03-28'),(15303,'1954-01-09','Fumiko','Sewelson','M','1991-10-04'),(15304,'1956-11-03','Menkae','Sethi','F','1987-11-21'),(15305,'1956-01-21','JoAnna','Jayawardene','M','1990-05-12'),(15306,'1964-09-26','Gurbir','Katzenelson','F','1988-05-05'),(15307,'1958-10-02','Rafael','Schrift','M','1988-08-20'),(15308,'1955-11-14','Jackson','Schaft','F','1998-09-12'),(15309,'1964-06-30','Zijian','Kambil','F','1996-04-12'),(15310,'1961-06-26','Parviz','Chinin','F','1987-04-25'),(15311,'1961-07-25','Goh','Swift','M','1988-09-12'),(15312,'1954-08-21','Deniz','Linnainmaa','M','1987-12-26'),(15313,'1959-12-17','Martijn','Baig','M','1995-03-06'),(15314,'1958-10-18','Pradeep','Decleir','F','1988-04-30'),(15315,'1964-09-09','Jayesh','Francisci','M','1990-02-19'),(15316,'1958-06-18','Fumiyo','Marchesini','M','1992-12-11'),(15317,'1959-04-18','Lubomir','Ratnaker','M','1987-06-19'),(15318,'1960-05-08','Duri','Thorensen','M','1995-03-13'),(15319,'1955-02-26','Rafols','Sankaranarayanan','F','1989-03-01'),(15320,'1958-11-15','Susanta','Mahnke','F','1989-02-25'),(15321,'1955-02-15','Ishfaq','Gecsel','M','1991-08-02'),(15322,'1963-12-27','Munehiko','Sidou','M','1985-02-04'),(15323,'1958-08-08','Luerbio','Genin','M','1988-04-02'),(15324,'1953-05-10','Ziya','Lunn','M','1988-10-10'),(15325,'1959-04-06','Maia','Sadowsky','F','1986-01-04'),(15326,'1960-07-29','Bogdan','Mersereau','F','1986-09-26'),(15327,'1964-09-21','Jeanne','Vakili','M','1987-02-22'),(15328,'1961-08-28','Zongyan','Taneja','M','1987-11-05'),(15329,'1954-12-21','Fan','Openshaw','F','1987-06-09'),(15330,'1955-10-08','Jaroslava','Chinal','M','1988-05-30'),(15331,'1953-08-16','Guther','Legleitner','F','1992-09-20'),(15332,'1961-12-29','Aamer','Slutz','F','1989-05-19'),(15333,'1958-05-09','Djelloul','Matzel','M','1992-07-19'),(15334,'1953-11-24','Luerbio','Kuzuoka','M','1987-07-06'),(15335,'1959-09-08','Abdelaziz','Ouhyoung','M','1993-07-28'),(15336,'1959-07-21','Ewing','Gips','F','1991-03-26'),(15337,'1953-10-05','Masaru','Radivojevic','M','1988-08-07'),(15338,'1959-01-19','Caolyn','Wilfing','F','1986-06-24'),(15339,'1964-01-29','Zhonghui','Ranai','M','1992-05-02'),(15340,'1955-02-06','Hairong','Babb','M','1993-01-28'),(15341,'1954-03-06','Shigehiro','Farrow','M','1990-03-04'),(15342,'1956-12-27','Gopalakrishnan','Osgood','M','1992-04-25'),(15343,'1955-05-21','Chaosheng','Luce','F','1985-03-12'),(15344,'1963-12-01','Sven','Morton','M','1988-06-04'),(15345,'1958-12-23','JoAnna','Raoux','M','1987-09-11'),(15346,'1959-09-26','Kirk','Facello','F','1991-12-07'),(15347,'1958-03-30','Przemyslawa','Paciorek','M','1997-03-25'),(15348,'1962-03-06','Kwangsub','Decleir','M','1988-04-13'),(15349,'1959-05-30','Gift','Gulik','M','1985-05-23'),(15350,'1962-10-31','Uwe','Petersohn','M','1990-03-23'),(15351,'1958-02-08','Saniya','Biros','M','1988-01-23'),(15352,'1957-10-15','Sachem','Decleir','F','1993-10-02'),(15353,'1958-10-22','Akeno','Sridhar','F','1993-03-06'),(15354,'1954-10-08','Chikara','Nyrup','M','1985-02-18'),(15355,'1964-09-16','Hisao','Yurov','M','1987-10-09'),(15356,'1955-12-12','Alair','Douceur','M','1993-10-05'),(15357,'1958-01-17','Arne','Dichev','M','1987-06-28'),(15358,'1953-09-27','Zhenbing','Weiland','F','1990-04-25'),(15359,'1956-12-02','Yinlin','Schmiedel','M','1985-10-19'),(15360,'1964-01-07','Xianlong','Neiman','F','1993-05-22'),(15361,'1955-08-20','Vidar','Andreotta','F','1990-11-15'),(15362,'1961-10-17','Takahira','Kusakari','M','1988-12-30'),(15363,'1957-01-18','Frederique','Wroclawski','F','1987-09-29'),(15364,'1964-02-19','Sakthirel','Quittner','F','1986-07-07'),(15365,'1952-03-09','Mikhail','Schiettecatte','M','1986-08-11'),(15366,'1954-08-17','Masaki','Munawer','M','1993-05-09'),(15367,'1952-09-22','Mitsuyuki','Schoegge','M','1991-07-09'),(15368,'1963-07-18','Seongbin','Lortz','F','1999-04-01'),(15369,'1952-10-11','Premal','Penttonen','F','1987-04-07'),(15370,'1955-07-02','Chuanyi','Nilsson','F','1986-09-02'),(15371,'1963-11-16','Shih','Kuszyk','F','1988-11-05'),(15372,'1954-01-22','Nahum','Broder','M','1988-10-12'),(15373,'1962-02-09','Pascal','Stanger','F','1996-03-24'),(15374,'1952-05-24','Jiang','Hiroyama','M','1996-01-06'),(15375,'1953-02-14','Shuho','Manders','F','1985-03-01'),(15376,'1965-01-10','Geoff','Soicher','M','1988-08-14'),(15377,'1953-12-08','Shugo','Aumann','M','1986-12-19'),(15378,'1961-04-28','Shounak','Hiraishi','M','1988-11-23'),(15379,'1957-07-11','Tokuyasu','Gunderson','M','1994-09-04'),(15380,'1961-12-02','Hauke','Demir','M','1985-09-27'),(15381,'1962-10-03','Berna','Jervis','F','1989-06-20'),(15382,'1952-07-28','Alassane','Siegrist','M','1985-12-26'),(15383,'1956-01-22','Shimshon','Kakkar','F','1994-07-21'),(15384,'1958-04-10','Makato','Jullig','M','1989-07-22'),(15385,'1960-01-21','Dung','Szmurlo','M','1987-01-17'),(15386,'1955-02-13','Genki','Sambasivam','F','1987-05-22'),(15387,'1961-12-13','Moon','Shiratori','F','1985-12-04'),(15388,'1953-10-01','Heekeun','Spelt','M','1994-11-12'),(15389,'1963-12-28','Berry','Farrel','M','1994-06-30'),(15390,'1953-07-23','Jiakeng','Soicher','M','1997-01-12'),(15391,'1961-05-14','Cedric','Bonifati','M','1986-02-08'),(15392,'1955-02-07','Pradeep','Markovitch','M','1985-12-17'),(15393,'1964-08-08','Fumitaka','Itzigehl','F','1992-11-25'),(15394,'1961-11-21','Limsoon','Plessier','F','1990-05-03'),(15395,'1952-07-04','Monique','Jakobus','F','1995-05-22'),(15396,'1961-06-17','Marek','Erva','M','1986-04-02'),(15397,'1964-02-29','Remco','Gargeya','M','1989-07-19'),(15398,'1960-02-07','Leaf','Gniady','M','1991-10-06'),(15399,'1961-08-13','Oscar','Mukaidono','F','1985-05-01'),(15400,'1960-08-21','Mayuko','Berendt','M','1989-05-04'),(15401,'1964-05-31','Limsoon','Denis','F','1994-07-07'),(15402,'1956-09-27','Lijia','Lamba','M','1994-02-01'),(15403,'1955-10-12','Hailing','Stavenow','M','1990-03-02'),(15404,'1961-05-26','Insup','Sidhu','M','1992-10-25'),(15405,'1964-11-19','Richard','Munch','M','1989-03-04'),(15406,'1952-11-25','Sariel','Sooriamurthi','M','1992-07-26'),(15407,'1957-12-05','Magy','Zultner','F','1986-03-12'),(15408,'1955-02-27','Maik','Penttonen','F','1988-06-20'),(15409,'1954-08-20','Quingbo','Waterhouse','M','1990-02-09'),(15410,'1954-08-18','Wilmer','Kushner','F','1987-06-09'),(15411,'1954-08-10','Seongbin','Morrin','M','1990-06-02'),(15412,'1954-05-17','Huai','Thiria','M','1985-08-23'),(15413,'1965-01-17','Arvin','Rabejac','M','1993-09-22'),(15414,'1955-06-05','Ramalingam','Rosti','M','1995-09-02'),(15415,'1958-08-23','Claudi','Marquardt','M','1986-06-24'),(15416,'1956-12-21','Toshiki','Savasere','M','1986-02-28'),(15417,'1957-06-07','Mabo','Zhiwei','F','1988-06-02'),(15418,'1963-08-10','Gianluca','Neimat','F','1985-10-25'),(15419,'1960-12-05','Zito','Coney','M','1988-12-10'),(15420,'1955-01-24','Doowon','Oberman','M','1990-04-17'),(15421,'1959-06-20','Yaghout','Papadias','F','1995-04-10'),(15422,'1952-04-26','Vesna','Wolniewicz','M','1991-03-16'),(15423,'1961-01-03','Gretta','Karlin','F','1986-11-18'),(15424,'1954-01-06','Tremaine','Fontet','M','1992-06-11'),(15425,'1955-06-17','Souichi','Apsitis','M','1991-09-23'),(15426,'1960-07-24','Juichirou','Biran','M','1999-09-30'),(15427,'1959-03-06','Aluzio','Aamodt','M','1985-03-03'),(15428,'1953-03-21','Kokou','Ramsay','M','1993-02-17'),(15429,'1957-09-23','Gennady','Alameldin','M','1985-09-22'),(15430,'1963-01-18','Aamod','Egerstedt','M','1985-03-01'),(15431,'1958-04-13','Pragnesh','Litzler','M','1987-12-15'),(15432,'1963-01-13','Adib','Simmen','F','1986-04-16'),(15433,'1955-04-10','Shaowei','Peltason','F','1989-08-20'),(15434,'1960-09-19','Tadahiro','Mahnke','M','1995-09-03'),(15435,'1959-04-01','Aamod','Rijckaert','F','1989-01-07'),(15436,'1964-03-13','Kwangsub','Negoita','F','1998-01-24'),(15437,'1964-01-21','Qiwen','Garigliano','F','1991-04-18'),(15438,'1953-08-17','Constantijn','Munoz','F','1986-12-24'),(15439,'1952-11-24','Shuzo','Gide','M','1998-05-04'),(15440,'1958-08-15','Zhenbing','Dymetman','F','1994-04-20'),(15441,'1954-03-11','Arvind','Weisert','F','1987-05-26'),(15442,'1956-05-17','Seongbae','Hoogerwoord','F','1993-03-21'),(15443,'1959-05-07','Pranav','Melichar','F','1990-05-18'),(15444,'1964-08-01','Shir','Schreiter','M','1988-06-28'),(15445,'1953-04-24','Sachem','Auyong','M','1996-12-30'),(15446,'1961-07-26','Lene','Ariola','F','1991-04-08'),(15447,'1959-08-22','Zhenhua','Sridhar','M','1989-09-13'),(15448,'1963-07-04','Angel','Malabarba','F','1996-03-24'),(15449,'1964-04-17','Yinghua','Kropf','F','1988-01-16'),(15450,'1958-08-27','Ugo','Salverda','M','1999-06-14'),(15451,'1960-03-22','Shounak','Seghrouchni','M','1996-05-03'),(15452,'1954-01-14','Kazuhira','Weedman','M','1985-04-16'),(15453,'1959-07-01','Munenori','Undy','M','1989-03-23'),(15454,'1954-05-20','Hongzue','Cesareni','F','1986-02-27'),(15455,'1959-11-10','Claudi','Kaminger','M','1989-06-19'),(15456,'1957-09-27','Matt','Granlund','M','1987-08-17'),(15457,'1964-07-06','Boalin','Scallan','M','1989-02-20'),(15458,'1963-03-11','Toshiko','Caine','M','1986-10-17'),(15459,'1954-07-29','Nimmagadda','Kusalik','M','1993-08-16'),(15460,'1958-08-12','Mohit','Gerteisen','M','1988-01-25'),(15461,'1954-04-01','Marsha','Gronowski','F','1992-05-16'),(15462,'1959-05-04','Saddek','Thisen','M','1987-08-23'),(15463,'1953-04-24','Make','Gunderson','M','1996-04-21'),(15464,'1956-10-18','Slavian','Glinert','M','1986-10-25'),(15465,'1954-01-22','Seshu','Ducloy','M','1992-07-03'),(15466,'1963-02-11','Younwoo','Dichev','F','1991-02-07'),(15467,'1961-08-25','Tristan','Perng','M','1987-08-20'),(15468,'1963-02-18','Takanari','Fairtlough','F','1990-02-23'),(15469,'1963-04-23','Aksel','Sadowski','F','1986-11-12'),(15470,'1952-03-30','Weiwu','Huhdanpaa','M','1986-07-16'),(15471,'1958-02-13','Olivera','Krybus','M','1986-07-03'),(15472,'1961-09-11','Danco','Constantine','F','1990-04-12'),(15473,'1958-08-25','Nathan','Rikino','M','1994-01-09'),(15474,'1953-09-21','Gilbert','Plumb','M','1985-06-30'),(15475,'1959-04-20','Tsuneo','Merks','M','1991-09-04'),(15476,'1958-06-03','Zhaofang','Langford','F','1986-09-28'),(15477,'1961-11-27','Seshu','Clouatre','M','1991-11-30'),(15478,'1958-06-16','Miyeon','Erbe','M','1994-07-02'),(15479,'1955-10-24','Zhenbing','Soicher','M','1987-01-25'),(15480,'1955-08-06','Kwok','Trogemann','M','1985-04-07'),(15481,'1961-03-11','Barun','Wixon','M','1988-09-12'),(15482,'1954-08-24','Jixiang','Gyorkos','F','1989-12-23'),(15483,'1959-02-01','Danel','Godskesen','M','1993-09-09'),(15484,'1954-06-27','Ortrun','Plesums','M','1989-05-31'),(15485,'1964-07-16','Sadun','Comellas','M','1988-11-07'),(15486,'1964-06-14','Mariangiola','Zhang','F','1989-02-20'),(15487,'1963-08-18','Jacqueline','Marquardt','M','1990-06-29'),(15488,'1955-08-12','Reuven','Gimbel','M','1993-04-04'),(15489,'1952-12-27','Ayonca','Maksimenko','M','1993-04-12'),(15490,'1961-06-21','Guenter','Renear','F','1986-03-15'),(15491,'1953-02-04','Fumiyo','Marrevee','M','1989-08-08'),(15492,'1956-11-20','Jayesh','Kulisch','M','1989-04-02'),(15493,'1960-08-13','Shirish','Milicic','M','1992-06-28'),(15494,'1956-07-28','Rosita','Ambroszkiewicz','F','1994-06-21'),(15495,'1964-06-04','Sven','Rotem','M','1988-05-25'),(15496,'1962-09-03','Shugo','Klerer','M','1987-12-06'),(15497,'1953-08-04','Filipp','Lichtman','M','1989-10-01'),(15498,'1963-02-05','Sven','Vidya','M','1988-07-16'),(15499,'1958-08-17','Tetsushi','Simkin','F','1990-04-24'),(15500,'1958-11-29','Dinkar','Ushiama','M','1997-10-29'),(15501,'1961-11-22','Mandell','Vilarrasa','F','1991-04-03'),(15502,'1964-11-10','Susanne','Rahier','F','1989-04-15'),(15503,'1960-11-25','Stamatina','Tagansky','F','1985-07-18'),(15504,'1954-09-12','Kasturi','Alpin','M','1987-03-16'),(15505,'1954-10-18','Collette','Mikschl','F','1986-08-30'),(15506,'1956-04-20','Zhenbing','Perz','M','1992-09-07'),(15507,'1960-11-27','Mikhail','Luff','M','1988-08-07'),(15508,'1953-05-08','Yoshimitsu','Rettelbach','M','1994-03-03'),(15509,'1962-09-25','Przemyslawa','Puoti','M','1985-08-12'),(15510,'1954-01-13','Inderjeet','Sethi','M','1987-08-29'),(15511,'1955-12-29','George','Kowalchuk','F','1985-05-11'),(15512,'1954-06-29','Mitsuyuki','Waymire','M','1990-10-01'),(15513,'1955-07-13','Hidekazu','Domenig','M','1989-05-20'),(15514,'1957-04-08','Lene','Babu','M','1988-07-23'),(15515,'1960-06-15','Kwok','Ginesta','F','1995-03-24'),(15516,'1957-12-09','Tonny','Ushiama','F','1988-02-22'),(15517,'1955-07-26','Karsten','Bottner','F','1997-03-21'),(15518,'1953-01-26','Uno','Valtorta','F','1987-04-19'),(15519,'1963-08-13','Malu','Tischendorf','M','1985-10-08'),(15520,'1960-01-11','Van','Suermann','M','1988-01-28'),(15521,'1958-07-13','Takahiro','Argence','M','1985-11-16'),(15522,'1961-01-19','Xuejia','Cusworth','M','1994-01-13'),(15523,'1957-10-25','Isaac','Veevers','M','1991-07-02'),(15524,'1960-09-18','Qiwen','Veldwijk','M','1989-06-12'),(15525,'1952-02-18','Masadi','Cherinka','M','1985-11-18'),(15526,'1959-11-21','Yinghua','Birsak','M','1987-12-12'),(15527,'1962-02-21','Ronghao','Falck','F','1994-07-12'),(15528,'1957-01-26','Morrie','Demos','M','1986-12-11'),(15529,'1959-02-03','Jacopo','Joslin','M','1990-06-11'),(15530,'1959-04-12','Yuichiro','Plotkin','M','1991-05-21'),(15531,'1958-09-18','Garnet','Boreale','F','1994-10-12'),(15532,'1954-12-15','Bangqing','Lalonde','M','1992-07-29'),(15533,'1964-04-30','Gift','Gien','F','1989-05-21'),(15534,'1954-02-23','Guozhong','Grabner','F','1987-05-06'),(15535,'1953-04-24','Rimon','Miyakawa','M','1997-05-26'),(15536,'1964-05-06','Herbert','Cmelik','F','1991-08-21'),(15537,'1959-04-19','Debatosh','Rahier','F','1985-10-14'),(15538,'1960-07-09','Masaru','Schnelling','F','1988-02-05'),(15539,'1955-11-22','Shigeichiro','Spieker','M','1985-08-12'),(15540,'1963-05-31','Steen','Mullainathan','M','1988-12-01'),(15541,'1953-10-05','Percy','Erman','F','1992-11-30'),(15542,'1964-03-01','Mariangiola','Hardjono','F','1988-04-26'),(15543,'1954-05-25','Mingdong','Staelin','F','1988-07-30'),(15544,'1960-08-09','Wilmer','Molenkamp','F','1986-01-26'),(15545,'1953-06-25','Masadi','Suri','M','1985-09-10'),(15546,'1961-02-13','Francoise','Zaiane','F','1994-06-30'),(15547,'1964-03-05','Leandro','Murillo','F','1987-02-03'),(15548,'1954-12-07','Sanjai','Caine','M','1985-10-26'),(15549,'1957-05-13','Heping','Cromarty','M','1992-09-17'),(15550,'1955-05-23','Kerhong','Plumb','M','1993-05-29'),(15551,'1962-11-05','Doohun','Birjandi','F','1996-01-16'),(15552,'1962-05-27','Luerbio','Foote','M','1992-01-31'),(15553,'1963-11-22','Zdislav','Pardalos','M','1990-03-29'),(15554,'1960-06-21','Gonzalo','Papadias','F','1991-07-16'),(15555,'1954-07-16','Mona','Birge','F','1989-05-10'),(15556,'1962-10-22','Jianwen','Broomell','F','1988-06-14'),(15557,'1962-08-17','Subhrajyoti','Krichel','M','1996-08-03'),(15558,'1961-01-15','Aron','Pehl','F','1985-12-20'),(15559,'1961-10-07','Zhiguo','Gini','M','1990-03-11'),(15560,'1952-05-14','Xiaoshan','Lakshmanan','M','1990-12-19'),(15561,'1961-09-17','Hideyuki','Tchuente','F','1994-01-09'),(15562,'1961-12-13','Shichao','Lamparter','M','1990-12-29'),(15563,'1952-03-10','Constantino','Zykh','M','1987-04-08'),(15564,'1963-04-29','Lorien','DiGiano','F','1995-05-06'),(15565,'1954-04-27','True','Muchinsky','M','1986-12-16'),(15566,'1955-09-25','Baoqiu','Azuma','M','1988-04-11'),(15567,'1959-12-09','Weicheng','Narlikar','M','1996-12-01'),(15568,'1959-04-20','Subbu','Vingron','F','1987-08-25'),(15569,'1953-12-27','Rosalie','Garnick','M','1988-07-04'),(15570,'1956-01-28','Mohua','Pargaonkar','M','1986-06-18'),(15571,'1955-12-14','Alain','Emden','F','1994-11-23'),(15572,'1960-06-15','Sven','Nannarelli','F','1998-03-08'),(15573,'1959-10-14','Mircea','Piveteau','M','1993-07-12'),(15574,'1964-04-24','Evgueni','Kalloufi','F','1988-12-19'),(15575,'1959-03-18','Frazer','Beidas','M','1992-05-12'),(15576,'1957-05-24','Sadegh','Baak','M','1992-07-16'),(15577,'1961-02-15','Matt','Menhardt','M','1985-10-26'),(15578,'1963-07-23','Serif','Riefers','M','1985-08-08'),(15579,'1963-06-24','Fox','Impagliazzo','M','1987-06-02'),(15580,'1958-08-04','Stepehn','Kusalik','F','1986-06-07'),(15581,'1962-02-10','Mariusz','Plesums','F','1994-09-19'),(15582,'1952-03-02','Tuval','Alpay','M','1989-06-18'),(15583,'1953-06-20','Kasidit','Denny','M','1991-09-22'),(15584,'1957-05-16','Srinidhi','Staylopatis','F','1987-03-17'),(15585,'1963-11-29','Sham','Sudkamp','M','1993-06-14'),(15586,'1959-04-20','Arun','Wuwongse','M','1989-04-10'),(15587,'1961-01-29','Chiranjit','Kavraki','M','1989-05-01'),(15588,'1963-10-13','Gererd','Morrow','F','1993-10-07'),(15589,'1956-10-31','Jaihie','Rehfuss','F','1995-03-20'),(15590,'1956-09-14','Shuichi','Kaminger','M','1986-09-26'),(15591,'1962-07-28','Vidya','Sridhar','M','1986-10-25'),(15592,'1963-05-30','Mohit','Conde','F','1985-07-24'),(15593,'1954-04-25','Jaihie','Gips','M','1996-09-01'),(15594,'1956-07-22','Fumino','Peck','F','1988-11-10'),(15595,'1961-03-06','Tru','Waeselynck','M','1986-04-29'),(15596,'1961-11-22','Bedir','Baba','M','1999-01-09'),(15597,'1962-12-16','JoAnne','Farris','M','1985-11-09'),(15598,'1960-10-26','Kristinn','Kemmerer','M','1986-10-07'),(15599,'1964-11-23','Filipe','Piancastelli','M','1987-02-16'),(15600,'1954-01-17','Mack','Perna','M','1985-04-26'),(15601,'1954-07-08','Carrsten','Anily','F','1988-12-24'),(15602,'1961-10-07','Annemarie','Picel','F','1990-07-27'),(15603,'1952-08-31','Woody','Hooghiemstra','M','1990-03-08'),(15604,'1955-08-21','Nikolaus','Engelmann','F','1992-03-07'),(15605,'1958-05-22','Gil','Tchuente','M','1993-10-24'),(15606,'1961-07-07','Tadanori','Couchot','M','1985-11-29'),(15607,'1959-05-29','Ekawit','Massonet','F','1991-02-17'),(15608,'1957-07-15','Yuichiro','Hopewell','M','1994-09-12'),(15609,'1962-11-13','Hongzue','Peha','M','1987-10-07'),(15610,'1955-10-16','Zhigen','Hebden','M','1991-06-25'),(15611,'1957-09-22','Alexius','Shrader','F','1993-10-06'),(15612,'1963-05-28','Szabolcs','Serna','M','1987-11-25'),(15613,'1960-03-01','Kayoko','Socorro','F','1990-05-29'),(15614,'1962-01-10','Piyawadee','Slaats','M','1994-06-21'),(15615,'1962-05-22','Teruyuki','Mitzlaff','M','1989-01-22'),(15616,'1957-04-10','Hauke','Kaelbling','F','1992-04-06'),(15617,'1957-09-24','Nalini','Bressoud','F','1987-05-01'),(15618,'1956-07-25','Adin','Asser','M','1990-08-12'),(15619,'1962-10-31','Conor','Gyorkos','M','1990-09-02'),(15620,'1964-04-10','Alejandro','Randi','F','1987-02-14'),(15621,'1953-01-08','Zeydy','Sewelson','M','1996-02-05'),(15622,'1957-01-25','Shigenori','Birjandi','M','1993-09-24'),(15623,'1955-04-03','Vishu','Falby','M','1985-09-23'),(15624,'1964-04-15','Marit','Codenie','F','1986-03-15'),(15625,'1963-07-04','Aria','Munos','M','1987-03-10'),(15626,'1961-06-02','Youpyo','McClure','M','1995-02-13'),(15627,'1963-01-08','Chinhyun','Garrabrants','F','1987-11-19'),(15628,'1958-10-12','Fatemeh','Cusworth','F','1991-09-14'),(15629,'1958-02-22','Kensei','Takkinen','M','1990-12-07'),(15630,'1958-01-27','Nigel','Lodder','M','1997-08-06'),(15631,'1959-02-05','Rafols','Petereit','M','1989-06-03'),(15632,'1959-12-11','Christophe','Griswold','F','1990-09-11'),(15633,'1952-02-24','Mikhail','Matteis','M','1992-10-16'),(15634,'1960-07-09','Godehard','Neiman','M','1994-11-17'),(15635,'1958-09-07','Chinya','Muhling','M','1987-10-18'),(15636,'1954-03-04','Siddarth','Coorg','F','1995-06-09'),(15637,'1952-03-24','Vincent','Barinka','M','1992-07-09'),(15638,'1952-07-21','Basil','Perez','M','1992-09-04'),(15639,'1959-11-01','Jackson','Barriga','M','1989-10-05'),(15640,'1961-04-22','Heejo','Luce','M','1990-10-16'),(15641,'1955-01-28','Jaana','Roisin','M','1986-09-25'),(15642,'1956-03-29','Arve','Hempstead','F','1990-10-27'),(15643,'1955-05-22','Anneli','Bednarek','M','1989-11-23'),(15644,'1959-04-15','Zhiguo','Terekhov','M','1990-03-17'),(15645,'1961-02-24','Mingsen','Anido','F','1992-04-30'),(15646,'1954-12-16','Xuedong','Azuma','F','1996-04-13'),(15647,'1957-02-24','Supot','Veevers','M','1987-01-19'),(15648,'1957-11-01','Shaunak','Suppi','M','1985-07-20'),(15649,'1957-04-10','Xiaoqiang','Ariola','M','1993-12-25'),(15650,'1952-05-31','Pascal','Bail','M','1997-11-16'),(15651,'1955-07-15','Huan','Iwayama','F','1985-11-22'),(15652,'1960-04-25','Tokuyasu','Sundgren','F','1985-11-27'),(15653,'1953-11-08','Kiam','Nannarelli','M','1996-08-07'),(15654,'1958-08-19','Kyoichi','Fordan','M','1989-11-19'),(15655,'1958-08-24','Hercules','Tempesti','M','1985-03-02'),(15656,'1952-05-17','Mohammad','Schaaf','M','1987-05-26'),(15657,'1954-11-28','Masoud','Krybus','M','1989-08-31'),(15658,'1958-09-17','Luise','Emden','M','1989-09-17'),(15659,'1959-11-14','Armond','Buchter','M','1989-04-27'),(15660,'1956-01-13','Georgi','Hartvigsen','M','1994-10-13'),(15661,'1958-04-17','Zine','Angelov','F','1988-12-07'),(15662,'1952-10-03','Shooichi','Danner','M','1992-11-03'),(15663,'1964-10-08','Bartek','Maccarone','M','1987-06-27'),(15664,'1952-07-30','Bangqing','Ertl','M','1990-07-21'),(15665,'1962-11-16','Siddarth','Mattern','F','1992-03-02'),(15666,'1954-09-05','Pintsang','Rothenberg','F','1987-01-27'),(15667,'1961-02-12','Isamu','Flasterstein','M','1996-04-11'),(15668,'1952-04-22','Zito','Juneja','M','1989-01-27'),(15669,'1953-07-08','Bartek','Bael','M','1991-05-21'),(15670,'1963-06-02','Kersti','Foong','M','1991-11-24'),(15671,'1954-07-15','Aiman','Back','M','1990-04-24'),(15672,'1957-03-25','Chenyi','Motley','M','1988-12-31'),(15673,'1957-01-06','Berni','Smailagic','F','1986-03-09'),(15674,'1956-02-23','Sachio','Journel','M','1988-04-28'),(15675,'1954-04-11','Mountaz','Chinen','M','1996-12-04'),(15676,'1961-11-24','Ziya','Rijckaert','M','1986-02-23'),(15677,'1953-04-02','Ziva','Condotta','M','1989-06-24'),(15678,'1964-02-02','Suebskul','Barvinok','M','1985-07-12'),(15679,'1963-02-07','Goo','Dulli','M','1995-11-10'),(15680,'1959-02-22','Bernardo','Plavsic','F','1990-04-19'),(15681,'1959-12-11','Shigehiro','Sewelson','M','1988-08-18'),(15682,'1953-01-07','Hiroyasu','Przulj','M','1988-06-20'),(15683,'1952-05-10','Shaunak','Hanratty','F','1992-10-23'),(15684,'1954-12-06','Valeska','Babb','M','1993-12-06'),(15685,'1958-07-12','Kasturi','Facello','M','1992-03-13'),(15686,'1959-04-13','Zita','Servi','M','1988-02-06'),(15687,'1955-08-26','Dekang','Ambroszkiewicz','M','1986-12-09'),(15688,'1963-08-02','Behnaam','Gecsei','M','1992-10-02'),(15689,'1962-09-14','Georgi','Capobianchi','M','1995-03-11'),(15690,'1958-09-07','Shaz','Malinowski','M','1991-06-29'),(15691,'1960-07-26','Venkatesan','Pocchiola','M','1994-01-13'),(15692,'1955-07-21','Falguni','Brobst','M','1989-01-16'),(15693,'1954-04-03','Tomofumi','Ladret','F','1992-09-25'),(15694,'1963-02-10','Leucio','Ibel','F','1992-01-28'),(15695,'1959-03-19','Toshimo','Salvesen','M','1995-06-09'),(15696,'1959-05-06','Matt','Zhang','F','1987-08-21'),(15697,'1962-10-06','Valeri','Piancastelli','F','1987-05-18'),(15698,'1959-07-16','Udo','Michaels','F','1991-08-25'),(15699,'1956-03-27','Charlene','Huxford','F','1994-09-30'),(15700,'1963-07-27','Ibibia','Braccini','F','1993-09-03'),(15701,'1958-10-11','Ult','Prenel','M','1986-12-28'),(15702,'1961-12-23','Roded','Improta','F','1997-07-25'),(15703,'1955-05-02','Chenye','Hanratty','M','1985-11-18'),(15704,'1964-12-25','Hisao','Lamba','M','1996-07-29'),(15705,'1959-12-25','Eldridge','Stenning','F','1988-11-23'),(15706,'1959-05-26','Gad','Koshiba','M','1986-07-25'),(15707,'1964-01-10','Richard','Speel','M','1990-01-23'),(15708,'1955-03-04','Reuven','Kushnir','F','1988-11-26'),(15709,'1956-10-12','Lena','Aloisi','F','1985-03-11'),(15710,'1953-09-03','Aral','Doering','F','1992-02-26'),(15711,'1962-10-02','Ferdinand','Pintelas','M','1990-02-18'),(15712,'1963-11-10','Dietrich','Klerer','M','1991-02-10'),(15713,'1963-08-09','Yefim','Clouatre','F','1998-12-06'),(15714,'1952-10-02','Troy','Bala','F','1986-06-24'),(15715,'1955-02-26','Insup','Ibel','F','1987-10-24'),(15716,'1960-01-10','Flemming','Pargas','M','1988-12-06'),(15717,'1952-02-19','Yuchang','Rabehasaina','F','1991-03-23'),(15718,'1963-08-13','Shmuel','Syrotiuk','M','1988-03-05'),(15719,'1962-06-16','Mack','Bahk','F','1990-05-28'),(15720,'1960-11-20','Gudjon','Asrin','F','1993-05-24'),(15721,'1962-05-27','Perla','Denis','M','1987-04-28'),(15722,'1963-02-24','Tesuro','Giaccio','M','1987-12-17'),(15723,'1952-09-22','Gill','Basagni','F','1990-10-21'),(15724,'1955-04-07','Zengping','Bondorf','F','1993-06-06'),(15725,'1964-07-04','Shuichi','Petersohn','M','1986-06-28'),(15726,'1954-12-23','Zhilian','Parascandalo','M','1985-07-03'),(15727,'1957-10-24','Adamantios','Gewali','F','1987-03-28'),(15728,'1955-04-10','Jaewon','Nooteboom','F','1986-05-30'),(15729,'1956-07-11','Tse','Baalen','F','1987-06-01'),(15730,'1961-02-21','Karlis','Morton','F','1991-07-14'),(15731,'1961-05-19','Bangqing','Kaltofen','M','1985-04-01'),(15732,'1957-04-04','Chaitali','Gerlach','M','1989-08-03'),(15733,'1952-10-28','Amalendu','Lipner','F','1990-03-03'),(15734,'1955-12-12','Manibrata','Rajala','M','1996-12-24'),(15735,'1958-08-25','Shir','Ravishankar','M','1987-09-01'),(15736,'1964-07-17','Shounak','Muniz','M','1987-05-21'),(15737,'1957-09-15','Hatsukazu','Morrow','M','1997-02-09'),(15738,'1960-08-23','Heng','Schlumberger','M','1987-07-14'),(15739,'1953-10-29','Poorav','Bahr','F','1987-02-12'),(15740,'1954-02-22','Stepehn','Pocchiola','M','1988-03-03'),(15741,'1963-12-27','Baruch','Neiman','F','1987-06-26'),(15742,'1963-05-16','Shaibal','Gecsei','M','1991-07-19'),(15743,'1954-06-08','Dante','Chiodo','M','1997-12-27'),(15744,'1952-08-28','Udaiprakash','Solovay','M','1990-04-22'),(15745,'1958-10-17','Hugh','Muhlberg','M','1990-07-01'),(15746,'1958-08-03','Aram','Avouris','M','1987-12-04'),(15747,'1955-01-14','Remmert','Waleschkowski','M','1990-11-06'),(15748,'1962-06-26','Nikolaus','Garrabrants','M','1991-11-17'),(15749,'1963-04-18','Unal','Pargas','F','1987-03-22'),(15750,'1952-07-04','Arumugam','Bresenham','M','1986-11-29'),(15751,'1957-12-26','Sorina','Matzke','M','1987-10-11'),(15752,'1960-02-09','Gro','Lagarias','M','1988-12-24'),(15753,'1954-11-15','Sanjay','Breugel','M','1986-04-22'),(15754,'1958-03-11','Eckart','Fujisaki','M','1988-05-17'),(15755,'1956-02-13','Oksana','Esposito','F','1988-08-06'),(15756,'1961-07-25','Qiwen','Holburn','M','1997-08-05'),(15757,'1963-08-03','Jordanka','Lamma','M','1988-08-26'),(15758,'1961-09-10','Toshiko','Monarch','M','1994-11-05'),(15759,'1957-04-26','Arie','Knightly','M','1988-07-15'),(15760,'1957-02-17','Gaetan','Bondorf','M','1993-01-31'),(15761,'1958-05-24','Ipke','Gulik','M','1994-09-17'),(15762,'1955-04-26','Kien','Impagliazzo','M','1987-12-23'),(15763,'1952-02-19','Barun','Narahari','M','1993-08-03'),(15764,'1956-03-10','Uli','Rettelbach','F','1988-03-12'),(15765,'1955-01-19','Tonny','Taubenfeld','F','1988-01-29'),(15766,'1964-01-26','Dhritiman','Osgood','M','1986-11-14'),(15767,'1954-07-30','Baocai','Broomell','M','1985-06-08'),(15768,'1958-07-28','Jacqueline','Peroz','F','1996-04-26'),(15769,'1954-01-06','Pranay','Oskamp','M','1986-06-16'),(15770,'1952-08-28','Doowon','Ramsey','M','1995-02-25'),(15771,'1959-06-04','Sukumar','Rijckaert','M','1990-10-16'),(15772,'1953-12-25','Otilia','Kawashima','M','1989-03-18'),(15773,'1960-02-16','Clyde','Kropp','M','1988-02-10'),(15774,'1956-09-23','Yoshimitsu','Makinen','F','1991-01-07'),(15775,'1962-03-10','Gurbir','Scallan','F','1989-11-17'),(15776,'1953-12-21','Vasilii','Simkin','F','1993-12-18'),(15777,'1963-03-13','Tran','Hambrick','M','1986-09-29'),(15778,'1952-10-07','Arra','Haumacher','M','1989-09-27'),(15779,'1962-03-02','Abdelwaheb','Zirintsis','M','1991-04-30'),(15780,'1958-07-17','Chinhyun','Ramamoorthy','M','1987-04-02'),(15781,'1956-01-10','Rafail','Gomatam','M','1986-08-31'),(15782,'1959-12-07','Ipke','Munch','M','1989-03-12'),(15783,'1959-08-07','Margareta','Engberts','M','1988-05-22'),(15784,'1963-12-02','Gen','Bernatsky','M','1987-10-31'),(15785,'1962-08-21','Mountaz','Ritcey','M','1992-01-26'),(15786,'1962-02-26','Kyoichi','Spelt','F','1996-03-22'),(15787,'1962-04-05','Arnould','Petersohn','M','1995-06-19'),(15788,'1952-12-23','Taegyun','Deyuan','M','1988-03-14'),(15789,'1956-10-15','Elgin','Veeraraghavan','M','1995-05-31'),(15790,'1960-03-20','Kokou','Schnabel','M','1991-04-03'),(15791,'1960-05-05','Conal','Wendorf','M','1986-06-21'),(15792,'1964-09-27','Stabislas','Suessmith','M','1993-02-24'),(15793,'1963-03-09','Yannik','Delgrossi','M','1988-05-29'),(15794,'1963-12-14','Serge','Fairtlough','M','1987-02-28'),(15795,'1958-09-28','Val','Ranft','M','1991-03-19'),(15796,'1955-09-06','Kristin','Chappelet','F','1993-04-24'),(15797,'1964-11-20','Qingxiang','Rosis','M','1991-04-24'),(15798,'1964-07-23','Heejo','Rajcani','M','1994-03-02'),(15799,'1952-03-25','Manton','Gelosh','M','1988-05-07'),(15800,'1960-01-28','Kazunori','Strandh','M','1986-01-07'),(15801,'1960-10-02','Munir','Slaats','M','1988-08-08'),(15802,'1962-11-30','Adhemar','Haumacher','F','1985-04-08'),(15803,'1959-04-29','Ranan','Georgakopoulos','M','1994-09-10'),(15804,'1960-04-23','Zdislav','Uehara','F','1990-02-03'),(15805,'1960-10-05','Gretta','Montresor','M','1990-05-20'),(15806,'1958-12-16','Torsten','Kaiser','F','1988-06-17'),(15807,'1957-11-22','Fatemeh','Oaver','F','1989-06-23'),(15808,'1960-12-01','Amalendu','Terlouw','M','1988-06-04'),(15809,'1955-05-09','Mingsen','Antonisse','M','1988-06-07'),(15810,'1962-09-21','Tesuro','Tiemann','M','1986-08-26'),(15811,'1960-10-14','Ramachenga','Dayang','F','1988-07-10'),(15812,'1952-05-30','Luise','Braunmuhl','M','1989-03-19'),(15813,'1958-11-14','Etsuo','Callaway','F','1997-06-01'),(15814,'1958-01-09','Berto','McFarlin','F','1990-03-27'),(15815,'1959-01-16','Jouni','England','F','1990-05-25'),(15816,'1964-02-17','Cedric','Gihr','M','1986-10-21'),(15817,'1964-05-19','Kagan','Frolund','M','1990-12-04'),(15818,'1959-11-12','Ronnie','Tetzlaff','M','1987-08-06'),(15819,'1955-04-10','Magdalena','Rajcani','M','1987-09-18'),(15820,'1964-02-11','Petter','Kaelbling','F','1993-12-13'),(15821,'1954-02-03','Aleksander','Antonakopoulos','M','1988-06-09'),(15822,'1958-07-04','Fumino','Rissland','M','1990-10-31'),(15823,'1964-02-21','Angus','Langford','M','1994-10-29'),(15824,'1957-07-28','Denis','Schwabacher','F','1988-02-14'),(15825,'1959-08-29','Mani','Cheshire','F','1988-04-09'),(15826,'1963-07-21','Kayoko','Waterhouse','F','1994-05-20'),(15827,'1957-10-10','Sadun','Farris','M','1991-03-14'),(15828,'1962-10-18','Tiina','Schaap','F','1990-08-22'),(15829,'1962-07-29','Sailaja','Sinitsyn','F','1994-01-22'),(15830,'1963-10-22','Yurij','Narwekar','M','1993-09-14'),(15831,'1956-04-17','Arno','Bridgland','M','1986-03-20'),(15832,'1957-04-21','Hausi','Ventosa','M','1988-11-08'),(15833,'1959-11-25','Magy','Pettit','M','1985-12-16'),(15834,'1963-06-14','Changho','Simkin','M','1986-06-14'),(15835,'1962-04-20','Changho','Leaver','M','1993-02-04'),(15836,'1957-10-01','Christophe','Sewelson','F','1985-12-05'),(15837,'1961-05-01','Margareta','Showalter','F','1995-09-27'),(15838,'1963-12-06','Zissis','Montresor','M','1985-12-20'),(15839,'1955-09-02','Thodoros','Quaggetto','F','1991-08-27'),(15840,'1955-07-12','Shuho','Solares','F','1991-02-02'),(15841,'1954-08-20','Aram','DasSarma','M','1994-05-19'),(15842,'1952-03-22','Miyeon','Weedon','F','1991-03-16'),(15843,'1958-07-15','Georgi','Varley','M','1987-04-14'),(15844,'1958-02-18','Christophe','Salvesen','F','1997-08-13'),(15845,'1963-04-07','Achilleas','Felcyn','F','1991-06-03'),(15846,'1953-05-29','Bowen','Litecky','M','1988-10-02'),(15847,'1952-08-28','Shawna','Gniady','M','1993-03-28'),(15848,'1960-03-19','Jiakeng','Gulik','F','1985-09-18'),(15849,'1962-09-30','Miyeon','Morrey','M','1996-01-22'),(15850,'1957-02-06','Alselm','Greenaway','F','1988-03-02'),(15851,'1962-01-05','Alper','Beerel','F','1986-11-27'),(15852,'1964-10-22','Nathalie','Bonifati','M','1988-06-01'),(15853,'1960-05-07','Shai','Basawa','M','1989-11-28'),(15854,'1956-02-28','Yinlin','Montemayor','M','1992-06-07'),(15855,'1952-08-07','Xiaoqiu','Brookman','F','1991-07-28'),(15856,'1959-07-31','Abdelaziz','Bael','F','1987-09-01'),(15857,'1960-02-06','Lorien','Kuhnemann','F','1989-03-05'),(15858,'1960-01-05','Behnaam','Morrin','M','1989-03-04'),(15859,'1962-01-27','Godehard','Hennings','M','1985-03-21'),(15860,'1960-11-01','Haldon','Hoppenstand','F','1985-04-06'),(15861,'1952-02-24','Gio','Anido','F','1988-02-10'),(15862,'1964-04-24','Gao','Wrigley','M','1989-01-27'),(15863,'1959-11-15','Elliott','Schnelling','M','1988-04-19'),(15864,'1959-11-21','Zorica','Bratsberg','F','1986-05-24'),(15865,'1960-01-04','Demin','Otillio','M','1985-05-26'),(15866,'1952-12-21','Angel','Seiwald','M','1986-10-03'),(15867,'1955-02-12','Vincent','Fairtlough','M','1989-08-16'),(15868,'1959-09-23','Utz','Kopetz','F','1988-05-13'),(15869,'1954-12-15','Guoxiang','Bala','M','1988-08-21'),(15870,'1961-06-07','Erez','Yurek','F','1985-03-22'),(15871,'1953-07-06','Jinpo','Muhling','M','1992-07-27'),(15872,'1962-03-14','Goa','Liesche','F','1992-08-21'),(15873,'1961-06-19','Mari','Taubenfeld','F','1994-07-19'),(15874,'1962-10-20','Ewing','Fairtlough','M','1985-11-19'),(15875,'1960-12-25','Anwar','Halevi','F','1995-12-29'),(15876,'1952-09-13','Munehiro','Vakili','F','1985-08-02'),(15877,'1955-03-01','Yannik','Kroll','M','1986-03-02'),(15878,'1956-10-04','Chrisa','Peris','F','1988-08-10'),(15879,'1961-10-27','Douadi','Dechter','M','1985-11-10'),(15880,'1955-01-23','Miquel','Dechter','M','1986-01-30'),(15881,'1964-05-11','Ortrun','Luby','F','1986-09-27'),(15882,'1960-05-01','Gao','Bazelow','F','1990-11-03'),(15883,'1962-05-27','Jixiang','Rosin','F','1985-04-02'),(15884,'1963-08-03','Demin','Mahnke','M','1996-10-17'),(15885,'1955-09-19','Perla','Delgrossi','M','1989-12-17'),(15886,'1960-04-16','Kish','Zuberek','M','1986-12-09'),(15887,'1956-07-17','Sampalli','Lorch','F','1990-05-03'),(15888,'1964-04-14','Salvador','Zumaque','M','1987-08-07'),(15889,'1955-03-06','Sasan','Azumi','M','1986-02-03'),(15890,'1962-09-01','Feiyu','Bratsberg','M','1991-07-26'),(15891,'1957-11-20','Gao','Ferretti','M','1991-03-18'),(15892,'1955-01-29','Lunjin','Pettis','F','1986-09-20'),(15893,'1955-09-17','Hitofumi','Ducloy','M','1991-05-16'),(15894,'1961-11-18','Fai','Demizu','M','1987-01-29'),(15895,'1953-07-18','Ferdinand','Keirsey','M','1993-02-08'),(15896,'1957-03-29','Baruch','Trachtenberg','M','1987-09-15'),(15897,'1964-11-08','Menkae','Perez','M','1995-01-20'),(15898,'1964-03-14','Zengping','Bail','F','1991-03-14'),(15899,'1957-07-07','Ramzi','Baba','M','1991-06-12'),(15900,'1957-07-11','Kwee','Spinelli','M','1991-02-17'),(15901,'1953-07-05','Marsja','Fargier','F','1987-09-23'),(15902,'1954-09-09','Kazuhide','Stille','F','1985-06-27'),(15903,'1956-03-06','Shao','Hedayat','M','1988-06-04'),(15904,'1961-05-29','Arno','Luff','M','1987-04-28'),(15905,'1952-10-08','DeForest','Petersohn','F','1987-09-20'),(15906,'1959-05-31','Zdislav','Dechter','M','1991-06-26'),(15907,'1962-06-06','Lidong','Makinen','F','1992-04-17'),(15908,'1962-06-06','Satoru','Reistad','M','1991-10-23'),(15909,'1962-12-04','Sahrah','Serdy','M','1990-11-03'),(15910,'1955-08-18','Maren','Kornatzky','F','1996-11-29'),(15911,'1952-08-29','Shaibal','Viele','M','1986-06-10'),(15912,'1954-01-09','Piyawadee','Cichocki','M','1985-07-17'),(15913,'1963-02-09','Shigeaki','Mattern','M','1986-04-21'),(15914,'1959-09-04','Tsuneo','Attimonelli','F','1993-11-10'),(15915,'1959-01-20','Freyja','Rahimi','F','1987-03-22'),(15916,'1958-04-28','Bader','Hopewell','M','1985-10-25'),(15917,'1957-05-08','Jaroslava','Einsfeld','M','1986-03-12'),(15918,'1952-08-30','Kotesh','Plesums','M','1991-05-18'),(15919,'1961-03-15','Martine','Kirkerud','M','1990-05-30'),(15920,'1954-02-08','Sanjit','Laurillard','M','1988-10-04'),(15921,'1963-01-08','Ziyad','Manderick','M','1987-10-09'),(15922,'1961-07-27','Khue','Czap','F','1996-10-14'),(15923,'1962-04-28','Boutros','Junet','M','1987-04-26'),(15924,'1956-10-09','Christoper','Turnbull','M','1990-10-06'),(15925,'1958-11-25','Owen','Rosaz','M','1990-06-24'),(15926,'1959-01-28','Chuanyi','Munch','M','1990-12-10'),(15927,'1963-09-21','Dharmaraja','Swick','M','1994-04-22'),(15928,'1958-03-19','Bangqing','Feinberg','F','1986-01-05'),(15929,'1958-04-29','Mingdong','Baak','M','1999-01-30'),(15930,'1957-06-19','Mong','Vieth','F','1990-06-15'),(15931,'1963-06-11','Heather','Crelier','F','1989-06-10'),(15932,'1963-08-06','Zijian','Angelopoulos','M','1989-02-16'),(15933,'1959-12-02','Fei','Broomell','F','1989-06-16'),(15934,'1955-02-06','Kensyu','Shinomoto','F','1985-11-21'),(15935,'1962-05-02','Gio','Dayana','M','1988-01-23'),(15936,'1962-09-02','Boriana','Perz','M','1995-04-15'),(15937,'1958-09-19','Steen','Snyers','F','1986-04-09'),(15938,'1952-05-06','Garnik','Covnot','F','1988-10-16'),(15939,'1952-12-11','Jiang','Lueh','M','1990-01-03'),(15940,'1957-07-22','Boguslaw','Strandh','F','1991-06-01'),(15941,'1952-06-02','Dekang','Nourani','F','1996-04-27'),(15942,'1955-07-07','Murthy','Rosca','M','1986-09-09'),(15943,'1953-12-31','Yakkov','Demke','M','1986-10-18'),(15944,'1954-03-04','Murthy','Mahmud','M','1993-01-14'),(15945,'1952-09-05','Hauke','Larfeldt','M','1986-11-15'),(15946,'1954-02-19','Sham','Onuegbe','M','1985-03-28'),(15947,'1959-02-13','Amstein','Bierman','M','1988-11-24'),(15948,'1955-03-05','Karoline','Versino','F','1986-01-14'),(15949,'1954-05-06','Urs','Itzfeldt','M','1996-06-21'),(15950,'1964-01-27','Subir','Baak','M','1991-05-04'),(15951,'1960-01-07','Udaiprakash','Perng','M','1993-06-23'),(15952,'1961-12-16','Marin','Luks','M','1993-11-22'),(15953,'1964-07-26','Make','Steinauer','M','1990-11-04'),(15954,'1960-01-14','Vatsa','Lodder','M','1985-02-28'),(15955,'1953-12-30','Yuguang','Dratva','F','1986-03-31'),(15956,'1957-05-18','Elvia','Matzen','M','1985-05-03'),(15957,'1963-08-31','Steve','Pashtan','F','1988-03-09'),(15958,'1955-11-27','Fumino','Vidya','M','1989-06-06'),(15959,'1964-03-11','Yannik','Milicia','M','1990-05-02'),(15960,'1955-12-23','Lenore','Narahara','M','1991-04-24'),(15961,'1957-08-04','Yucel','Pargas','F','1985-07-15'),(15962,'1964-07-26','Mooi','Barvinok','F','1990-01-13'),(15963,'1963-07-15','LiMin','Lunt','M','1998-01-29'),(15964,'1954-02-06','Tooru','Bashian','F','1992-11-02'),(15965,'1956-09-23','Gudjon','Braccini','M','1986-03-24'),(15966,'1954-04-05','Adit','Carrera','M','1989-10-09'),(15967,'1954-12-05','Ohad','Klyachko','F','1997-05-04'),(15968,'1963-09-30','Moss','Montemayor','M','1988-09-10'),(15969,'1960-09-01','Pranav','Masand','M','1991-09-27'),(15970,'1953-05-21','Hercules','Molberg','M','1994-06-15'),(15971,'1954-09-07','Arumugam','Aloia','M','1988-05-03'),(15972,'1958-02-18','Tadanori','Staudhammer','M','1999-04-10'),(15973,'1959-06-01','Steen','Bratsberg','M','1988-12-26'),(15974,'1959-03-02','Ulises','Nollmann','M','1991-04-05'),(15975,'1957-07-23','Barun','Schueller','F','1985-02-28'),(15976,'1962-10-27','Sangeeta','Joslin','F','1985-12-25'),(15977,'1955-04-30','King','Ballarin','M','1985-11-06'),(15978,'1954-01-31','Kaijung','Wielonsky','F','1986-11-14'),(15979,'1959-06-01','Prodip','Bamford','M','1990-10-26'),(15980,'1964-10-07','Bernardo','Kakkad','F','1992-10-21'),(15981,'1962-11-27','Barna','Daescu','F','1986-10-06'),(15982,'1956-12-19','Percy','Nishimukai','F','1992-04-27'),(15983,'1959-08-16','Aran','Luders','F','1985-10-20'),(15984,'1954-01-25','Kasidit','Marzano','F','1990-10-04'),(15985,'1959-02-27','Hailing','Millington','M','1989-07-01'),(15986,'1958-06-05','Valdiodio','Neimat','M','1998-07-10'),(15987,'1962-12-22','Irena','Ferretti','M','1993-04-11'),(15988,'1958-01-19','Szabolcs','Bierbaum','M','1992-09-22'),(15989,'1953-03-29','Nobuyoshi','Nannarelli','M','1990-10-06'),(15990,'1956-10-07','Hitomi','Denis','F','1988-09-15'),(15991,'1959-12-22','Radhia','Barbanera','M','1991-11-11'),(15992,'1961-03-09','Niranjan','Baek','M','1986-10-06'),(15993,'1952-07-03','Yoshimitsu','Peir','M','1988-03-23'),(15994,'1962-11-12','Jasminko','Delgrange','F','1985-10-28'),(15995,'1957-11-12','Chrisa','Munke','F','1988-03-25'),(15996,'1957-09-21','Prasadram','Kakkad','M','1993-05-19'),(15997,'1962-12-03','IEEE','Kruskal','M','1996-03-09'),(15998,'1964-03-16','Urs','Speel','M','1988-02-13'),(15999,'1959-11-11','Kazuhito','Veeraraghavan','F','1990-02-06'),(16000,'1952-02-09','Marek','Demos','F','1985-04-03'),(16001,'1961-05-29','Gina','Langford','F','1993-02-05'),(16002,'1961-03-27','Shigeu','Coullard','M','1985-06-16'),(16003,'1957-05-26','Pranay','Isard','F','1986-07-09'),(16004,'1961-02-12','Mabry','Hellwagner','M','1989-12-13'),(16005,'1952-03-09','Udo','Sundgren','M','1990-03-13'),(16006,'1962-03-07','Frederique','Matzen','F','1992-08-03'),(16007,'1964-05-30','Premsyl','Dalton','M','1986-02-14'),(16008,'1954-04-21','Xiaoqiang','Skafidas','F','1990-09-03'),(16009,'1962-12-02','Arnould','Denna','M','1990-01-26'),(16010,'1960-12-18','Parke','Olano','F','1987-08-28'),(16011,'1960-10-04','Mohit','Yoshizawa','M','1986-12-04'),(16012,'1962-08-10','Yechezkel','Adachi','F','1985-08-13'),(16013,'1954-10-18','Chanjung','Solares','M','1995-04-01'),(16014,'1958-05-11','Rance','Zizka','F','1985-12-09'),(16015,'1962-02-18','Oddvar','Schaft','M','1991-09-28'),(16016,'1963-01-29','Babette','Keustermans','F','1990-04-04'),(16017,'1958-05-20','Theirry','Lichtman','F','1985-10-04'),(16018,'1954-03-11','Boutros','Papadias','M','1987-10-06'),(16019,'1955-11-30','Chaoyi','Heystek','F','1985-08-01'),(16020,'1963-05-26','Wuxu','Chiola','M','1990-01-04'),(16021,'1964-06-04','Mary','Ananiadou','F','1994-05-21'),(16022,'1954-08-24','Perry','Valiente','M','1991-06-24'),(16023,'1957-05-15','Freyja','Marciano','M','1985-12-01'),(16024,'1960-05-12','Masaru','Mellouli','F','1985-05-02'),(16025,'1952-04-06','Doowon','Luce','F','1985-08-17'),(16026,'1960-08-21','Jessie','Linnainmaa','M','1989-11-20'),(16027,'1958-11-29','Ramalingam','Vadhan','M','1987-05-09'),(16028,'1952-09-20','JiYoung','Takkinen','F','1988-08-12'),(16029,'1963-12-21','Zhilian','Schicker','F','1986-06-24'),(16030,'1956-12-07','Pranas','Hiroyama','M','1991-09-09'),(16031,'1964-11-03','Elliott','Parveen','F','1989-01-17'),(16032,'1961-08-24','Gina','Keohane','F','1993-10-16'),(16033,'1954-08-06','Wayne','Spelt','F','1986-07-14'),(16034,'1963-03-01','Pramod','Conta','M','1994-10-19'),(16035,'1961-04-10','Martial','Jullig','M','1988-02-12'),(16036,'1961-10-02','Alexius','Siksek','F','1985-05-01'),(16037,'1957-05-31','Premsyl','Marchesini','F','1985-05-24'),(16038,'1964-10-16','Sreenivas','Schrift','M','1988-11-08'),(16039,'1956-09-07','Satoru','Menhoudj','M','1989-04-11'),(16040,'1959-12-31','Kwangsub','Munoz','M','1987-07-17'),(16041,'1959-03-15','Shuho','Hemaspaandra','M','1993-11-17'),(16042,'1963-04-16','Siddarth','Shrader','M','1988-01-22'),(16043,'1959-08-04','Leni','Hockney','F','1986-11-04'),(16044,'1956-10-09','Mang','Heinisuo','F','1985-07-11'),(16045,'1958-01-10','Gully','Ishibashi','M','1987-05-07'),(16046,'1961-12-01','Hironobu','Halloran','M','1988-11-04'),(16047,'1963-08-26','Josyula','Rosar','F','1990-08-25'),(16048,'1964-05-13','Rance','Demir','M','1994-12-13'),(16049,'1957-03-02','Bojan','Siepmann','F','1992-05-31'),(16050,'1958-02-26','Khedija','Marrevee','F','1995-04-21'),(16051,'1958-07-08','Yagil','Slutz','M','1989-08-27'),(16052,'1952-06-13','Maria','Rodham','F','1985-11-24'),(16053,'1955-01-18','Jeong','Gniady','M','1996-03-30'),(16054,'1957-07-21','Chandrasekaran','Gurbaxani','M','1988-05-23'),(16055,'1963-04-26','Akeel','Heyers','M','1985-08-12'),(16056,'1955-07-21','Guiseppe','Luke','M','1997-08-06'),(16057,'1957-04-19','Dayanand','Mundy','M','1989-08-06'),(16058,'1955-09-08','Honglan','Pettis','M','1989-06-06'),(16059,'1958-10-15','Munehiro','Rosch','M','1986-07-19'),(16060,'1962-03-25','Apostol','Radhakrishnan','F','1985-12-31'),(16061,'1962-02-23','Sverrir','Luan','M','1985-07-12'),(16062,'1963-02-26','Jaques','Peak','F','1986-01-25'),(16063,'1958-07-17','Parke','Scallan','F','1993-02-14'),(16064,'1963-08-16','Lucian','Murtha','M','1988-01-21'),(16065,'1962-07-05','Kaijung','Karunanithi','M','1987-06-01'),(16066,'1952-12-05','Marsha','Penn','F','1985-09-16'),(16067,'1957-12-09','Lenore','Ramaiah','F','1990-11-26'),(16068,'1952-03-05','Leandro','Zongker','M','1986-09-21'),(16069,'1955-04-13','Mechthild','Rahimi','F','1992-12-21'),(16070,'1960-12-18','Aleksandar','Rissland','M','1991-03-31'),(16071,'1963-07-07','Bedir','Eiron','M','1989-09-17'),(16072,'1953-08-04','Youpyo','Ginneken','M','1993-06-04'),(16073,'1958-05-02','Theirry','Kornatzky','M','1990-10-23'),(16074,'1961-11-07','Rayond','Levasseur','M','1989-03-03'),(16075,'1955-10-29','Aloke','Bashian','F','1991-04-15'),(16076,'1954-11-04','Marko','Ebeling','M','1985-12-21'),(16077,'1952-10-12','Kannan','Heemskerk','F','1987-07-02'),(16078,'1963-05-20','Barun','Brendel','M','1992-12-05'),(16079,'1956-01-08','Leen','Shrader','F','1985-03-31'),(16080,'1963-08-20','Aamod','Domenig','F','1988-05-18'),(16081,'1960-02-12','Conal','Senzako','M','1989-07-13'),(16082,'1962-01-21','Etsuo','Redmiles','F','1992-01-05'),(16083,'1960-03-05','Moie','Hettesheimer','M','1990-11-17'),(16084,'1956-12-04','Margo','Impagliazzo','M','1985-02-16'),(16085,'1960-09-29','Uriel','Douceur','F','1993-06-05'),(16086,'1953-03-25','Mohammad','Denos','M','1986-04-09'),(16087,'1961-12-11','Yurij','Adachi','M','1987-11-22'),(16088,'1955-03-21','Golgen','Gammage','M','1989-07-20'),(16089,'1960-06-12','Gay','Trystram','M','1995-10-27'),(16090,'1962-03-05','Doohun','Jeong','F','1992-06-22'),(16091,'1964-09-28','Yucai','Belinskaya','M','1987-01-10'),(16092,'1957-10-23','Shaowen','Lichtner','M','1988-07-09'),(16093,'1952-02-03','Luise','Tramer','M','1992-02-28'),(16094,'1953-04-14','Berto','Rosar','M','1985-08-31'),(16095,'1960-01-01','Yurij','Peot','F','1993-12-22'),(16096,'1955-11-25','Mayuko','Wallrath','M','1990-08-11'),(16097,'1959-12-24','Qingxiang','Plotkin','M','1988-06-14'),(16098,'1964-12-11','Stella','Fortenbacher','F','1985-09-30'),(16099,'1953-10-14','Mohan','Ferretti','M','1987-04-20'),(16100,'1962-04-20','Mantis','Petereit','F','1986-03-31'),(16101,'1959-11-13','Mohammed','Koshiba','F','1989-06-03'),(16102,'1956-09-11','Yagil','Duclos','F','1991-08-21'),(16103,'1961-03-26','Chanjung','Schieder','M','1993-12-31'),(16104,'1960-08-12','Khatoun','Tyugu','F','1985-10-21'),(16105,'1955-09-05','Alper','Tetzlaff','F','1985-12-31'),(16106,'1959-03-19','Jacqueline','Sullins','F','1995-06-02'),(16107,'1963-12-23','Feiyu','Luit','M','1985-03-30'),(16108,'1960-01-28','Chaitali','Ghemri','F','1989-05-23'),(16109,'1952-08-10','Mooi','Serna','M','1993-08-29'),(16110,'1960-03-06','Aram','Kaiserswerth','M','1988-03-30'),(16111,'1957-11-12','Pantung','Rijckaert','F','1986-01-24'),(16112,'1957-10-02','Kwangho','Molenkamp','M','1995-12-17'),(16113,'1959-02-08','Ranan','Baaleh','F','1988-07-30'),(16114,'1961-04-29','Randy','Albarhamtoshy','M','1998-04-25'),(16115,'1964-11-30','Haldun','Silva','F','1985-11-14'),(16116,'1960-09-13','Monique','Shokrollahi','M','1995-07-02'),(16117,'1955-12-12','Josyula','Felcyn','M','1989-04-25'),(16118,'1955-01-30','Arno','Gimarc','M','1990-04-08'),(16119,'1959-06-02','Itzchak','Munck','F','1992-08-31'),(16120,'1955-05-23','Domenico','Harllee','F','1991-08-14'),(16121,'1964-05-08','Takushi','Greenaway','M','1988-02-08'),(16122,'1962-09-24','Mitchel','Rodham','F','1989-06-12'),(16123,'1959-11-16','Amabile','Marshall','M','1992-02-07'),(16124,'1961-04-08','Jayesh','Perri','M','1985-09-29'),(16125,'1964-08-19','Mori','Alpin','F','1989-11-12'),(16126,'1955-09-23','Tse','Crabtree','M','1988-05-29'),(16127,'1960-03-25','Arvind','Marshall','F','1997-07-22'),(16128,'1964-05-17','Guenter','Bain','F','1994-07-13'),(16129,'1957-08-22','Arnould','Domenig','F','1986-02-15'),(16130,'1955-09-07','Kerryn','Belinskaya','M','1988-11-19'),(16131,'1957-07-02','Cedric','Braunmuhl','M','1985-07-06'),(16132,'1960-11-28','Reinhold','Narlikar','F','1989-08-03'),(16133,'1959-10-04','Franziska','Garnham','M','1988-12-10'),(16134,'1952-08-07','Annemarie','Chaudhuri','F','1986-10-09'),(16135,'1958-11-06','Parke','Morris','M','1989-11-06'),(16136,'1963-03-12','Kamran','Montemayor','M','1993-03-26'),(16137,'1959-10-27','Zvonko','Polupanov','F','1994-07-02'),(16138,'1952-05-30','Leucio','Krzyzanowski','M','1986-04-29'),(16139,'1962-06-27','Susanne','Thorelli','F','1996-03-14'),(16140,'1957-10-27','Shao','Bernini','F','1991-08-10'),(16141,'1958-11-13','Licheng','Karnin','M','1988-02-27'),(16142,'1954-04-21','Berry','Porenta','M','1996-11-19'),(16143,'1957-10-31','Zhensheng','Rosti','M','1988-08-24'),(16144,'1963-11-04','Yakkov','Yurov','F','1991-09-18'),(16145,'1953-02-17','Ziva','Zallocco','M','1995-01-17'),(16146,'1955-02-23','Cathie','Meriste','M','1986-12-22'),(16147,'1954-07-16','Laurentiu','Brandsma','F','1997-09-17'),(16148,'1958-07-25','Anoosh','Kirkerud','F','1993-08-07'),(16149,'1952-02-12','Ennio','Luit','F','1990-12-27'),(16150,'1960-05-18','Irena','Crooks','F','1993-01-07'),(16151,'1953-12-30','Alenka','Axelband','M','1989-05-06'),(16152,'1963-01-24','Ewing','Zuberek','M','1989-01-09'),(16153,'1963-02-07','Shir','Cyre','F','1994-06-17'),(16154,'1954-10-22','Monique','Docker','M','1987-11-07'),(16155,'1958-02-21','Sumant','Baja','M','1995-09-03'),(16156,'1954-09-08','Fei','Kaminger','M','1998-10-09'),(16157,'1957-10-26','Sugwoo','Steenbeek','M','1995-08-26'),(16158,'1957-05-12','Yishai','Kroft','F','1990-04-15'),(16159,'1958-02-20','Koichi','Bala','F','1986-05-30'),(16160,'1956-09-16','Mayuri','Halloran','F','1985-11-24'),(16161,'1958-05-18','Juyoung','Sinicrope','F','1988-02-06'),(16162,'1961-05-06','Moti','Kenevan','F','1987-09-30'),(16163,'1957-11-16','Toshimori','Granlund','M','1992-08-05'),(16164,'1955-01-13','Janche','Kinley','F','1986-08-29'),(16165,'1952-12-07','Shuzo','Cronau','F','1994-09-17'),(16166,'1955-09-19','Eberhardt','Chandrasekhar','M','1999-03-04'),(16167,'1956-09-18','Emdad','Ressouche','F','1987-07-23'),(16168,'1964-02-05','JoAnna','Ashish','M','1986-10-15'),(16169,'1962-11-05','Candida','Dratva','F','1989-03-19'),(16170,'1954-12-17','Aral','McDermid','F','1992-04-10'),(16171,'1963-05-13','Kristinn','Zizka','M','1987-03-04'),(16172,'1957-03-25','Ziya','Pocchiola','M','1986-12-05'),(16173,'1957-05-23','Adhemar','Ranka','M','1989-06-23'),(16174,'1958-06-17','Jinya','Senzako','M','1985-03-24'),(16175,'1952-02-11','Amabile','Baik','M','1997-11-25'),(16176,'1960-08-05','Khalil','Marletta','F','1994-07-30'),(16177,'1958-05-28','Masako','Usdin','M','1994-07-06'),(16178,'1962-09-19','Karsten','Marchegay','F','1988-05-16'),(16179,'1959-01-28','Kiyotoshi','Miyakawa','M','1996-07-23'),(16180,'1953-03-12','Gio','Demir','M','1991-08-20'),(16181,'1956-04-10','Martien','Ranft','M','1986-10-22'),(16182,'1963-09-10','Mantis','Alpay','F','1987-06-28'),(16183,'1961-05-21','Genta','Pintelas','M','1990-06-09'),(16184,'1957-11-03','Jongsuk','Androutsos','M','1985-08-18'),(16185,'1953-03-03','Marin','Winter','F','1987-04-28'),(16186,'1961-04-11','Arve','Ravishankar','M','1988-02-23'),(16187,'1958-07-24','Shin','Matteis','F','1987-05-19'),(16188,'1962-10-01','Jacopo','Kieras','M','1992-01-03'),(16189,'1958-04-06','Luigi','Sigstam','F','1988-07-27'),(16190,'1963-04-23','Constantine','Fandrianto','M','1986-08-13'),(16191,'1960-08-26','Aloke','Schrift','M','1986-02-21'),(16192,'1954-04-14','Leandro','Sigstam','M','1986-10-23'),(16193,'1956-01-18','Basim','Ramsay','M','1986-09-05'),(16194,'1959-10-09','Mikhail','Yeung','F','1986-07-28'),(16195,'1956-11-01','Junsik','Chimia','M','1993-12-27'),(16196,'1962-07-30','Isamu','Casperson','M','1990-05-28'),(16197,'1958-11-19','Sadun','Eldridge','F','1997-11-24'),(16198,'1955-07-30','Sadegh','Sanella','M','1991-02-28'),(16199,'1960-07-09','Xudong','Ritcey','M','1996-02-20'),(16200,'1962-12-28','Eldridge','Aloia','M','1996-08-22'),(16201,'1952-11-18','Krassimir','Olano','M','1987-08-13'),(16202,'1957-01-20','Goh','Czap','M','1989-04-28'),(16203,'1955-01-08','Mori','Kulisch','F','1986-05-19'),(16204,'1958-02-26','Duangkaew','Shackell','M','1989-01-20'),(16205,'1957-06-14','Kerhong','Radivojevic','M','1986-03-27'),(16206,'1953-06-07','Munenori','Demke','M','1992-01-16'),(16207,'1959-03-19','Xiahua','Standera','F','1990-08-23'),(16208,'1962-11-15','Kish','Krohn','F','1990-05-20'),(16209,'1956-09-02','Kristen','Stiles','F','1989-07-08'),(16210,'1964-10-22','Paloma','Hardjono','M','1991-01-18'),(16211,'1961-06-07','Kiyotoshi','Swick','M','1987-08-31'),(16212,'1955-06-05','Izaskun','Glinert','F','1985-12-05'),(16213,'1958-09-22','Eckart','Cairo','F','1993-11-20'),(16214,'1960-08-07','Mohamadou','Steenbeek','F','1991-05-04'),(16215,'1952-04-13','Duri','Eiron','M','1994-02-05'),(16216,'1960-10-30','Venkatesan','Perng','F','1989-02-18'),(16217,'1960-07-16','Phule','Busillo','F','1994-05-27'),(16218,'1953-04-10','Lidong','Hambrick','M','1995-07-25'),(16219,'1954-09-18','Dinkar','Viele','M','1990-10-11'),(16220,'1956-04-12','Alenka','Sooriamurthi','M','1992-10-02'),(16221,'1958-09-06','Chuanyi','Sluis','F','1992-03-29'),(16222,'1955-12-04','Shaz','Thummel','F','1988-10-21'),(16223,'1960-02-07','Eckart','Marsiglia','M','1985-09-04'),(16224,'1952-05-27','Honesty','Slobodova','M','1991-08-25'),(16225,'1963-06-16','Naftaly','Klassen','M','1987-02-13'),(16226,'1956-08-08','Fay','Luan','M','1993-12-12'),(16227,'1953-09-30','Hitomi','Vural','F','1985-09-25'),(16228,'1962-02-28','Lein','Thambidurai','F','1987-07-05'),(16229,'1955-12-24','Ronnie','Lanzelotte','F','1988-09-06'),(16230,'1955-07-16','Ung','Babu','M','1985-08-08'),(16231,'1959-06-13','Cheong','Masamoto','M','1986-01-09'),(16232,'1961-12-19','Susumu','Cullers','M','1996-04-01'),(16233,'1955-11-17','Sushant','Baba','M','1987-03-24'),(16234,'1954-01-18','Jacopo','Basart','F','1986-05-14'),(16235,'1952-05-23','Otmar','Zockler','F','1990-07-25'),(16236,'1960-05-05','Chanjung','Plessier','M','1989-03-06'),(16237,'1955-12-04','Slavian','Leaver','M','1987-08-12'),(16238,'1952-09-23','Takahiro','Kopetz','F','1990-01-19'),(16239,'1959-12-15','Guangming','Kilgore','M','1991-10-06'),(16240,'1956-07-18','Bernice','Bala','M','1987-02-28'),(16241,'1963-11-03','Zeydy','Kalloufi','M','1989-07-28'),(16242,'1952-07-15','Gonzalo','Pelz','M','1990-12-18'),(16243,'1961-04-28','Flemming','Taneja','M','1987-11-30'),(16244,'1961-09-16','Parviz','Strandh','F','1999-02-22'),(16245,'1963-01-24','Mikhail','Collette','F','1992-04-19'),(16246,'1954-08-18','Makato','Masaki','M','1985-06-25'),(16247,'1962-03-29','Mohan','Velasco','F','1991-12-13'),(16248,'1963-10-21','Tadahiro','Masada','M','1988-12-16'),(16249,'1954-02-12','Yagil','Kusakari','F','1989-06-27'),(16250,'1958-04-25','Chinya','Beznosov','M','1988-04-11'),(16251,'1960-06-26','Shih','Stranks','M','1986-07-30'),(16252,'1954-01-20','Carrsten','Mattern','F','1988-07-10'),(16253,'1961-09-21','Srinidhi','Prenel','F','1991-06-10'),(16254,'1961-01-30','Conrado','Koprowski','M','1992-01-21'),(16255,'1953-11-16','Tomokazu','Ohori','F','1988-12-06'),(16256,'1960-10-07','Carrsten','Jakobus','F','1988-05-02'),(16257,'1952-07-21','Zhenhua','Masaki','F','1995-01-09'),(16258,'1957-09-12','Taiji','Rahier','F','1987-01-09'),(16259,'1958-12-20','Lidong','Wolniewicz','F','1998-10-08'),(16260,'1963-04-05','Almudena','Schapiro','M','1993-02-21'),(16261,'1952-02-07','Tetsushi','Makrucki','M','1991-03-27'),(16262,'1955-05-05','Tsuneo','Hatcliff','M','1997-03-18'),(16263,'1959-08-30','Elzbieta','Thiria','M','1987-08-22'),(16264,'1961-04-25','Vidar','Schmiedel','M','1990-07-06'),(16265,'1963-08-15','Oksana','Menhoudj','M','1994-11-06'),(16266,'1952-03-12','Mikhail','Sethi','M','1985-10-25'),(16267,'1959-04-19','Divine','Beznosov','M','1986-09-30'),(16268,'1962-11-11','Guadalupe','Eppinger','F','1988-11-23'),(16269,'1956-09-25','Sanjoy','Condotta','M','1987-05-09'),(16270,'1953-06-15','Khoa','Thorelli','M','1991-03-10'),(16271,'1957-10-06','Zito','Llado','F','1988-01-21'),(16272,'1953-07-23','Shuho','Zeleznik','M','1986-04-16'),(16273,'1958-10-16','Chinya','Sudbeck','F','1989-08-31'),(16274,'1953-06-02','Sadun','Navazio','M','1986-05-19'),(16275,'1964-06-08','Maja','Ruemmler','M','1987-11-25'),(16276,'1960-11-16','Basem','Turnbull','M','1991-04-10'),(16277,'1954-06-04','Irena','Brodal','M','1995-10-01'),(16278,'1954-06-11','Marin','Pokrovskii','M','1989-02-20'),(16279,'1957-09-14','Berhard','Erde','M','1994-11-14'),(16280,'1952-07-29','Henk','Peot','M','1992-01-22'),(16281,'1957-05-26','Lenore','Gustavson','F','1986-01-06'),(16282,'1963-08-17','Sven','Kleiser','M','1990-04-24'),(16283,'1961-01-08','Izaskun','Fortenbacher','M','1987-02-17'),(16284,'1958-11-07','Hugh','Rusterholz','M','1994-11-14'),(16285,'1962-01-05','Ghassan','McFarlan','M','1988-03-22'),(16286,'1961-08-27','Gritta','Stille','F','1986-07-21'),(16287,'1954-04-21','Zhanqiu','Smeets','F','1994-01-30'),(16288,'1956-02-28','Marl','Vernadat','F','1990-02-20'),(16289,'1953-12-08','Muzhong','Rahimi','M','1995-06-23'),(16290,'1957-10-19','Candida','Clemencon','F','1985-11-13'),(16291,'1958-08-17','Surveyors','Kuszyk','F','1992-06-26'),(16292,'1962-07-21','Bluma','Lakshmanan','F','1987-06-05'),(16293,'1954-07-09','Chinhyun','Staylopatis','F','1993-01-31'),(16294,'1962-12-07','Supot','Ballarin','F','1988-03-16'),(16295,'1955-12-29','Yuguang','Kisuki','M','1995-01-13'),(16296,'1958-07-20','Maria','Stellhorn','M','1991-02-05'),(16297,'1956-01-09','Aiman','Brendel','M','1991-11-09'),(16298,'1964-08-11','Anneke','Asrin','F','1990-02-07'),(16299,'1960-01-13','Jaana','DuCasse','M','1994-02-12'),(16300,'1953-10-10','Jackson','Coney','F','1990-09-03'),(16301,'1954-07-17','Yurii','Molenkamp','M','1995-12-27'),(16302,'1955-06-11','Bedir','Speek','M','1985-08-10'),(16303,'1964-02-27','Jamaludin','VanScheik','F','1987-12-06'),(16304,'1959-04-17','Stepehn','Hiroyama','M','1987-09-05'),(16305,'1958-06-30','Herb','Penttonen','M','1985-02-04'),(16306,'1956-08-24','Gor','Nations','F','1994-09-16'),(16307,'1961-11-09','Marlo','Setia','F','1990-07-20'),(16308,'1957-02-12','Yannis','Waterhouse','F','1999-05-08'),(16309,'1961-12-27','Ronnie','Cools','F','1986-03-09'),(16310,'1961-04-15','Yuriy','Docker','M','1993-06-23'),(16311,'1952-05-16','Chinhyun','Baik','M','1992-10-17'),(16312,'1959-09-03','Kiam','Vieri','M','1990-05-14'),(16313,'1955-05-11','Charmane','Wilfing','M','1990-05-03'),(16314,'1952-10-04','Kamakshi','Ravishankar','M','1994-07-04'),(16315,'1957-12-28','Aleksander','Munck','F','1985-04-08'),(16316,'1961-10-03','Breannda','Angelov','M','1991-08-16'),(16317,'1957-06-24','Matk','Rohrbach','M','1989-09-12'),(16318,'1957-04-13','Naftaly','Hiroyama','M','1986-08-10'),(16319,'1962-10-16','Takushi','Hemaspaandra','F','1987-01-05'),(16320,'1955-06-08','Domenick','Ligten','M','1991-01-08'),(16321,'1964-07-16','Parviz','Schlenzig','M','1986-03-04'),(16322,'1958-06-06','Honglan','Mukaidono','F','1991-03-23'),(16323,'1960-09-05','Danae','Herber','M','1985-03-12'),(16324,'1955-07-23','Billie','Bazzichi','M','1986-10-23'),(16325,'1956-01-01','Billie','Picel','M','1995-11-16'),(16326,'1957-07-14','Suvo','Beerel','F','1985-07-03'),(16327,'1958-11-25','Christfried','Huhdanpaa','M','1987-09-09'),(16328,'1963-09-05','Kristof','Hutton','M','1990-04-01'),(16329,'1952-08-31','Yucel','Melter','F','1994-04-15'),(16330,'1958-06-29','Dannz','Erman','M','1987-09-11'),(16331,'1953-03-30','Giap','Garnham','M','1985-12-25'),(16332,'1955-01-30','Nigel','Akaboshi','M','1992-06-21'),(16333,'1960-09-04','Kazunori','Flanders','F','1995-10-19'),(16334,'1957-08-22','Karlis','Chimia','M','1987-01-21'),(16335,'1961-07-10','Richara','Stiles','F','1992-03-10'),(16336,'1956-02-13','Ranan','Akaboshi','M','1989-08-03'),(16337,'1953-05-05','Hironoby','Schaad','M','1986-11-07'),(16338,'1958-08-18','Mayuri','Chartres','F','1990-11-02'),(16339,'1964-09-28','Luise','Gunderson','M','1990-08-01'),(16340,'1957-03-26','Tristan','Riesenhuber','M','1995-12-15'),(16341,'1955-09-18','Boutros','Fendler','F','1985-11-01'),(16342,'1959-09-08','Genevieve','Homond','M','1989-01-11'),(16343,'1957-10-07','Leaf','Itzigehl','F','1988-02-26'),(16344,'1964-03-18','Odoardo','Brlek','M','1992-10-26'),(16345,'1960-08-11','Utpal','Petersohn','M','1987-10-03'),(16346,'1958-06-12','Mrinalini','Snedden','M','1990-06-04'),(16347,'1953-01-16','Vasilii','Yurov','M','1996-04-26'),(16348,'1962-09-17','Xianlong','Lorcy','M','1986-02-27'),(16349,'1963-11-26','Muneo','dAstous','M','1988-02-07'),(16350,'1962-05-19','Mara','Wendorf','M','1992-06-16'),(16351,'1960-03-18','Ferdinand','Kragelund','M','1990-05-30'),(16352,'1961-09-17','JiYoung','Kushnir','M','1994-10-05'),(16353,'1962-08-07','Shawna','Denis','F','1987-09-29'),(16354,'1963-01-30','Maren','Siochi','F','1985-07-23'),(16355,'1953-03-16','Nikolaos','Luca','M','1985-09-02'),(16356,'1964-06-25','Sibyl','Woycyznski','F','1988-12-05'),(16357,'1963-03-15','Arve','Perl','M','1988-09-11'),(16358,'1959-12-18','Rildo','Prenel','F','1989-07-16'),(16359,'1959-08-30','Shounak','Terwilliger','M','1989-05-05'),(16360,'1952-09-16','Sham','Jonsson','F','1987-10-10'),(16361,'1963-07-25','Kazuyasu','Chappelet','F','1986-08-01'),(16362,'1961-08-12','Niranjan','Felcyn','M','1985-04-26'),(16363,'1963-01-14','Avishai','England','M','1991-12-24'),(16364,'1953-11-15','Yifei','Gini','M','1988-09-19'),(16365,'1954-04-29','Janalee','Mellouli','F','1985-04-27'),(16366,'1957-09-28','Siamak','Malinowski','M','1991-10-17'),(16367,'1960-02-20','Shuji','Siksek','F','1997-08-18'),(16368,'1955-04-06','Dinah','Soicher','F','1991-11-05'),(16369,'1962-09-28','Sailaja','Tiemann','M','1993-01-30'),(16370,'1959-10-11','Adit','Cullers','F','1987-07-26'),(16371,'1964-03-25','Duri','Danlos','F','1986-09-26'),(16372,'1961-02-12','Holgard','Terkki','M','1991-06-08'),(16373,'1954-05-09','Narain','Aseltine','F','1987-07-10'),(16374,'1963-05-23','Holgard','Nergos','F','1987-05-21'),(16375,'1963-01-15','Zvonko','Begiun','F','1991-03-06'),(16376,'1964-01-21','Mamdouh','Smailagic','F','1986-07-25'),(16377,'1952-10-27','Duri','Stanger','M','1988-10-02'),(16378,'1962-09-05','Ashish','Zobel','F','1986-06-06'),(16379,'1960-07-27','Tadanori','Marshall','M','1985-10-08'),(16380,'1955-05-02','Zhilian','Chleq','M','1986-06-01'),(16381,'1954-09-25','Phuoc','Naumovich','M','1996-01-13'),(16382,'1955-05-23','Chaoyi','Talmon','M','1987-05-05'),(16383,'1952-07-22','Lidong','Czap','F','1986-09-24'),(16384,'1952-10-30','Dmitry','Heuser','F','1996-12-27'),(16385,'1964-11-25','Houman','Jonsson','M','1991-04-04'),(16386,'1962-08-08','Munehiko','Hebden','F','1986-11-21'),(16387,'1956-12-16','Randi','Bergere','M','1992-04-12'),(16388,'1952-05-03','Subhankar','Georgatos','M','1988-10-17'),(16389,'1963-04-13','Kwangjo','Sadowsky','M','1985-05-11'),(16390,'1963-03-14','Uta','Lundstrom','F','1988-03-06'),(16391,'1963-10-31','Hidekazu','Syrzycki','M','1986-07-21'),(16392,'1954-06-19','Danae','Keustermans','M','1994-09-28'),(16393,'1956-03-09','Sandeepan','Rosca','F','1997-07-18'),(16394,'1964-01-16','Chinho','Gluchowski','F','1986-02-03'),(16395,'1962-04-26','Masasuke','Heering','F','1992-01-11'),(16396,'1953-10-16','Guangming','Yoshimura','M','1987-09-14'),(16397,'1953-12-22','Shimshon','Cusworth','F','1985-05-24'),(16398,'1955-01-24','Limsoon','Krzyzanowski','M','1988-11-07'),(16399,'1954-06-04','Apostol','Collette','F','1988-07-12'),(16400,'1960-11-13','Dietrich','Kalorkoti','M','1993-02-25'),(16401,'1963-12-15','Boriana','Hoogerwoord','F','1988-06-14'),(16402,'1964-07-19','Salvador','Spell','M','1989-07-27'),(16403,'1959-08-17','Houman','Chelton','F','1990-06-06'),(16404,'1955-07-02','Rafols','Rabehasaina','M','1987-07-19'),(16405,'1954-09-10','Demos','Worfolk','M','1997-06-22'),(16406,'1960-07-27','Trygve','Barreiro','M','1993-03-08'),(16407,'1957-01-25','Limsoon','Dredge','M','1991-10-17'),(16408,'1960-03-18','Somnath','Sinicrope','M','1988-06-15'),(16409,'1964-05-13','Khedija','Papadias','M','1987-12-08'),(16410,'1956-01-29','Eberhardt','Biron','F','1997-01-24'),(16411,'1958-08-29','Perla','Highland','M','1986-01-22'),(16412,'1953-12-11','Moss','Tokunaga','F','1988-01-13'),(16413,'1960-02-28','Bezalel','Bahk','F','1986-03-28'),(16414,'1961-04-16','Tristan','Brookner','M','1988-07-09'),(16415,'1954-10-23','Subhash','Ohori','M','1992-12-29'),(16416,'1964-01-30','Ramzi','Kaltofen','F','1995-12-29'),(16417,'1957-03-19','Akeno','Maquelin','M','1994-08-07'),(16418,'1962-11-16','Atreyi','Noriega','F','1986-02-10'),(16419,'1964-02-23','Quingbo','Lubachevsky','F','1985-09-19'),(16420,'1961-04-28','Achilleas','Oberman','F','1988-02-01'),(16421,'1958-10-10','Felicidad','Azumi','M','1991-01-01'),(16422,'1957-03-16','Kazuhide','Perz','F','1993-12-29'),(16423,'1962-12-12','Tremaine','Belinskaya','M','1988-07-26'),(16424,'1958-07-22','Sajjan','Sanella','F','1993-09-10'),(16425,'1955-10-10','Idoia','Beerel','M','1987-10-10'),(16426,'1953-02-04','Mabry','Dulli','M','1996-11-27'),(16427,'1955-06-02','Denny','Danecki','F','1991-07-19'),(16428,'1964-09-05','Arun','Chinin','F','1990-04-25'),(16429,'1962-02-01','Mitsuyuki','Gulak','M','1996-05-02'),(16430,'1956-09-08','Paraskevi','Sifakis','F','1986-09-06'),(16431,'1960-06-19','Jinxi','Valette','M','1985-06-19'),(16432,'1963-05-07','Mohd','Esteva','M','1985-07-10'),(16433,'1954-03-12','Werner','Chelton','M','1990-11-07'),(16434,'1958-09-25','Zhiwei','Murtagh','F','1994-06-25'),(16435,'1963-10-23','Renee','Wissmann','M','1992-05-26'),(16436,'1962-12-12','Jackson','Ciolek','F','1993-11-12'),(16437,'1955-01-19','Val','Nyrup','M','1989-03-30'),(16438,'1953-03-31','Abdulla','Demeyer','M','1985-05-17'),(16439,'1953-10-16','Gao','Hainaut','M','1994-10-20'),(16440,'1957-06-24','Bingning','Sifakis','F','1994-08-07'),(16441,'1961-03-15','Amabile','Schaaf','F','1986-08-28'),(16442,'1961-06-29','Leszek','Grabner','M','1993-09-24'),(16443,'1960-05-07','Yishay','Spelt','M','1989-11-20'),(16444,'1958-11-25','Khatoun','Tomescu','F','1993-10-21'),(16445,'1961-05-29','Tua','Ranai','F','1991-03-10'),(16446,'1955-05-10','Jouko','Chinin','M','1987-07-06'),(16447,'1952-02-03','Zhiguo','Savasere','F','1987-04-28'),(16448,'1953-02-19','Tsvetan','Zwicker','M','1985-02-15'),(16449,'1958-01-12','Tzu','Chiola','M','1997-07-11'),(16450,'1963-09-26','Sanjoy','Ligten','M','1985-07-09'),(16451,'1958-06-28','Domenick','Maierhofer','F','1985-05-27'),(16452,'1955-06-03','Weiye','Tsukune','M','1989-05-08'),(16453,'1953-09-23','Goncalo','Basart','M','1986-12-16'),(16454,'1956-12-31','Lucian','Gente','M','1992-12-16'),(16455,'1961-06-24','Otmar','Itzigehl','M','1985-09-25'),(16456,'1956-09-06','Nigel','Murtagh','F','1985-10-31'),(16457,'1953-10-29','Gudjon','DiGiano','F','1994-12-11'),(16458,'1964-08-12','Lubomir','Ulupinar','F','1988-02-05'),(16459,'1959-12-15','Parto','Godskesen','M','1985-11-08'),(16460,'1956-07-12','Shin','Cherinka','M','1987-03-15'),(16461,'1965-01-14','Remmert','Schahn','M','1986-09-06'),(16462,'1960-10-31','Marc','Kamble','M','1985-05-16'),(16463,'1952-10-08','Fuqing','Denna','M','1997-12-18'),(16464,'1961-12-14','Xudong','Compeau','M','1993-09-13'),(16465,'1963-12-23','Shuji','Yoshizawa','M','1992-01-03'),(16466,'1954-12-28','Atreye','Parveen','M','1994-04-13'),(16467,'1959-12-02','Reinhold','Docker','F','1991-10-06'),(16468,'1964-01-30','Adel','Thiran','F','1990-09-15'),(16469,'1956-01-14','Arto','Luan','F','1993-07-23'),(16470,'1961-01-05','Poornachandra','Plesums','F','1985-10-15'),(16471,'1955-10-05','Bogdan','Birta','M','1988-12-02'),(16472,'1955-05-05','Dekang','Uhrik','M','1989-12-09'),(16473,'1961-01-29','Spyrose','Setlzner','F','1989-06-16'),(16474,'1956-11-02','Gina','Krogh','M','1992-07-26'),(16475,'1958-02-06','JiYoung','Schieder','F','1991-06-01'),(16476,'1964-02-15','Mitsuyuki','Huttel','F','1988-04-22'),(16477,'1957-04-21','Percy','Lamparter','F','1989-09-10'),(16478,'1952-02-27','Bedir','Wroclawski','F','1988-09-27'),(16479,'1955-01-23','Jixiang','Eiter','M','1986-04-14'),(16480,'1954-04-16','Patricio','Tramer','M','1992-01-20'),(16481,'1955-07-13','Tadahiko','Rothe','M','1992-03-22'),(16482,'1954-02-10','Dinkar','Pettit','M','1996-05-25'),(16483,'1964-07-07','Kwangyoen','Karlin','M','1986-01-01'),(16484,'1952-04-12','Remko','Redmiles','M','1993-04-07'),(16485,'1956-01-21','Baruch','Klassen','M','1986-03-17'),(16486,'1955-12-22','Sanjay','Perin','M','1986-03-18'),(16487,'1955-01-09','Arunas','Yemenis','M','1985-10-24'),(16488,'1961-02-25','Charlene','Baca','M','1988-08-14'),(16489,'1962-11-30','Junsik','Broder','F','1987-06-30'),(16490,'1955-05-16','Muzhong','Thiria','M','1987-04-06'),(16491,'1952-12-03','Emdad','Radwan','M','1988-05-28'),(16492,'1959-08-27','Genki','Lamparter','M','1987-12-31'),(16493,'1962-04-25','Rafols','Cooley','M','1986-08-20'),(16494,'1956-06-27','Bedir','Swen','M','1988-03-27'),(16495,'1960-04-18','Collette','Czaja','F','1994-04-21'),(16496,'1964-08-15','Oscal','Kranzdorf','M','1991-02-14'),(16497,'1956-09-09','Tzu','Lorin','F','1987-11-24'),(16498,'1963-08-22','Perla','Douceur','F','1992-11-28'),(16499,'1952-04-03','Aran','Legleitner','M','1994-08-22'),(16500,'1953-02-02','Elvis','Servieres','M','1985-07-15'),(16501,'1964-07-14','Fayez','Veldwijk','M','1987-01-21'),(16502,'1962-12-13','Brigham','Honiden','M','1987-08-14'),(16503,'1959-12-25','Sumali','Ramsay','M','1991-10-30'),(16504,'1955-02-14','Mong','Cromarty','F','1987-03-11'),(16505,'1959-11-24','Tzvetan','Huttel','M','1989-03-18'),(16506,'1957-03-19','Yuichiro','Lalonde','M','1989-06-16'),(16507,'1962-07-17','Yongmao','Gecsel','M','1992-01-07'),(16508,'1954-12-01','Kwok','Haddadi','F','1993-03-14'),(16509,'1956-02-04','Girolamo','Bain','F','1989-03-05'),(16510,'1954-10-28','Mototsugu','Vecchio','M','1986-04-06'),(16511,'1954-07-14','Visit','McFarlin','M','1991-05-08'),(16512,'1962-11-23','Huei','Aloia','M','1992-01-11'),(16513,'1964-10-15','Toney','Auria','F','1987-03-03'),(16514,'1962-06-20','Przemyslawa','Luiz','F','1988-08-05'),(16515,'1957-02-06','Moss','Trelles','M','1996-01-12'),(16516,'1963-04-29','Persi','Porenta','M','1990-05-20'),(16517,'1957-03-07','Marko','Alpin','M','1985-11-23'),(16518,'1960-06-14','Uma','Pepe','F','1987-01-05'),(16519,'1963-10-10','Jeane','Denny','M','1987-05-26'),(16520,'1961-08-27','Persi','Montresor','F','1988-08-24'),(16521,'1957-09-09','Vasilii','Kamble','F','1987-10-23'),(16522,'1964-11-12','Jongsuk','Luks','F','1989-03-10'),(16523,'1963-01-27','Reinhold','Rebaine','M','1985-10-02'),(16524,'1960-02-10','Ashish','Navazio','M','1987-10-08'),(16525,'1959-12-09','Zhaofang','Sridhar','M','1990-03-17'),(16526,'1952-04-17','Saeko','Coorg','F','1991-11-10'),(16527,'1957-09-13','Saeko','Czaja','M','1987-03-04'),(16528,'1965-01-21','Gaurav','Swick','F','1992-04-07'),(16529,'1952-06-19','Heon','Staudhammer','M','1992-05-17'),(16530,'1953-09-09','Martina','Ozeri','F','1992-04-19'),(16531,'1955-06-23','Shounak','Ponthieu','M','1995-12-19'),(16532,'1957-06-24','Foong','Jansen','M','1987-10-16'),(16533,'1961-12-19','Sanjeeva','Bondorf','M','1991-09-11'),(16534,'1959-11-02','Kwok','Prochazka','F','1985-10-07'),(16535,'1953-12-31','Bluma','Bhattacharjee','F','1997-06-14'),(16536,'1957-05-17','Arvind','Meszaros','F','1985-05-24'),(16537,'1952-05-18','Weidon','Seiwald','M','1986-01-15'),(16538,'1957-03-27','Radhakrishnan','Perng','F','1989-10-24'),(16539,'1953-06-09','Gretta','Fetvedt','M','1987-12-07'),(16540,'1961-01-07','Zengping','Hashii','M','1989-02-01'),(16541,'1957-07-04','Xiaoshan','Morris','M','1993-05-25'),(16542,'1959-07-19','Moti','Thisen','F','1991-04-12'),(16543,'1957-05-23','Atreyi','Suessmith','M','1993-07-19'),(16544,'1953-01-30','Xiaoshan','Schaap','M','1991-03-22'),(16545,'1958-04-02','Aron','Herber','M','1993-10-09'),(16546,'1954-06-09','Sangeeta','Lanphier','M','1986-03-16'),(16547,'1956-04-11','Qunsheng','Ladret','F','1985-03-13'),(16548,'1963-02-10','Ortrun','Baak','M','1996-07-23'),(16549,'1953-11-24','Olivera','Thibadeau','M','1985-07-06'),(16550,'1962-07-13','Huican','Vilarrasa','F','1987-03-17'),(16551,'1952-03-13','Sadegh','Ranon','M','1986-08-21'),(16552,'1963-04-08','Susanna','Range','M','1991-02-03'),(16553,'1962-03-07','Jianhao','Halevi','M','1988-04-20'),(16554,'1955-03-31','Weicheng','Taubman','F','1989-02-24'),(16555,'1958-06-30','Remmert','Matzen','M','1994-05-30'),(16556,'1954-05-22','Mostafa','Hiltgen','M','1987-12-27'),(16557,'1954-02-28','Fan','Majewski','M','1985-06-20'),(16558,'1956-09-08','Jiong','Eppinger','M','1992-12-08'),(16559,'1954-11-12','Weijing','Kruskal','F','1989-01-05'),(16560,'1962-01-22','Mitchel','Oberman','F','1991-04-18'),(16561,'1960-04-01','Zorica','Swan','F','1988-11-23'),(16562,'1960-02-21','Ayakannu','Lueh','M','1985-03-12'),(16563,'1960-12-25','Kristine','Chinal','F','1993-07-17'),(16564,'1957-01-11','Xiaopeng','Rusterholz','M','1998-06-19'),(16565,'1953-10-13','Petter','Ramsey','M','1991-09-07'),(16566,'1961-08-05','Jovan','Haraldson','M','1994-04-21'),(16567,'1954-03-19','Hein','Senzako','M','1987-06-17'),(16568,'1962-07-14','Rafols','Gulik','F','1987-03-11'),(16569,'1955-12-26','Henk','Cyre','M','1994-12-24'),(16570,'1954-08-26','Uta','Matzen','F','1988-12-15'),(16571,'1963-12-09','Francoise','Fiutem','M','1990-05-25'),(16572,'1956-11-26','Matt','Aamodt','M','1987-06-16'),(16573,'1964-01-19','Uinam','Swick','M','1991-06-13'),(16574,'1963-05-06','Nevio','Penz','M','1990-08-23'),(16575,'1960-09-14','Ashish','Rothe','M','1987-09-12'),(16576,'1963-09-24','Zhensheng','Beidas','F','1986-03-09'),(16577,'1955-06-15','Lidong','McFarlan','M','1997-12-20'),(16578,'1954-10-07','Krassimir','Luef','M','1990-12-30'),(16579,'1956-04-04','Youssef','Rijckaert','M','1992-08-22'),(16580,'1952-12-17','Masaru','Valiente','F','1986-06-20'),(16581,'1960-07-02','Jolita','Perez','M','1988-05-26'),(16582,'1955-02-14','Sanjiv','McFarlin','M','1991-11-09'),(16583,'1960-01-07','Roddy','Mikschl','M','1993-06-25'),(16584,'1962-10-02','Toney','Einsfeld','M','1990-07-06'),(16585,'1958-04-22','Renny','Stentiford','F','1991-03-08'),(16586,'1953-07-24','Uno','Peyn','M','1992-12-30'),(16587,'1958-07-05','Gao','Yetto','M','1985-07-24'),(16588,'1955-05-05','Persi','Rubsam','M','1989-10-03'),(16589,'1957-05-25','Shaibal','Koblick','M','1986-08-22'),(16590,'1961-04-07','Woody','Brodal','F','1987-04-23'),(16591,'1959-08-28','Gregory','Pulkowski','F','1987-10-29'),(16592,'1956-02-13','Sugwoo','Brookner','F','1995-05-18'),(16593,'1952-02-26','Tiina','Skafidas','F','1989-04-09'),(16594,'1960-07-05','Kazuhira','Azulay','M','1994-11-02'),(16595,'1958-08-20','Venkatesan','Oaver','F','1985-08-06'),(16596,'1962-01-23','Valeri','Wrigley','M','1994-04-10'),(16597,'1957-03-21','Youpyo','Horswill','F','1988-11-17'),(16598,'1964-12-21','Sivanarayana','Hiltgen','M','1990-05-13'),(16599,'1956-06-13','Eckart','Asmuth','M','1986-02-20'),(16600,'1961-10-21','Vitali','Reinhard','M','1987-05-06'),(16601,'1960-01-19','Margo','Anily','F','1996-11-14'),(16602,'1964-03-08','Zorica','Hinsberger','M','1996-09-21'),(16603,'1960-01-15','Adil','Wegerle','F','1990-10-03'),(16604,'1960-05-04','Zhenhua','Rothe','F','1993-01-09'),(16605,'1956-08-01','Anestis','Taneja','M','1985-04-22'),(16606,'1962-01-19','Eirik','Erev','M','1990-12-18'),(16607,'1955-02-19','Vishwani','Honglei','F','1987-09-18'),(16608,'1953-08-23','Boguslaw','Greibach','M','1987-04-29'),(16609,'1959-12-26','Boriana','Ventosa','M','1986-10-10'),(16610,'1964-06-11','Geoffry','Holburn','M','1989-05-19'),(16611,'1961-10-02','Yucai','Litzler','M','1986-08-26'),(16612,'1962-10-29','Zhenhua','Rullman','M','1990-03-03'),(16613,'1959-02-27','Dines','Oxenboll','F','1997-10-18'),(16614,'1963-04-22','Baruch','Ghazalie','M','1989-12-26'),(16615,'1963-05-21','Babette','Jayawardene','F','1988-06-25'),(16616,'1954-01-22','Danai','Staelin','M','1989-10-28'),(16617,'1953-09-02','Aluzio','Noriega','F','1993-10-02'),(16618,'1963-03-30','Sadun','Hebert','M','1986-03-16'),(16619,'1953-09-28','Arvind','Boguraev','F','1987-09-20'),(16620,'1962-05-06','Arco','Basagni','M','1986-10-27'),(16621,'1962-05-30','Parviz','Strehl','M','1992-06-11'),(16622,'1953-06-02','Yifei','Herbst','F','1989-11-15'),(16623,'1956-12-09','Stepehn','Boudaillier','F','1998-05-05'),(16624,'1962-04-02','Tiina','Strandh','M','1993-12-09'),(16625,'1958-01-18','Pranav','Mitzlaff','M','1993-11-24'),(16626,'1962-08-16','Van','Otillio','M','1990-06-21'),(16627,'1961-08-19','Hongzhu','Nyanchama','M','1985-08-16'),(16628,'1964-12-03','Sumali','Nollmann','F','1996-08-11'),(16629,'1953-04-13','Masaki','Papastamatiou','M','1997-04-02'),(16630,'1960-07-02','Hilari','Castellani','M','1987-03-05'),(16631,'1954-10-22','Paddy','Kropf','M','1990-09-08'),(16632,'1957-05-01','Bartek','Petereit','M','1991-11-17'),(16633,'1956-03-14','Baoqiu','Erie','M','1986-02-03'),(16634,'1956-08-20','Parviz','Peroz','F','1986-11-11'),(16635,'1957-05-07','Alselm','Zyda','M','1986-02-28'),(16636,'1952-03-05','Ulf','Luan','F','1992-12-18'),(16637,'1964-02-19','Mana','Mattern','F','1990-06-13'),(16638,'1964-08-05','Masanao','Rouquie','F','1992-03-05'),(16639,'1957-07-31','Zhiguo','Melter','F','1986-12-16'),(16640,'1959-01-22','Rafael','Liesche','F','1989-07-15'),(16641,'1964-09-14','Yurii','Driscoll','M','1989-06-23'),(16642,'1959-02-21','Zhaofang','Hiroyama','M','1988-04-07'),(16643,'1962-07-04','Seshu','Picht','M','1994-06-24'),(16644,'1952-05-20','Saniya','Yoshimura','M','1991-12-13'),(16645,'1957-07-13','Jordanka','Babb','M','1995-05-30'),(16646,'1961-11-11','Martina','Miake','M','1989-04-08'),(16647,'1960-05-08','Zhiwei','Gadepally','F','1986-10-12'),(16648,'1963-02-10','Heather','Kropatsch','M','1985-06-04'),(16649,'1961-08-06','Mana','Kakkar','M','1988-10-21'),(16650,'1956-10-17','Khun','Thisen','F','1986-07-05'),(16651,'1959-07-06','Huiqun','Marrakchi','F','1986-09-14'),(16652,'1960-09-30','Ennio','Pargas','F','1988-07-17'),(16653,'1961-09-29','Gita','Azulay','M','1988-11-18'),(16654,'1958-03-27','Arnd','Fargier','M','1990-02-20'),(16655,'1955-11-07','Teunis','Hartvigsen','F','1992-11-30'),(16656,'1961-01-24','Phillip','Rodite','F','1987-01-09'),(16657,'1955-05-29','Yongdong','Heyers','M','1986-07-12'),(16658,'1952-08-28','Florian','Soicher','M','1986-01-18'),(16659,'1956-09-14','Subhash','Yurov','M','1987-09-18'),(16660,'1959-09-23','Xiong','Tasistro','F','1985-07-28'),(16661,'1959-01-04','Tsutomu','Denny','M','1994-02-07'),(16662,'1955-09-07','Poorav','Hatcliff','M','1995-05-26'),(16663,'1963-09-20','Maja','Radhakrishnan','M','1989-07-14'),(16664,'1959-07-27','Shin','Vuskovic','M','1987-06-07'),(16665,'1959-01-04','Zhilian','Zumaque','M','1999-03-04'),(16666,'1957-03-26','Junichi','Luke','F','1991-07-10'),(16667,'1959-01-14','Munehiko','Bazzichi','M','1990-09-09'),(16668,'1955-06-05','Rosalie','Mungall','M','1992-08-18'),(16669,'1954-12-12','Youpyo','Harnett','F','1990-10-12'),(16670,'1958-06-28','Kenton','Azumi','M','1988-12-21'),(16671,'1956-01-14','Kish','Orlowska','M','1986-07-08'),(16672,'1955-04-25','Georgi','Peris','M','1986-03-13'),(16673,'1960-03-21','Eirik','Chenoweth','F','1996-03-23'),(16674,'1955-11-13','Duke','Takanami','M','1988-08-30'),(16675,'1963-02-02','Gritta','Samarati','M','1996-03-27'),(16676,'1962-06-06','Oguz','Selenyi','M','1989-08-05'),(16677,'1958-08-31','Shen','Badr','M','1986-02-04'),(16678,'1952-02-15','Gill','Lenart','F','1995-01-27'),(16679,'1955-07-26','Domenick','Cummings','F','1986-09-25'),(16680,'1955-10-25','Sanjay','Improta','M','1989-08-04'),(16681,'1958-05-19','Gurbir','Mitina','F','1985-12-08'),(16682,'1962-10-26','Navid','Crelier','F','1991-01-09'),(16683,'1955-05-30','Hatem','Ghandeharizadeh','F','1986-11-19'),(16684,'1963-07-18','Jaroslava','Swiler','F','1986-04-30'),(16685,'1957-06-04','Jaewon','Lueh','F','1993-08-31'),(16686,'1953-08-07','Francoise','Linnainmaa','M','1989-07-10'),(16687,'1962-04-21','Berthier','Ginesta','F','1994-07-31'),(16688,'1957-02-15','Zejun','Lund','M','1989-08-23'),(16689,'1957-05-23','Tamiya','Zuberek','M','1991-02-07'),(16690,'1963-06-08','Tua','Pashtan','M','1988-10-31'),(16691,'1961-07-13','Lorien','Isard','M','1990-05-01'),(16692,'1952-05-06','Maria','Perelgut','M','1998-05-19'),(16693,'1959-12-20','Chenyi','Bojadziev','F','1990-01-12'),(16694,'1962-06-10','Jungsoon','Sidhu','M','1989-11-27'),(16695,'1952-04-12','Chaosheng','Thiran','M','1997-12-02'),(16696,'1961-12-12','Jenwei','Rajaraman','F','1991-11-15'),(16697,'1964-11-24','Rasikan','Kavraki','F','1990-04-29'),(16698,'1952-03-27','Udaiprakash','Decleir','M','1995-01-13'),(16699,'1962-02-05','Kayoko','Bhattacharjee','M','1995-04-21'),(16700,'1961-07-18','Shigeu','Moffat','M','1994-04-26'),(16701,'1964-10-21','Yongqiao','Picht','M','1991-04-04'),(16702,'1956-08-08','Gal','Feldmann','F','1991-04-09'),(16703,'1961-10-07','Gurbir','Emden','M','1988-05-19'),(16704,'1955-10-30','Mohan','Coors','F','1989-04-28'),(16705,'1959-08-03','Sajjad','Stille','M','1988-03-13'),(16706,'1952-11-15','Gad','Krone','M','1987-05-04'),(16707,'1963-12-15','Dulce','Naudin','M','1985-12-25'),(16708,'1957-06-23','Tommaso','Zaumen','M','1986-11-07'),(16709,'1960-01-31','Ranan','Codenie','M','1993-01-01'),(16710,'1964-01-10','Arumugam','Escriba','F','1990-03-10'),(16711,'1961-03-23','Aria','Henseler','M','1994-08-16'),(16712,'1957-05-07','Flemming','Schurmann','F','1992-08-09'),(16713,'1960-11-05','Thodoros','Munch','M','1995-04-05'),(16714,'1961-03-12','Arnd','Shigei','F','1987-03-30'),(16715,'1958-03-09','Satosi','Anandan','F','1989-05-19'),(16716,'1952-04-16','Ramachenga','Zumaque','F','1985-10-22'),(16717,'1960-11-19','Yuguang','Lakshmanan','F','1991-06-22'),(16718,'1957-08-09','Felicidad','Kinley','F','1988-10-15'),(16719,'1954-09-30','Sasan','Benantar','M','1986-03-25'),(16720,'1962-07-07','Constantine','Lubachevsky','M','1990-04-19'),(16721,'1961-03-15','Izaskun','Chinin','F','1989-11-03'),(16722,'1963-12-06','Torsten','Bain','M','1994-08-29'),(16723,'1955-05-30','Mohd','Randt','F','1986-12-24'),(16724,'1960-08-27','Dipankar','Hockney','M','1990-04-11'),(16725,'1963-01-02','Berhard','Rando','F','1993-08-09'),(16726,'1961-10-19','Alenka','Gurbaxani','M','1994-09-30'),(16727,'1963-11-05','Saniya','Codenie','M','1987-09-24'),(16728,'1957-10-06','Hongzue','Vitiello','M','1989-07-06'),(16729,'1953-04-16','Kirk','Broomell','M','1988-12-31'),(16730,'1954-10-13','Chinhyun','Engelmann','F','1990-03-11'),(16731,'1953-10-21','Domenico','Versino','M','1986-04-15'),(16732,'1963-12-30','Anyuan','Takkinen','F','1994-04-19'),(16733,'1955-08-02','Zijian','Serna','M','1986-07-28'),(16734,'1956-02-24','Bedir','Birch','F','1992-03-26'),(16735,'1960-09-05','Yechiam','Schaaf','M','1987-04-10'),(16736,'1958-04-22','Toong','Genther','F','1991-09-08'),(16737,'1961-04-20','Nevin','Fairtlough','M','1988-02-08'),(16738,'1963-11-01','Vasiliy','Sherertz','M','1995-04-25'),(16739,'1958-09-22','Insup','Morris','F','1985-05-09'),(16740,'1957-08-17','Greger','Oehlmann','M','1986-03-06'),(16741,'1956-03-11','Tzvetan','Kalafatis','F','1989-09-23'),(16742,'1957-06-03','Basant','Bultermann','F','1994-02-28'),(16743,'1962-04-10','Mario','Zweizig','M','1990-10-04'),(16744,'1953-08-30','George','Setiz','M','1990-08-10'),(16745,'1964-02-16','Xianlong','Zwicker','M','1991-04-04'),(16746,'1963-08-03','Danil','Cichocki','M','1990-06-28'),(16747,'1954-11-03','Taisook','Cyre','F','1997-05-19'),(16748,'1964-04-22','Paddy','Ibel','M','1986-07-18'),(16749,'1957-02-23','Katsuo','Demir','M','1985-11-28'),(16750,'1963-02-28','Alejandro','Hinsberger','F','1992-05-19'),(16751,'1954-03-17','Lubomir','Molenkamp','M','1990-05-24'),(16752,'1957-09-02','Xiaoqiu','Lorho','M','1995-11-25'),(16753,'1964-09-02','Takahira','Siochi','F','1985-04-03'),(16754,'1960-02-06','Udi','Linares','M','1985-07-03'),(16755,'1956-03-05','Ult','Hartvigsen','F','1988-08-23'),(16756,'1953-01-05','Charlene','Harnett','M','1994-03-18'),(16757,'1961-03-24','Mohammad','Lund','F','1988-09-26'),(16758,'1962-11-04','Zongyan','Vilarrasa','M','1986-07-17'),(16759,'1952-10-24','Vojin','Masaki','M','1987-01-10'),(16760,'1960-05-02','Giap','Godskesen','F','1997-07-14'),(16761,'1956-01-08','Ziva','Vrecion','M','1986-11-26'),(16762,'1956-12-25','Ronnie','Bresenham','M','1996-07-28'),(16763,'1963-06-22','Yishai','Baja','M','1986-07-27'),(16764,'1956-01-17','Lakshmi','Kugler','F','1986-09-09'),(16765,'1963-01-27','Reinhard','Begiun','F','1995-04-25'),(16766,'1952-12-16','Vatsa','Brendel','F','1990-08-20'),(16767,'1958-12-19','Kerryn','Kalorkoti','M','1988-05-02'),(16768,'1959-03-17','Elvia','Auyong','M','1992-11-21'),(16769,'1954-06-27','Khalid','Brickell','M','1992-06-03'),(16770,'1964-03-26','Guiseppe','Gonthier','M','1995-08-12'),(16771,'1960-09-28','Elvia','Welham','M','1989-06-19'),(16772,'1952-09-08','Baruch','Giveon','F','1999-10-27'),(16773,'1956-11-20','Duri','Pramanik','M','1992-07-29'),(16774,'1960-09-03','Satyanarayana','Marchesini','M','1987-07-02'),(16775,'1962-11-12','Kendra','Fortenbacher','F','1990-01-10'),(16776,'1952-04-12','Gil','Azevdeo','F','1991-12-05'),(16777,'1960-09-04','Zhongwei','Czap','M','1988-04-25'),(16778,'1954-02-25','Filipp','Scallan','M','1990-10-25'),(16779,'1955-12-27','Shooichi','Vandervoorde','F','1992-04-08'),(16780,'1962-01-29','Jeane','Shinomoto','F','1994-02-19'),(16781,'1963-04-12','Emdad','Cangellaris','F','1985-10-15'),(16782,'1953-11-20','Premsyl','Redmiles','F','1989-01-03'),(16783,'1954-07-08','Takahira','Spataro','M','1990-12-25'),(16784,'1959-06-30','Sadun','Gopalakrishnan','M','1992-02-28'),(16785,'1960-02-04','Somnath','Bellone','M','1994-11-02'),(16786,'1955-11-23','Irene','Candan','M','1994-03-03'),(16787,'1957-05-18','Marke','Chiola','M','1990-07-28'),(16788,'1959-01-08','Hugh','Huttel','M','1996-10-20'),(16789,'1954-04-14','Bluma','Salinas','M','1995-04-03'),(16790,'1960-11-27','Valdiodio','Kleiser','M','1988-06-16'),(16791,'1962-10-04','Peternela','Laurillard','M','1986-04-27'),(16792,'1961-05-18','Kensei','Felder','F','1991-05-06'),(16793,'1960-12-28','Karoline','Buchter','M','1989-12-23'),(16794,'1963-04-17','Trygve','Chleq','F','1986-06-05'),(16795,'1961-06-02','Apostol','Shihab','F','1992-12-16'),(16796,'1957-10-31','Jixiang','Erva','M','1989-06-16'),(16797,'1962-01-09','Udo','Staylopatis','F','1992-06-26'),(16798,'1958-12-25','Oguz','Lichtner','F','1988-01-16'),(16799,'1953-12-27','Shigeichiro','Bamford','M','1986-04-26'),(16800,'1958-06-09','Lansing','Valette','F','1992-07-23'),(16801,'1953-05-23','Gila','Strooper','M','1987-12-16'),(16802,'1958-01-19','Ymte','Bahk','M','1985-07-03'),(16803,'1954-11-12','Ziva','Rohrbach','M','1985-03-14'),(16804,'1962-07-17','Alain','Wossner','M','1986-03-25'),(16805,'1957-06-07','Jiakeng','Thisen','F','1987-03-20'),(16806,'1952-06-13','Sreekrishna','Dayana','M','1988-06-25'),(16807,'1958-01-19','Ghassan','Ginesta','F','1985-07-31'),(16808,'1955-04-17','Kiyokazu','Katiyar','M','1987-11-10'),(16809,'1962-07-25','Wonhee','Rahier','M','1985-12-27'),(16810,'1963-07-14','Honesty','Verspoor','F','1987-08-15'),(16811,'1961-06-17','Baziley','Krichel','F','1989-10-11'),(16812,'1952-12-16','Ingemar','Erdmenger','M','1990-01-17'),(16813,'1960-01-19','Pranav','Rajaraman','F','1987-04-07'),(16814,'1962-04-03','Abdulah','Waymire','F','1990-01-11'),(16815,'1959-11-10','Satoru','Leonhardt','M','1996-11-18'),(16816,'1962-08-26','Mabo','Basawa','M','1998-06-20'),(16817,'1957-05-05','Atilio','Beeson','F','1994-07-22'),(16818,'1956-07-21','Marko','Rebaine','M','1988-04-18'),(16819,'1959-09-12','Kazuhito','Lalonde','F','1991-02-28'),(16820,'1962-06-28','Baruch','Mawatari','F','1993-04-03'),(16821,'1958-11-03','Heather','Czap','F','1994-04-24'),(16822,'1964-01-08','Shen','Spell','M','1988-07-19'),(16823,'1956-09-16','Toshimi','Eiter','F','1985-08-06'),(16824,'1957-09-05','Masadi','Chaudhuri','M','1985-05-15'),(16825,'1962-01-26','Ziyad','Perri','F','1986-12-05'),(16826,'1962-01-30','Morris','Rosis','M','1986-05-17'),(16827,'1956-03-16','Debaprosad','Stafford','M','1985-03-09'),(16828,'1955-08-28','Bernd','Etalle','M','1993-12-15'),(16829,'1955-06-21','Pintsang','Collavizza','M','1990-03-12'),(16830,'1958-01-15','Sarita','Gruenwald','M','1989-06-03'),(16831,'1960-06-07','Saeed','Trelles','F','1990-01-18'),(16832,'1954-04-30','Mads','Binkley','F','1985-02-26'),(16833,'1957-02-01','Cheong','Goldhammer','M','1987-01-26'),(16834,'1956-09-04','Jiafu','Peng','M','1991-10-24'),(16835,'1956-07-06','Masanao','Puppo','F','1987-09-30'),(16836,'1957-10-02','Mostafa','Nergos','M','1989-03-11'),(16837,'1963-07-31','Angus','Chleq','M','1990-12-23'),(16838,'1954-10-24','Martien','Cronin','M','1990-08-07'),(16839,'1960-09-30','Moriyoshi','Shrader','F','1986-04-09'),(16840,'1961-08-24','Danil','Dehkordi','M','1992-06-08'),(16841,'1961-12-31','Susanta','Garnham','F','1995-03-11'),(16842,'1964-01-20','Arfst','Luce','F','1985-07-12'),(16843,'1955-03-04','Maya','Junet','F','1994-01-21'),(16844,'1956-02-03','Geoffry','Kitai','M','1995-03-04'),(16845,'1956-11-23','Mabo','Osgood','M','1987-10-10'),(16846,'1961-12-10','Dinkar','Polajnar','F','1988-06-01'),(16847,'1960-07-05','Kwan','Barbanera','F','1989-11-23'),(16848,'1962-03-07','Sajjan','Schahn','M','1997-06-25'),(16849,'1958-03-09','Kinh','Uhrik','M','1985-08-13'),(16850,'1962-02-21','Marek','Edelhoff','M','1992-11-22'),(16851,'1953-08-09','Leon','Stasinski','M','1985-06-09'),(16852,'1953-09-14','Yefim','Fontet','F','1985-05-14'),(16853,'1957-05-01','Sachem','Picci','F','1989-10-29'),(16854,'1957-08-05','Vasilis','Lindqvist','F','1995-07-27'),(16855,'1962-10-05','Sashi','Berztiss','M','1998-08-24'),(16856,'1954-12-25','Yefim','Schaad','F','1992-08-31'),(16857,'1960-04-03','Radhia','Cusworth','M','1990-09-16'),(16858,'1952-07-05','Akeno','Gustavson','M','1988-03-18'),(16859,'1952-02-16','Chikara','Heping','M','1990-12-11'),(16860,'1961-07-14','Jovan','Schieder','M','1991-05-09'),(16861,'1963-04-19','Moon','Akaboshi','F','1985-12-14'),(16862,'1955-11-03','JiYoung','Eppinger','M','1985-04-06'),(16863,'1961-09-07','Jinpo','Leaver','M','1993-03-19'),(16864,'1954-11-01','Candido','Gecsel','M','1987-10-29'),(16865,'1964-06-12','Gou','Rosin','M','1986-01-08'),(16866,'1961-01-20','Toney','Ratnakar','F','1992-03-15'),(16867,'1956-12-14','Felicidad','Garigliano','M','1988-07-12'),(16868,'1952-06-09','Gou','Vandervoorde','F','1985-12-14'),(16869,'1954-12-11','Yakkov','Huttel','M','1987-11-13'),(16870,'1960-07-09','Cullen','Eugenio','M','1992-04-10'),(16871,'1953-12-02','Munir','Stiles','M','1986-08-23'),(16872,'1959-09-01','Hyuncheol','Kilgore','F','1996-06-19'),(16873,'1960-02-13','Gunilla','Wrigley','F','1990-01-08'),(16874,'1963-03-24','Arunas','Asmuth','F','1986-09-28'),(16875,'1955-03-24','Nikolaos','Radhakrishnan','M','1987-05-16'),(16876,'1959-07-29','Tamiya','Lukaszewicz','M','1987-04-15'),(16877,'1956-02-05','Roded','Azuma','M','1993-03-15'),(16878,'1958-06-29','Toshiko','Kornyak','M','1994-04-04'),(16879,'1963-11-15','Pranjal','Schnabel','M','1997-02-16'),(16880,'1953-04-26','Honesty','Bresenham','M','1986-08-24'),(16881,'1959-11-23','Christoper','Bodoff','F','1988-02-04'),(16882,'1964-05-04','Tetsurou','Danecki','F','1995-07-12'),(16883,'1957-04-25','Takahito','Kusalik','M','1991-10-02'),(16884,'1958-11-26','Nakhoon','Polajnar','M','1990-09-03'),(16885,'1953-12-18','Ronghao','Stentiford','M','1986-05-26'),(16886,'1963-05-20','Wilmer','Sundgren','F','1990-01-28'),(16887,'1962-11-16','Bernardo','Sinitsyn','M','1985-02-06'),(16888,'1962-02-18','Barun','Renear','F','1986-12-08'),(16889,'1955-01-27','Arve','Pardalos','M','1989-08-03'),(16890,'1961-08-17','Nathan','Terkki','F','1986-08-21'),(16891,'1961-12-08','Kristina','Keirsey','F','1988-09-10'),(16892,'1959-01-05','Xiadong','Matzov','M','1987-08-15'),(16893,'1962-01-11','Tomoyuki','Dratva','M','1986-11-18'),(16894,'1955-03-23','Francesca','Smeets','F','1993-05-02'),(16895,'1955-06-20','Dines','Murtagh','F','1990-05-26'),(16896,'1952-12-30','Taisook','Bazzichi','M','1991-05-08'),(16897,'1953-05-07','Charlene','Ebeling','M','1985-12-08'),(16898,'1960-02-08','Mayuko','Pocchiola','F','1990-06-15'),(16899,'1962-11-13','JiYoung','Camarinopoulos','M','1996-10-26'),(16900,'1957-05-26','Cedric','Kuhnemann','F','1996-03-07'),(16901,'1955-08-24','Gopalakrishnan','Flasterstein','F','1990-09-05'),(16902,'1954-08-09','Aiman','Isaak','M','1992-04-29'),(16903,'1963-01-23','Naftali','Kropf','F','1992-09-10'),(16904,'1961-10-27','Jiann','Pietrzykowski','M','1997-10-28'),(16905,'1960-01-02','Aleksandar','Christianini','M','1993-08-03'),(16906,'1957-06-19','Junichi','Halloran','M','1991-02-15'),(16907,'1963-04-10','Yongmao','Karcich','F','1989-07-14'),(16908,'1958-11-25','Eben','Iisaku','M','1986-05-22'),(16909,'1959-03-15','Khalid','Nollmann','M','1985-12-07'),(16910,'1953-03-06','Kazunori','Botman','M','1986-05-29'),(16911,'1963-09-22','Prodip','Demian','F','1991-10-27'),(16912,'1960-08-03','Billur','Schonegge','M','1987-02-07'),(16913,'1962-02-02','Yuuichi','Mandelberg','M','1992-07-19'),(16914,'1959-06-25','Weijing','Molenkamp','M','1991-02-13'),(16915,'1953-11-30','Xianlong','Candan','F','1994-10-14'),(16916,'1956-01-08','Kerhong','Eickenmeyer','M','1990-08-23'),(16917,'1955-12-20','Olivera','Peron','F','1993-11-27'),(16918,'1958-08-27','Ekawit','Shumilov','M','1990-10-21'),(16919,'1953-12-23','Tesuya','Yurov','F','1987-01-13'),(16920,'1962-06-25','Uta','Randt','F','1985-07-17'),(16921,'1952-03-28','Evgueni','Yeung','M','1988-01-21'),(16922,'1960-09-11','Claude','Coney','M','1997-01-13'),(16923,'1957-10-29','Ramachenga','Kroll','M','1985-04-26'),(16924,'1956-03-17','Halsur','Waterhouse','F','1985-12-01'),(16925,'1957-12-01','Brigham','Schwabacher','F','1987-04-20'),(16926,'1960-09-05','Fen','Mitina','M','1987-03-15'),(16927,'1963-10-01','Udaiprakash','Zaiane','F','1989-04-18'),(16928,'1957-08-28','Dayanand','Conte','M','1996-12-25'),(16929,'1954-03-02','Murthy','Burnard','F','1987-05-19'),(16930,'1958-05-25','Arie','Nollmann','M','1989-07-29'),(16931,'1961-02-15','Shiv','Stroustrup','F','1995-03-02'),(16932,'1962-06-14','Guttorm','Baumann','M','1991-06-19'),(16933,'1952-02-23','Lokesh','Pardalos','M','1993-10-30'),(16934,'1952-03-12','Collette','Sanella','F','1994-11-22'),(16935,'1962-11-10','Guenter','Anily','F','1988-12-01'),(16936,'1964-10-01','Vitaly','Baar','F','1989-12-08'),(16937,'1962-12-23','Christfried','Dehkordi','F','1989-01-19'),(16938,'1954-01-20','Shmuel','Shigei','F','1998-08-21'),(16939,'1956-02-10','Georgi','Ranon','F','1988-05-31'),(16940,'1959-08-25','Oddvar','Speer','M','1996-09-25'),(16941,'1963-09-25','Hironoby','Sadowsky','F','1989-08-24'),(16942,'1962-02-23','Tran','Shackel','M','1993-06-24'),(16943,'1964-09-29','Duro','Pews','M','1991-04-03'),(16944,'1953-02-20','Yuguang','Shobatake','F','1990-10-13'),(16945,'1963-10-25','Ramzi','McConalogue','M','1985-06-13'),(16946,'1964-11-02','Owen','Quaggetto','F','1991-02-09'),(16947,'1961-10-29','Leni','Ranai','F','1992-12-18'),(16948,'1962-09-05','Huai','Kamble','F','1997-04-23'),(16949,'1958-02-04','Marla','Demeyer','M','1985-11-07'),(16950,'1954-08-29','Mads','Gien','F','1989-08-03'),(16951,'1960-04-11','Zissis','Kossowski','M','1987-03-23'),(16952,'1953-07-09','Shimshon','Velardi','M','1991-10-03'),(16953,'1961-07-22','Youpyo','Gonthier','M','1989-11-11'),(16954,'1953-10-31','Akhilish','Apsitis','M','1986-08-06'),(16955,'1955-09-05','Sangeeta','Marrakchi','M','1985-05-22'),(16956,'1964-02-18','Tetsurou','Bennet','M','1994-04-30'),(16957,'1959-03-28','Raimond','Vandervoorde','M','1986-03-28'),(16958,'1960-02-08','Vasiliy','Spelt','M','1987-05-03'),(16959,'1954-11-10','Mansur','Garnham','M','1989-11-01'),(16960,'1962-05-30','Paddy','Ratnaker','M','1998-09-16'),(16961,'1957-06-20','Sanjay','Figueira','M','1988-06-22'),(16962,'1955-01-17','Sastry','Kaiser','F','1991-01-15'),(16963,'1964-11-07','Monique','Lalonde','M','1988-07-06'),(16964,'1961-01-29','Josyula','Zeidenstein','F','1992-09-11'),(16965,'1957-06-01','Tzu','Spell','M','1989-12-03'),(16966,'1961-08-01','Uri','Atchley','F','1986-10-28'),(16967,'1956-03-06','Yuping','Cromarty','M','1992-03-13'),(16968,'1964-07-16','Patricio','Stifter','F','1986-03-13'),(16969,'1955-02-10','Sanjit','Braccini','F','1988-10-26'),(16970,'1957-05-21','Renee','Haraldson','M','1990-04-22'),(16971,'1958-07-25','Serge','Penttonen','M','1996-06-10'),(16972,'1957-05-21','Kotesh','Baezner','F','1987-03-24'),(16973,'1963-02-08','Vidya','Thisen','F','1993-09-16'),(16974,'1960-10-14','Duangkaew','Shokrollahi','M','1985-08-27'),(16975,'1958-04-10','Krisda','Borovoy','M','1990-01-31'),(16976,'1958-04-28','Saddek','Halevi','M','1989-05-06'),(16977,'1963-11-27','Eishiro','Isaac','M','1987-10-09'),(16978,'1960-03-02','Nimmagadda','Pouyioutas','M','1990-06-22'),(16979,'1952-06-09','Xiaoqiu','Preusig','M','1990-08-08'),(16980,'1958-06-05','Visit','Reinhard','M','1993-09-24'),(16981,'1956-05-10','Gino','Fontan','M','1998-10-20'),(16982,'1961-04-24','Yishay','Hemaspaandra','F','1988-04-15'),(16983,'1957-11-03','Kristinn','Nitta','M','1988-04-28'),(16984,'1963-10-22','Macha','Rosenbaum','F','1989-02-07'),(16985,'1959-01-28','Taiji','Lupu','F','1985-11-26'),(16986,'1952-10-28','Hirochika','Gecseg','M','1985-06-12'),(16987,'1959-07-10','Gian','Dalphin','F','1989-09-19'),(16988,'1952-03-18','Xiong','Peron','M','1988-05-30'),(16989,'1964-11-06','Limsoon','Ruther','F','1989-03-30'),(16990,'1961-10-18','True','Schauser','M','1985-05-30'),(16991,'1963-11-26','Oksana','Birke','F','1986-02-24'),(16992,'1956-10-25','Kiyomitsu','Ranka','M','1985-09-05'),(16993,'1954-12-28','Hongzue','Dahlbom','M','1986-05-29'),(16994,'1964-11-20','Ronnie','Limongiello','F','1985-07-03'),(16995,'1958-09-11','Parviz','Ranai','F','1986-01-21'),(16996,'1952-04-10','Shigenori','Millington','F','1988-12-15'),(16997,'1961-04-09','Horward','Benner','F','1988-03-11'),(16998,'1963-07-14','Katsuyuki','Weedon','F','1989-12-28'),(16999,'1952-04-01','Bezalel','Sadowsky','F','1987-12-12'),(17000,'1962-03-26','Atilio','Kugler','F','1987-12-24'),(17001,'1962-01-15','Yuguang','Herath','F','1989-06-21'),(17002,'1958-06-05','Masako','Rosti','F','1989-05-11'),(17003,'1963-07-26','JiYoung','Vadhan','F','1987-03-31'),(17004,'1959-11-14','Pranay','Garrabrants','M','1988-12-25'),(17005,'1962-11-01','Felicidad','Alpin','M','1993-07-14'),(17006,'1961-05-17','Magy','Pargas','F','1991-05-21'),(17007,'1953-04-30','Muzhong','Fujisawa','F','1993-11-18'),(17008,'1957-07-09','Subhrajyoti','Baumann','M','1987-06-22'),(17009,'1964-07-22','Carrsten','Jansen','M','1988-04-16'),(17010,'1962-06-28','Taiji','Beeson','M','1991-06-22'),(17011,'1953-01-23','Nagui','Granlund','M','1996-08-15'),(17012,'1953-03-29','Valdiodio','Petereit','M','1985-11-04'),(17013,'1965-01-15','Morris','Garigliano','M','1994-05-28'),(17014,'1955-02-16','Sadun','Waterhouse','F','1992-05-31'),(17015,'1958-06-04','Piyush','Suessmith','M','1995-06-27'),(17016,'1956-01-26','Dzung','Cools','M','1990-04-23'),(17017,'1956-07-02','Kish','Landherr','M','1992-12-24'),(17018,'1955-04-01','Berhard','Tasistro','F','1986-02-20'),(17019,'1961-04-17','Masoud','Sadowsky','M','1993-05-24'),(17020,'1963-02-16','Xuejun','Homond','M','1986-02-11'),(17021,'1956-01-07','Shan','Mukaidono','F','1987-11-10'),(17022,'1956-09-22','Tianruo','Sevcikova','M','1986-12-07'),(17023,'1956-05-16','Chuanyi','Ligten','M','1987-10-19'),(17024,'1953-11-14','Ewing','Siepmann','F','1987-07-12'),(17025,'1957-11-09','Isamu','Pettey','F','1990-01-28'),(17026,'1964-11-21','Sham','Hockney','M','1986-05-29'),(17027,'1964-05-28','Quingbo','Birge','M','1991-10-09'),(17028,'1958-09-05','Kiyomitsu','Toyoshima','F','1987-03-07'),(17029,'1962-01-08','Nobuyoshi','Bardell','M','1986-08-17'),(17030,'1958-11-13','Uzi','Ramsey','F','1994-04-02'),(17031,'1961-02-16','Alois','Neiman','F','1988-03-22'),(17032,'1959-08-11','Jiakeng','Wallrath','F','1997-04-09'),(17033,'1963-12-15','Goncalo','Alpin','F','1985-07-15'),(17034,'1953-06-13','Heng','Rehfuss','F','1998-01-11'),(17035,'1959-07-16','Eldridge','Eiter','M','1986-01-20'),(17036,'1960-06-15','Stamatina','Morton','M','1996-04-29'),(17037,'1960-12-11','Golgen','Diderrich','F','1985-02-03'),(17038,'1963-12-13','Marco','Guenter','M','1990-10-24'),(17039,'1958-11-12','Takahira','Ratnakar','F','1994-09-26'),(17040,'1954-04-04','Kazuhisa','Bhattacharjee','M','1989-08-10'),(17041,'1952-03-07','Nishit','Montemayor','F','1987-01-19'),(17042,'1961-02-16','Berna','Gammage','M','1985-08-27'),(17043,'1958-01-29','Nagui','Cyne','F','1988-10-08'),(17044,'1955-04-03','Persi','Tiemann','M','1991-06-03'),(17045,'1958-12-11','Yuping','Rando','F','1988-11-24'),(17046,'1954-06-08','Fay','Kornyak','F','1987-07-22'),(17047,'1953-07-19','Qingxiang','Rijsenbrij','F','1987-12-07'),(17048,'1954-08-24','Christoph','Murthy','M','1988-09-26'),(17049,'1956-11-04','Mayuko','Georgakopoulos','F','1992-12-17'),(17050,'1964-10-25','Koldo','Oppitz','F','1990-09-18'),(17051,'1956-10-18','Jenwei','Hedayat','F','1985-04-29'),(17052,'1957-11-04','Lucian','Asser','F','1986-10-14'),(17053,'1956-06-19','Rosli','Vakili','F','1997-10-03'),(17054,'1962-01-12','Heejo','Vanwelkenhuysen','M','1986-08-03'),(17055,'1955-01-25','Marin','Wixon','M','1988-01-05'),(17056,'1955-09-12','Kwun','Luders','M','1989-04-30'),(17057,'1953-01-17','Lokesh','Krybus','M','1990-06-27'),(17058,'1960-10-23','Khue','Conry','M','1986-07-04'),(17059,'1953-08-09','Tamiya','Atrawala','M','1989-03-27'),(17060,'1956-11-30','Pranjal','Waterhouse','M','1985-09-30'),(17061,'1962-05-02','Zhigen','Gomatam','M','1987-06-27'),(17062,'1954-04-12','Shai','Laurillard','F','1989-05-19'),(17063,'1952-05-18','Anoosh','Thiran','M','1985-12-12'),(17064,'1958-03-21','Domenick','Harnett','M','1986-04-08'),(17065,'1956-11-27','Bader','Spelt','M','1993-07-16'),(17066,'1953-01-01','Heping','Ruther','M','1987-02-27'),(17067,'1960-12-26','Sachar','Wrigley','M','1993-10-19'),(17068,'1953-10-17','Bodh','Gopalakrishnan','F','1987-02-17'),(17069,'1957-09-08','Ramalingam','Stentiford','M','1987-02-25'),(17070,'1962-06-11','Feiyu','Alvarado','M','1987-04-17'),(17071,'1956-04-18','Koldo','Calkin','F','1986-09-30'),(17072,'1954-07-04','Richara','Bala','M','1986-12-12'),(17073,'1959-07-05','Gurbir','Dichev','F','1996-05-08'),(17074,'1960-01-03','Pramod','Pleszkun','M','1996-08-12'),(17075,'1960-05-14','Nikolaos','Speel','M','1987-11-04'),(17076,'1954-10-01','Gudjon','Hitomi','M','1987-01-04'),(17077,'1961-11-20','Hironoby','Quittner','F','1998-05-25'),(17078,'1954-10-22','Gill','Hinsberger','M','1987-03-31'),(17079,'1952-10-28','Boaz','Wrigley','M','1993-10-15'),(17080,'1955-02-10','Jianhui','Petereit','M','1992-06-19'),(17081,'1952-05-01','Weiru','Murtafg','F','1985-12-28'),(17082,'1962-12-22','Keiichiro','Kragelund','M','1991-12-20'),(17083,'1964-12-17','Masoud','Gurbaxani','M','1990-09-23'),(17084,'1962-12-06','Brendon','Benveniste','M','1993-12-14'),(17085,'1952-09-09','Ramzi','Litvinov','M','1991-09-08'),(17086,'1963-10-15','Honesty','Berztiss','F','1989-09-15'),(17087,'1962-03-17','Szabolcs','Ermel','M','1988-09-26'),(17088,'1961-07-09','Tristan','Katalagarianos','F','1988-07-04'),(17089,'1954-02-08','Rafail','Erman','F','1985-04-10'),(17090,'1953-02-10','Jaana','Akaboshi','M','1989-06-10'),(17091,'1958-11-08','Gunilla','Merkl','F','1988-01-30'),(17092,'1954-03-29','Atreye','Lalonde','F','1989-04-26'),(17093,'1955-05-12','Niteen','Oppitz','M','1989-11-04'),(17094,'1964-05-26','Nagui','Lorcy','F','1986-07-11'),(17095,'1960-01-21','Turgut','Poupard','F','1993-03-18'),(17096,'1961-08-20','Fai','Chartres','M','1990-08-29'),(17097,'1952-05-01','Cathie','Berztiss','F','1985-03-19'),(17098,'1955-02-22','Xuedong','Gelosh','F','1988-02-13'),(17099,'1964-05-14','Pohua','Jayawardene','F','1990-03-26'),(17100,'1954-10-03','Gila','Luef','F','1995-04-14'),(17101,'1955-06-14','Sandeepan','Compeau','M','1987-10-17'),(17102,'1954-01-23','Radhika','Garnick','F','1985-04-03'),(17103,'1953-04-03','Takahiro','Feldmann','M','1985-05-09'),(17104,'1963-04-18','Pranay','Suwa','M','1990-03-14'),(17105,'1961-11-25','Nalini','Gaughan','F','1986-09-30'),(17106,'1958-03-04','Gad','Kilgore','M','1991-06-26'),(17107,'1959-12-23','Kwangyoen','Zuberek','F','1986-09-24'),(17108,'1963-05-31','Jaques','Denny','M','1986-05-14'),(17109,'1956-06-11','Annemarie','Msuda','F','1990-07-19'),(17110,'1958-10-05','Jacopo','Oberman','M','1997-03-21'),(17111,'1960-07-16','Danil','Botman','M','1991-11-03'),(17112,'1954-03-04','Yuguang','Vickson','F','1988-07-14'),(17113,'1964-07-21','Ymte','Fujisawa','M','1995-10-13'),(17114,'1961-10-02','Arlette','Rindone','M','1989-08-14'),(17115,'1959-04-17','Jamaludin','Karlin','F','1987-09-05'),(17116,'1961-02-03','Denis','Mullainathan','F','1998-12-23'),(17117,'1960-07-11','Taisook','Malabarba','M','1995-07-31'),(17118,'1953-12-29','Marke','Felder','F','1991-04-06'),(17119,'1962-11-03','Xiaoshan','Buescher','F','1988-10-04'),(17120,'1952-11-12','Yifei','Polupanov','M','1987-02-09'),(17121,'1964-02-17','Thanasis','Lorys','F','1988-01-18'),(17122,'1958-02-18','Luerbio','Journel','F','1992-06-30'),(17123,'1953-12-02','Aruna','Beausoleil','F','1991-07-03'),(17124,'1964-05-21','Amabile','Angelopoulos','F','1987-07-15'),(17125,'1953-02-09','Akhilish','Zweizig','M','1985-10-17'),(17126,'1952-02-11','Matk','Schapire','F','1986-11-30'),(17127,'1956-11-15','Eirik','Bernardeschi','M','1989-06-30'),(17128,'1954-12-27','Wuxu','Baba','M','1991-12-14'),(17129,'1953-10-31','Berthier','Bhattacharjee','M','1989-07-15'),(17130,'1960-11-28','Keiichiro','Lichtman','F','1990-06-28'),(17131,'1959-03-11','Yunming','Gerlach','M','1985-02-12'),(17132,'1955-08-07','Shrikanth','Passafiume','F','1989-07-15'),(17133,'1961-12-17','Arunachalam','Baezner','M','1986-03-12'),(17134,'1964-12-06','Leaf','Talmon','M','1990-07-06'),(17135,'1962-08-12','Masami','Marchegay','F','1991-03-09'),(17136,'1958-07-09','Dhritiman','Ghemri','M','1987-07-11'),(17137,'1958-12-21','Girolamo','Emmerich','F','1993-08-05'),(17138,'1959-08-06','Alselm','Gurbaxani','M','1988-02-16'),(17139,'1963-01-18','Stein','Cesareni','M','1987-11-23'),(17140,'1952-10-21','Mabhin','Schwabacher','F','1985-04-19'),(17141,'1952-12-17','Ingmar','Kadhim','M','1996-03-03'),(17142,'1956-09-13','Rosalyn','Vanwelkenhuysen','F','1988-05-21'),(17143,'1955-06-21','Ziyad','Munke','M','1985-09-10'),(17144,'1956-10-27','Feixiong','Zumaque','F','1987-11-15'),(17145,'1957-11-14','Makato','Schwaller','M','1991-06-29'),(17146,'1955-11-15','Aemilian','Barbanera','F','1986-08-27'),(17147,'1958-08-21','Raimond','Luft','M','1988-12-12'),(17148,'1953-12-31','Venkatesan','Rissanen','M','1993-10-14'),(17149,'1964-12-12','Leen','Griswold','M','1995-04-27'),(17150,'1957-11-10','Sachar','Maginnis','M','1990-05-29'),(17151,'1957-06-20','Inderjeet','Couchot','F','1988-05-15'),(17152,'1960-01-16','Chaosheng','Pashtan','M','1991-04-05'),(17153,'1954-12-14','Abdulla','Schwartzburd','M','1995-09-17'),(17154,'1954-06-26','Aria','Milicia','M','1987-03-31'),(17155,'1958-05-10','Fumitaka','Cronin','F','1990-09-20'),(17156,'1960-09-07','Giordano','Andreotta','F','1993-10-12'),(17157,'1953-01-27','Kristian','Ghandeharizadeh','F','1994-01-01'),(17158,'1954-02-21','Danai','Vecchio','F','1988-09-03'),(17159,'1952-09-11','Quingbo','Mitchem','F','1987-10-22'),(17160,'1952-09-26','Shay','Montemayor','F','1988-02-22'),(17161,'1963-03-15','Xuejun','Makrucki','M','1992-12-08'),(17162,'1954-01-13','Jessie','Keohane','F','1991-05-30'),(17163,'1955-05-18','Yurii','Papsdorf','M','1988-03-12'),(17164,'1964-05-30','Pranjal','Birta','M','1988-12-17'),(17165,'1957-09-17','Satoru','Budinsky','M','1988-08-25'),(17166,'1961-12-16','Garnik','Crelier','F','1989-02-13'),(17167,'1958-09-23','Satyanarayana','Trachtenberg','F','1988-03-06'),(17168,'1959-01-19','Danae','Baba','F','1997-05-17'),(17169,'1955-06-02','Kaijung','Yeung','F','1990-07-06'),(17170,'1960-03-15','Brewster','Birdsall','M','1987-06-05'),(17171,'1957-12-24','Saniya','Litzkow','M','1990-07-05'),(17172,'1952-02-14','Conrado','Riexinger','M','1989-05-08'),(17173,'1957-10-20','Jamaludin','Cannard','M','1992-12-02'),(17174,'1963-02-11','Magy','Ligten','M','1991-11-25'),(17175,'1964-12-18','Tokuyasu','Kroft','M','1994-01-21'),(17176,'1960-09-27','Niteen','Birsak','F','1986-05-01'),(17177,'1964-01-30','Garnet','Highland','M','1987-10-08'),(17178,'1956-02-03','Fumitaka','Kopetz','F','1987-08-04'),(17179,'1952-02-25','Kellyn','Angel','F','1990-10-30'),(17180,'1963-05-01','Salvador','Boguraev','M','1987-05-15'),(17181,'1954-02-20','Weiyi','Pepe','M','1989-11-19'),(17182,'1960-04-12','Mayuri','Strooper','M','1985-03-16'),(17183,'1958-12-15','Suzette','Tsukune','F','1992-02-03'),(17184,'1962-10-24','Subir','Kugler','M','1994-12-05'),(17185,'1953-08-27','Danai','Wilfing','F','1987-01-19'),(17186,'1962-09-24','Susanne','Streit','M','1990-12-07'),(17187,'1963-04-08','Ortrud','Middleton','F','1997-08-17'),(17188,'1962-06-08','Boguslaw','Cardazo','M','1988-09-19'),(17189,'1960-02-06','Vincent','Swiler','F','1995-10-05'),(17190,'1962-11-07','Huican','Muhling','F','1991-01-21'),(17191,'1953-03-13','Nobuyoshi','Baer','M','1990-07-17'),(17192,'1958-09-07','Lillian','Godskesen','F','1990-11-02'),(17193,'1963-09-15','Kenroku','Tetzlaff','M','1986-11-30'),(17194,'1961-12-12','Valeri','Bednarek','M','1987-01-01'),(17195,'1961-11-15','Bodh','Homond','F','1987-07-20'),(17196,'1955-10-10','Quingbo','Fasbender','F','1991-07-10'),(17197,'1957-08-28','Hidefumi','Rothe','F','1989-02-21'),(17198,'1962-12-23','Shem','Perly','F','1994-07-22'),(17199,'1953-12-27','Vasilis','Guardalben','M','1987-01-18'),(17200,'1953-01-22','Mostafa','Chiola','M','1992-12-02'),(17201,'1958-02-12','Tzu','Flowers','M','1995-12-11'),(17202,'1964-03-03','Jayesh','Quittner','F','1994-12-23'),(17203,'1959-11-11','Arra','Macedo','M','1985-04-09'),(17204,'1954-03-03','Jacqueline','Erdmenger','M','1987-02-06'),(17205,'1957-10-28','Giri','Radhakrishnan','F','1988-10-14'),(17206,'1965-01-02','Berry','DeMori','M','1986-02-25'),(17207,'1960-04-10','Murthy','Miculan','M','1986-09-24'),(17208,'1956-12-04','Kiyokazu','Melichar','M','1986-04-19'),(17209,'1963-04-23','Przemyslawa','Merle','F','1988-07-05'),(17210,'1960-10-21','Moti','Bahk','F','1986-10-12'),(17211,'1957-07-16','Conrado','Conde','F','1996-01-29'),(17212,'1957-01-22','Unal','Chaudhuri','M','1993-10-01'),(17213,'1956-10-23','Francoise','Miake','F','1991-12-25'),(17214,'1952-08-14','Danel','Angelov','M','1991-08-18'),(17215,'1953-08-22','Junichi','Langford','M','1985-03-07'),(17216,'1963-05-23','Barton','Worfolk','M','1994-02-06'),(17217,'1963-04-02','Christophe','Stenning','M','1991-08-05'),(17218,'1959-04-15','Jiafu','Flasterstein','M','1990-03-24'),(17219,'1964-05-19','Deborah','Ghandeharizadeh','M','1985-08-24'),(17220,'1955-07-09','Lorien','Panwar','F','1988-11-14'),(17221,'1959-07-07','Marc','Yemenis','F','1994-09-05'),(17222,'1954-04-25','Leen','Muchinsky','M','1987-10-04'),(17223,'1960-11-06','DAIDA','Hemaspaandra','M','1992-11-02'),(17224,'1955-04-06','Denis','Back','M','1985-07-29'),(17225,'1958-08-13','Marsja','Cyre','F','1994-02-21'),(17226,'1963-12-24','Teruyuki','Pashtan','M','1987-04-09'),(17227,'1955-07-04','Magdalena','Compeau','M','1993-08-21'),(17228,'1954-09-18','Ult','Kirkerud','M','1992-06-19'),(17229,'1959-02-22','Kenroku','Gulla','F','1998-04-24'),(17230,'1955-02-12','Gift','Eldridge','M','1992-03-10'),(17231,'1961-07-22','Wilmer','Yurek','M','1998-07-25'),(17232,'1959-08-09','Lihong','Baaz','M','1986-05-28'),(17233,'1963-06-17','Danny','Nyanchama','F','1990-07-20'),(17234,'1964-06-15','Miomir','Oppitz','M','1986-09-29'),(17235,'1954-02-14','Ronnie','Rissanen','M','1985-06-13'),(17236,'1954-08-15','Matk','Merro','F','1987-02-02'),(17237,'1960-02-29','Takahiro','Schaap','M','1986-09-29'),(17238,'1964-08-12','Achilleas','Schach','M','1985-07-07'),(17239,'1963-02-19','Nectarios','Panangaden','F','1995-10-12'),(17240,'1959-08-14','Sven','Menhoudj','F','1990-11-14'),(17241,'1963-03-03','Unal','Polupanov','F','1985-05-09'),(17242,'1956-11-23','Uzi','Papadias','M','1988-01-27'),(17243,'1952-07-09','Ishfaq','Demke','M','1991-10-02'),(17244,'1961-01-17','Mart','Beilner','F','1993-06-18'),(17245,'1952-09-29','Neven','Milicia','F','1987-06-06'),(17246,'1956-09-11','Shuzo','DasSarma','M','1994-06-20'),(17247,'1956-10-03','Lunjin','Muntz','M','1987-03-05'),(17248,'1958-08-19','Changho','Thombley','M','1986-12-14'),(17249,'1964-08-29','Zhiwei','Horswill','M','1990-07-06'),(17250,'1962-08-07','Tianruo','Molenkamp','F','1985-10-28'),(17251,'1959-04-30','Tristan','DasSarma','M','1991-09-02'),(17252,'1959-04-08','Chaosheng','Chaudhuri','F','1993-02-13'),(17253,'1958-06-29','Tsvetan','Shinomoto','M','1990-11-15'),(17254,'1958-08-29','Volkmar','Montresor','M','1990-08-05'),(17255,'1953-02-05','Guozhong','Krybus','M','1996-03-30'),(17256,'1961-01-15','Shigeaki','Matteis','F','1990-11-10'),(17257,'1960-12-30','Morris','Peng','F','1991-06-17'),(17258,'1958-11-01','Gladys','Takkinen','M','1986-06-21'),(17259,'1957-02-01','Masadi','Baik','F','1989-11-09'),(17260,'1954-11-10','Abdulah','Famili','F','1987-05-18'),(17261,'1958-02-06','Shuji','Mondadori','M','1985-03-21'),(17262,'1959-06-18','Arunas','Gluchowski','M','1993-08-05'),(17263,'1961-05-18','Udi','Giveon','M','1987-04-29'),(17264,'1963-06-14','Ibibia','Michaels','M','1989-07-22'),(17265,'1960-12-15','Xiping','Whitcomb','F','1989-02-26'),(17266,'1952-07-31','Conrado','Velardi','F','1990-06-26'),(17267,'1960-06-24','Henk','Gihr','M','1986-05-30'),(17268,'1955-06-30','Sven','Luef','M','1990-12-22'),(17269,'1957-03-14','Mart','Krichel','F','1992-04-10'),(17270,'1960-04-30','Persi','Coombs','F','1985-07-09'),(17271,'1960-07-31','Udaiprakash','Oxman','M','1986-02-12'),(17272,'1961-06-02','Moon','Yetim','M','1992-03-17'),(17273,'1964-03-05','Aiichiro','Verhaegen','M','1985-07-06'),(17274,'1962-11-02','Along','Krohm','M','1987-05-19'),(17275,'1952-08-05','Shmuel','Danlos','F','1985-08-30'),(17276,'1952-10-19','Sorina','Range','M','1995-07-19'),(17277,'1955-08-15','Arnd','Hopewell','M','1987-08-25'),(17278,'1961-01-20','Kokou','Kalsbeek','M','1995-09-22'),(17279,'1954-01-18','Pramod','Braccini','M','1993-01-07'),(17280,'1954-07-03','Xuejia','Merle','F','1986-07-25'),(17281,'1960-12-08','Cedric','Eugenio','F','1986-08-31'),(17282,'1953-07-17','Gurbir','Lipner','F','1994-07-05'),(17283,'1961-03-09','Vishv','Staylopatis','M','1992-09-13'),(17284,'1953-07-28','Gita','Willoner','F','1995-01-30'),(17285,'1952-09-11','Mario','Weiland','F','1986-11-07'),(17286,'1964-08-08','Arunachalam','Ermel','F','1989-07-07'),(17287,'1954-11-02','Ute','Lindqvist','F','1995-02-23'),(17288,'1961-07-06','Conrado','Lubachevsky','F','1987-06-05'),(17289,'1960-09-21','Miyeon','Nilsson','F','1986-11-22'),(17290,'1957-05-05','Tsz','DuCasse','M','1986-10-10'),(17291,'1954-10-14','Heather','Berendt','M','1993-06-20'),(17292,'1956-11-15','Gunilla','Maccarone','F','1993-10-12'),(17293,'1955-06-20','Demin','Alpin','F','1986-03-01'),(17294,'1955-11-22','Shrikanth','Pietrzykowski','M','1985-12-22'),(17295,'1960-06-21','IEEE','Morton','M','1989-04-10'),(17296,'1957-03-07','Lokesh','Molenaar','M','1986-07-21'),(17297,'1953-01-25','Wojceich','Adachi','F','1990-02-01'),(17298,'1957-09-10','Deborah','Kowalchuk','F','1988-09-16'),(17299,'1957-01-30','True','Furudate','M','1987-09-29'),(17300,'1958-11-24','Ortrun','Zolotykh','F','1993-12-03'),(17301,'1959-11-03','Kagan','Encarnacion','M','1996-10-13'),(17302,'1956-11-27','Hironobu','Rusterholz','M','1987-12-30'),(17303,'1953-01-09','Zvonko','Rajcani','F','1994-03-11'),(17304,'1956-09-16','Make','Conry','M','1992-07-26'),(17305,'1954-05-21','Danai','Czaja','M','1995-12-28'),(17306,'1958-01-15','Heng','Ravishankar','M','1993-12-25'),(17307,'1961-12-30','Paris','DeMori','M','1989-06-17'),(17308,'1953-07-25','Sanjit','Thiran','M','1991-01-07'),(17309,'1956-01-25','Shigeichiro','Streit','M','1991-07-28'),(17310,'1964-06-19','Florian','Stemann','M','1996-09-26'),(17311,'1963-09-03','Jouko','Heiserman','F','1990-06-06'),(17312,'1957-10-13','JoAnne','Cappelletti','M','1985-04-07'),(17313,'1959-09-24','Mani','Ambroszkiewicz','F','1994-07-12'),(17314,'1955-02-02','Guther','Hofstetter','F','1990-05-30'),(17315,'1963-04-17','Pramod','Renear','M','1987-08-17'),(17316,'1952-04-03','Krassimir','Zolotykh','M','1995-06-27'),(17317,'1961-02-20','Dipayan','Kobuchi','M','1990-06-11'),(17318,'1957-04-16','Shunichi','Iwayama','M','1985-04-23'),(17319,'1958-02-03','Remmert','Chenoweth','F','1995-11-23'),(17320,'1960-02-07','Renee','Beausoleil','F','1996-06-03'),(17321,'1959-10-06','Genta','Swist','M','1992-11-03'),(17322,'1952-05-27','Candida','Fordan','F','1985-05-15'),(17323,'1960-09-18','Taiji','Muhling','M','1987-11-27'),(17324,'1958-02-23','Tadahiko','Stamatiou','M','1994-02-22'),(17325,'1953-11-22','Heng','Veeraraghavan','M','1993-10-31'),(17326,'1954-04-02','Arumugam','Ramsay','F','1986-02-28'),(17327,'1952-06-01','Yongmin','Gihr','M','1988-06-03'),(17328,'1960-07-09','Badri','Moehrke','F','1992-11-26'),(17329,'1952-04-25','Shaunak','Tyugu','M','1986-06-23'),(17330,'1958-10-29','Dines','Chinin','M','1996-11-01'),(17331,'1963-12-14','Arfst','Kolvik','M','1990-05-17'),(17332,'1964-01-09','Valery','Grospietsch','M','1985-03-02'),(17333,'1955-12-24','Snehasis','Lanzelotte','F','1992-07-11'),(17334,'1952-11-27','Ayonca','Luby','M','1990-12-25'),(17335,'1953-08-07','Shakhar','Kusakabe','F','1991-09-24'),(17336,'1955-04-15','Shigenori','Chaudhuri','M','1988-02-25'),(17337,'1959-04-25','Supot','Pelc','F','1989-03-10'),(17338,'1958-06-17','Georgy','Maierhofer','F','1988-01-14'),(17339,'1953-12-07','Fan','Mullainathan','F','1985-03-11'),(17340,'1954-08-09','Yurii','Brookman','M','1985-07-05'),(17341,'1958-12-24','Rutger','Kading','M','1990-08-14'),(17342,'1957-09-08','Aria','Castellani','M','1985-08-29'),(17343,'1958-05-01','Kauko','Madeira','M','1989-11-26'),(17344,'1958-01-11','Chiranjit','Ranum','M','1989-08-04'),(17345,'1959-01-02','Duangkaew','Strandh','M','1988-09-25'),(17346,'1959-03-24','Chinya','Lorys','F','1992-02-21'),(17347,'1959-04-09','Shan','Collette','M','1993-05-16'),(17348,'1962-09-12','Jiang','Sifakis','M','1987-09-04'),(17349,'1960-04-20','Kristof','Michaels','M','1993-06-30'),(17350,'1959-05-15','Urs','Mayerwieser','F','1988-11-25'),(17351,'1961-12-25','Zhigen','Boissier','M','1990-08-18'),(17352,'1954-06-15','Muneo','Katiyar','M','1988-09-04'),(17353,'1958-09-18','Shigeo','Shobatake','F','1988-08-19'),(17354,'1957-03-26','Jasminko','Monkewich','M','1987-06-25'),(17355,'1953-10-21','Mingzeng','Weisert','F','1988-08-31'),(17356,'1958-09-17','Dinkar','Lindenbaum','M','1992-11-15'),(17357,'1957-08-31','Randy','Akiyama','M','1997-01-09'),(17358,'1964-09-19','Masami','Plotkin','F','1995-12-13'),(17359,'1958-02-22','Heon','Baak','M','1985-10-24'),(17360,'1964-11-28','Gunilla','Bridgland','F','1996-12-05'),(17361,'1955-08-07','Macha','Griswold','F','1987-04-04'),(17362,'1956-06-14','Ibibia','Plavsic','M','1989-03-17'),(17363,'1960-08-24','Mototsugu','Larfeldt','M','1988-03-15'),(17364,'1954-05-22','Xuejun','Mikschl','M','1991-02-22'),(17365,'1963-04-15','Sushant','Nitta','M','1991-11-17'),(17366,'1957-05-21','Vitaly','Ghandeharizadeh','M','1990-03-03'),(17367,'1964-09-18','Tooru','Parfitt','M','1992-01-23'),(17368,'1960-04-06','Shem','Ponthieu','M','1994-05-10'),(17369,'1965-01-31','Yaghout','Kenevan','M','1991-02-09'),(17370,'1952-06-08','Mostafa','Michaeli','M','1997-10-30'),(17371,'1958-02-03','Mark','Sankaranarayanan','F','1988-10-16'),(17372,'1963-10-05','Adil','Conti','M','1991-08-03'),(17373,'1959-01-31','Shugo','Ponthieu','M','1988-02-02'),(17374,'1960-06-18','Fumiyo','Coullard','F','1994-01-08'),(17375,'1959-09-02','Jamaludin','Flasterstein','M','1995-03-26'),(17376,'1964-10-13','Moheb','Fadgyas','M','1988-01-12'),(17377,'1962-01-01','Kien','Ambroszkiewicz','F','1986-04-10'),(17378,'1961-02-08','Trygve','Selvestrel','F','1987-04-15'),(17379,'1953-05-03','Hongzhu','Ruemmler','F','1995-02-07'),(17380,'1961-09-02','Giao','Lamma','M','1986-07-05'),(17381,'1964-07-10','Maia','Shimshoni','M','1996-05-16'),(17382,'1958-04-16','Rosalyn','Kragelund','M','1991-07-01'),(17383,'1963-12-03','Luigi','Morton','M','1987-10-13'),(17384,'1954-12-11','Youngkon','Nooteboom','M','1985-11-02'),(17385,'1959-07-31','Moto','Merkl','F','1997-03-05'),(17386,'1955-10-30','Hilary','Lamba','M','1989-12-31'),(17387,'1955-12-01','Shir','Serra','F','1986-02-01'),(17388,'1957-06-03','Jianhao','Michaels','M','1991-08-20'),(17389,'1962-11-23','Taiji','Kemmerer','F','1985-02-02'),(17390,'1958-06-03','Oguz','Heuter','F','1991-06-08'),(17391,'1952-12-01','Selwyn','Pews','F','1989-05-01'),(17392,'1959-05-11','Shan','Nourani','F','1994-12-04'),(17393,'1960-10-21','Chikako','Tsukune','F','1989-03-10'),(17394,'1956-04-07','Danae','Marzano','M','1988-08-13'),(17395,'1963-03-07','Isamu','Cappelletti','M','1985-02-11'),(17396,'1953-04-29','Valeri','Henders','F','1987-06-14'),(17397,'1955-03-04','Kenroku','Hardjono','F','1986-09-15'),(17398,'1957-11-02','Vishwani','Rosenbaum','M','1985-11-22'),(17399,'1957-11-23','Zita','Serre','F','1988-07-20'),(17400,'1962-03-22','Basim','Aamodt','F','1991-09-15'),(17401,'1961-11-02','Stevo','Lagarias','M','1988-06-30'),(17402,'1956-10-22','Tuval','Botman','M','1995-12-28'),(17403,'1956-05-02','Pantung','Rosch','F','1986-10-24'),(17404,'1964-04-05','Martijn','Penttonen','M','1989-02-23'),(17405,'1958-09-28','Valeri','Sethi','M','1991-04-20'),(17406,'1957-10-15','Make','Ecklund','M','1994-06-18'),(17407,'1953-11-27','Surveyors','Worfolk','F','1995-11-13'),(17408,'1957-01-12','Lijie','Lowrie','F','1985-11-18'),(17409,'1956-06-20','Heejo','Serra','M','1985-06-10'),(17410,'1957-06-25','Anestis','Peek','M','1991-07-04'),(17411,'1960-11-06','Sreekrishna','Waeselynck','M','1992-12-02'),(17412,'1952-06-29','Leni','Vilarrasa','F','1986-04-25'),(17413,'1953-08-11','Dhritiman','Brookman','M','1996-08-03'),(17414,'1953-11-21','Mototsugu','Gihr','M','1992-04-17'),(17415,'1954-01-25','Shaleah','Bernatsky','M','1992-01-15'),(17416,'1954-06-15','Kitty','Rissanen','F','1986-09-02'),(17417,'1958-10-20','Aleksander','Krohn','F','1996-01-16'),(17418,'1960-09-12','Hsiangchu','Biros','M','1986-08-02'),(17419,'1955-03-07','Lucien','Piancastelli','M','1996-01-17'),(17420,'1964-05-22','Jinpo','Stamatiou','F','1987-07-31'),(17421,'1963-12-16','Adel','Birjandi','M','1985-02-12'),(17422,'1961-05-06','Adil','Lemarechal','F','1992-02-18'),(17423,'1952-08-20','Adly','Demir','M','1992-04-27'),(17424,'1959-07-06','Geoff','Riesenhuber','F','1985-02-19'),(17425,'1960-08-26','Arnould','Rosca','M','1992-10-28'),(17426,'1956-03-26','Sigeru','Cyne','M','1985-08-19'),(17427,'1961-03-11','Francoise','Limongiello','M','1991-11-14'),(17428,'1952-09-20','Pantung','Keustermans','F','1988-06-23'),(17429,'1959-01-23','Aris','Ossenbruggen','M','1985-07-19'),(17430,'1956-05-25','Marlo','Hertweck','F','1990-01-06'),(17431,'1960-11-11','Roselyn','Eickenmeyer','M','1995-04-16'),(17432,'1962-08-07','Tristan','Bergere','M','1988-07-02'),(17433,'1964-05-21','Flemming','Wegerle','M','1985-09-29'),(17434,'1959-04-02','Rajmohan','Schaar','F','1985-02-04'),(17435,'1963-09-21','Susanna','Merey','F','1985-03-23'),(17436,'1954-10-08','Chirstian','Munawer','M','1985-08-12'),(17437,'1963-01-05','Becky','Schahn','F','1989-01-14'),(17438,'1956-06-02','Lunjin','Madeira','M','1996-03-12'),(17439,'1953-09-26','Aemilian','Basagni','F','1991-09-11'),(17440,'1952-12-04','Hugh','Rosch','F','1992-07-06'),(17441,'1962-02-12','Nahum','Kropf','F','1990-03-25'),(17442,'1961-05-06','Mitchel','Mandell','F','1985-05-30'),(17443,'1960-02-03','Arne','Thorelli','M','1985-07-20'),(17444,'1960-05-19','Yechiam','Bednarek','F','1985-03-05'),(17445,'1959-09-22','Sreekrishna','Perry','M','1988-08-04'),(17446,'1957-03-20','Phule','Kroon','M','1988-02-11'),(17447,'1965-01-11','Zengping','Boreale','F','1990-11-10'),(17448,'1953-05-23','Makato','Belinskaya','F','1987-02-04'),(17449,'1956-07-14','Shaw','Isaac','M','1992-05-08'),(17450,'1956-11-03','Jinpo','Fairtlough','F','1996-04-03'),(17451,'1962-08-16','Lobel','Kroon','F','1997-07-11'),(17452,'1964-08-28','Abdelkader','Erdmenger','F','1995-07-09'),(17453,'1963-03-07','Taegyun','Ranst','M','1987-03-29'),(17454,'1956-06-12','Masaru','Baezner','F','1985-05-26'),(17455,'1960-04-25','Yefim','Mondadori','M','1989-06-20'),(17456,'1962-01-02','Peer','Taneja','F','1988-02-16'),(17457,'1952-10-10','Chaoyi','Skrikant','M','1991-01-03'),(17458,'1962-11-10','Suzette','Munro','F','1990-01-18'),(17459,'1962-05-19','Xuejun','Delgrange','F','1988-04-24'),(17460,'1962-01-04','Kannan','Khamsi','M','1993-03-23'),(17461,'1962-11-18','Karoline','Lampe','F','1985-04-12'),(17462,'1957-04-11','Shaleah','Lortz','M','1993-02-09'),(17463,'1952-11-06','Tremaine','Lamparter','F','1990-10-29'),(17464,'1961-05-06','Zhiwei','Marquardt','M','1990-04-13'),(17465,'1958-02-10','Geraldo','Encarnacion','F','1990-08-21'),(17466,'1954-11-19','Yagil','Peron','M','1991-11-12'),(17467,'1956-09-15','Alagu','Mikschl','M','1990-09-14'),(17468,'1953-09-09','Abdelghani','Irland','F','1988-08-31'),(17469,'1964-12-19','Chiradeep','Khamsi','M','1991-10-18'),(17470,'1953-08-11','Genevieve','Lichtner','M','1986-07-23'),(17471,'1959-06-15','Shih','Morrow','M','1989-09-03'),(17472,'1952-09-22','Murthy','Verhoeff','M','1986-07-15'),(17473,'1964-05-05','Constantine','Ravishankar','M','1986-04-27'),(17474,'1954-11-08','Serenella','Baik','F','1990-06-03'),(17475,'1964-04-29','Mingdong','Callaway','F','1987-02-28'),(17476,'1953-01-16','Mingsen','Gelosh','M','1989-08-04'),(17477,'1962-06-30','Rosine','Marquardt','M','1986-06-05'),(17478,'1953-07-27','Tuval','Merle','F','1985-06-13'),(17479,'1955-10-25','Nechama','Shokrollahi','F','1989-08-16'),(17480,'1961-12-22','Bingning','Chelton','F','1995-01-10'),(17481,'1956-03-07','Irene','Tiemann','F','1985-12-22'),(17482,'1952-12-16','Basant','Bottner','F','1994-02-10'),(17483,'1955-01-05','Sudhanshu','Zolotykh','F','1989-09-05'),(17484,'1963-02-16','Janche','Jakobus','M','1993-08-25'),(17485,'1957-10-07','Kazuhiro','Wynblatt','F','1997-07-12'),(17486,'1958-01-17','Dayanand','Minakawa','F','1991-08-28'),(17487,'1954-11-17','Gully','Staudhammer','F','1987-10-12'),(17488,'1954-01-11','Leah','Billingsley','M','1994-11-06'),(17489,'1953-01-28','Karlis','Vigier','M','1988-08-13'),(17490,'1958-09-28','Sreekrishna','Heystek','F','1994-01-13'),(17491,'1962-02-24','Manohar','Docker','M','1986-04-06'),(17492,'1956-06-01','Heon','Rodite','M','1986-08-08'),(17493,'1954-10-20','Saddek','Sgarro','M','1990-07-10'),(17494,'1957-06-19','Maya','Roohalamini','M','1987-01-09'),(17495,'1958-03-10','Jianhua','Strandh','F','1989-07-05'),(17496,'1960-10-26','Angus','Varman','F','1985-03-31'),(17497,'1952-02-19','Adin','Bahi','F','1989-11-25'),(17498,'1960-02-15','Dante','Vieth','F','1992-01-25'),(17499,'1960-08-28','Shirish','Constantine','M','1987-05-13'),(17500,'1954-09-21','Jinya','Bratsberg','M','1988-09-25'),(17501,'1960-04-02','Srinidhi','Winter','F','1998-04-18'),(17502,'1961-02-23','Gor','Moehrke','M','1990-01-03'),(17503,'1962-05-07','Yonghoan','Murillo','M','1985-07-18'),(17504,'1963-01-08','Nidapan','Comyn','M','1985-05-26'),(17505,'1955-03-11','Gunilla','Moffat','F','1985-04-09'),(17506,'1962-06-30','Weiyi','Vandervoorde','M','1990-07-28'),(17507,'1954-02-04','Yurij','Turnbull','F','1986-08-07'),(17508,'1959-08-03','Breannda','Milicia','M','1990-03-30'),(17509,'1956-05-24','Rimli','Vandervoorde','F','1990-05-27'),(17510,'1959-11-11','Adly','Petereit','M','1990-06-28'),(17511,'1959-01-12','Parke','Unno','F','1994-05-17'),(17512,'1953-09-24','Frederique','Hofmeyr','F','1986-06-05'),(17513,'1954-03-07','Spyrose','Barreiro','F','1997-05-08'),(17514,'1957-12-14','Gudjon','Schonegge','M','1995-01-04'),(17515,'1963-12-27','Xuejia','Zykh','M','1989-02-12'),(17516,'1954-09-30','Rosita','Dulli','F','1986-08-27'),(17517,'1956-01-04','Marsha','Terwilliger','F','1988-03-04'),(17518,'1959-06-14','Jeanna','Heuser','M','1992-12-09'),(17519,'1961-02-25','Amabile','Gils','F','1985-02-25'),(17520,'1952-03-09','Shahab','Keohane','F','1988-08-08'),(17521,'1960-04-22','Vitaly','Etalle','M','1992-04-02'),(17522,'1964-05-10','Hugh','Yurov','F','1996-05-04'),(17523,'1955-07-24','Piyawadee','Engberts','M','1996-02-01'),(17524,'1958-06-11','Mang','Chenoweth','M','1990-10-05'),(17525,'1953-04-06','Srinidhi','Vecchi','F','1990-10-18'),(17526,'1953-09-02','Jungsoon','Kornyak','M','1989-09-04'),(17527,'1961-02-15','Wojceich','Comellas','M','1986-10-17'),(17528,'1959-12-06','Arlette','Streit','F','1987-03-28'),(17529,'1957-09-16','Abdelkader','Ramsey','M','1988-12-14'),(17530,'1964-10-11','Martina','Granlund','F','1986-11-04'),(17531,'1958-07-22','Parto','Berztiss','F','1994-10-11'),(17532,'1963-08-31','Demin','Krone','M','1989-07-02'),(17533,'1964-11-25','Xuejia','Perin','M','1993-02-08'),(17534,'1954-08-02','Indrajit','Crelier','M','1996-12-20'),(17535,'1964-05-09','Eishiro','Rouquie','M','1985-09-28'),(17536,'1959-03-07','Padma','Pollacia','F','1997-03-17'),(17537,'1964-08-02','Jaewoo','Rosay','F','1988-02-26'),(17538,'1958-06-27','Elrique','Renear','M','1990-12-28'),(17539,'1955-10-05','Cathie','Uhrik','F','1986-10-25'),(17540,'1958-08-09','Toshimori','Chiodo','M','1996-05-19'),(17541,'1956-05-15','Margo','Vanwelkenhuysen','M','1987-10-27'),(17542,'1955-02-23','Dzung','Asser','F','1989-08-04'),(17543,'1958-05-06','Kazuhiro','Waterhouse','M','1987-06-16'),(17544,'1952-04-21','Kien','Marletta','M','1988-07-08'),(17545,'1959-01-06','Marjo','Mitchem','M','1986-08-08'),(17546,'1960-08-17','Claudi','Naudin','M','1989-08-13'),(17547,'1960-05-19','Jiann','Heuser','M','1985-09-02'),(17548,'1962-12-05','Xuedong','Fujisaki','M','1986-03-09'),(17549,'1957-09-10','Duri','Iwayama','M','1985-05-14'),(17550,'1961-11-03','Nimmagadda','Schoegge','M','1985-04-26'),(17551,'1954-02-21','Mark','Foote','F','1998-10-04'),(17552,'1953-07-22','Pradeep','Neiman','F','1987-01-09'),(17553,'1962-12-02','Toshimitsu','Bamford','F','1987-02-08'),(17554,'1960-02-03','Apostol','Birch','F','1989-02-28'),(17555,'1952-06-21','Pranay','Sessa','M','1993-03-14'),(17556,'1953-08-12','Makato','Tsukuda','F','1987-05-10'),(17557,'1962-03-10','Zhensheng','Cichocki','M','1988-10-01'),(17558,'1952-07-06','Manibrata','Muhlberg','M','1993-02-10'),(17559,'1953-12-01','Annemarie','Papastamatiou','M','1985-08-23'),(17560,'1964-07-15','Garnik','Giveon','M','1986-11-21'),(17561,'1956-11-17','Zhanqiu','Chorvat','F','1990-12-01'),(17562,'1952-05-22','Kristof','Iacovou','M','1991-07-08'),(17563,'1959-01-02','Manu','Coney','F','1991-08-23'),(17564,'1960-06-16','Goetz','Koblitz','M','1987-11-20'),(17565,'1958-05-21','Mihalis','Petersohn','F','1995-08-02'),(17566,'1955-10-06','Heather','Suppi','M','1989-04-30'),(17567,'1961-12-04','Eirik','Silva','F','1986-12-10'),(17568,'1955-01-30','Fay','Barreiro','M','1993-01-05'),(17569,'1964-10-13','Susanna','Vickson','F','1989-11-23'),(17570,'1959-06-19','Nobuyoshi','Fairtlough','M','1988-05-25'),(17571,'1954-04-17','Achilleas','Shackel','M','1993-06-29'),(17572,'1964-07-18','Bingning','Alpay','M','1987-06-05'),(17573,'1954-09-18','Berthier','Deverell','M','1987-04-05'),(17574,'1957-06-20','Masasuke','Morrow','M','1988-09-30'),(17575,'1964-03-04','Gor','Duclos','M','1988-11-11'),(17576,'1952-06-10','Behnaam','Krybus','M','1988-02-06'),(17577,'1961-07-08','Barry','Bala','F','1997-01-06'),(17578,'1964-09-04','Janche','Molenkamp','F','1989-03-21'),(17579,'1962-11-11','Woody','Koblick','F','1995-10-23'),(17580,'1964-03-24','Navin','Bruckman','M','1988-05-09'),(17581,'1963-10-23','Marl','Kushner','M','1988-06-19'),(17582,'1954-05-26','Kauko','Spieker','M','1986-04-06'),(17583,'1961-07-16','Jaroslava','Eugenio','M','1988-06-16'),(17584,'1955-01-13','Emdad','Coorg','F','1985-03-10'),(17585,'1962-02-27','Dannz','Wixon','M','1991-07-12'),(17586,'1954-07-16','Lein','Halevi','F','1987-04-20'),(17587,'1956-12-25','Stella','Businaro','F','1994-05-21'),(17588,'1952-06-18','Siddarth','Schade','M','1992-10-25'),(17589,'1955-07-06','Xuejia','Denti','M','1986-03-07'),(17590,'1957-12-22','Maha','Mandell','M','1987-05-17'),(17591,'1962-02-22','Qingxiang','Brickell','F','1986-03-04'),(17592,'1962-02-08','Franziska','Bonifati','M','1987-05-30'),(17593,'1952-05-21','Shigehito','Cherinka','F','1991-09-13'),(17594,'1962-11-13','Nimmagadda','Munawer','M','1990-09-15'),(17595,'1963-06-14','Sachar','Ghemri','M','1989-02-19'),(17596,'1955-07-07','Vatsa','Garnick','F','1996-12-04'),(17597,'1959-12-10','Sanjai','Vidya','M','1987-11-24'),(17598,'1962-07-24','Frederique','Leivant','M','1996-04-16'),(17599,'1959-03-09','Zissis','Viele','F','1986-10-26'),(17600,'1959-01-17','Xiaobin','Besselaar','F','1990-09-22'),(17601,'1960-02-05','Christfried','Dredge','M','1997-01-04'),(17602,'1964-05-12','Jouni','Kusakari','M','1992-04-25'),(17603,'1952-05-01','Shin','Ulupinar','M','1990-08-11'),(17604,'1961-05-04','Sakthirel','Hedayat','M','1991-04-05'),(17605,'1959-03-09','Gor','Riesenhuber','F','1988-03-16'),(17606,'1960-12-02','Indrajit','Prampolini','M','1988-06-26'),(17607,'1962-08-26','Ayakannu','Kawashima','M','1992-05-24'),(17608,'1961-04-15','Ennio','Bahl','M','1995-04-24'),(17609,'1960-05-18','Saddek','Ressouche','F','1986-11-27'),(17610,'1961-11-28','Oscal','Hainaut','M','1986-02-10'),(17611,'1954-10-12','Janche','Luit','M','1993-05-26'),(17612,'1959-04-14','Sanjay','Munck','F','1988-10-04'),(17613,'1963-06-23','Mamdouh','Marrevee','M','1988-11-27'),(17614,'1962-09-15','Aron','Peng','M','1986-07-16'),(17615,'1961-07-01','Jessie','Quittner','M','1991-08-30'),(17616,'1962-12-07','Radhia','Gecseg','M','1988-02-24'),(17617,'1959-05-25','Chinhyun','Kampfer','F','1991-05-23'),(17618,'1965-01-12','Teiji','Picco','F','1987-01-29'),(17619,'1963-02-05','Horward','Karunanithi','M','1990-09-14'),(17620,'1964-10-14','Heather','Simkin','M','1996-02-24'),(17621,'1955-11-28','Adil','Lukaszewicz','M','1991-12-29'),(17622,'1962-01-31','Eberhardt','Muhlberg','M','1995-10-03'),(17623,'1956-04-12','Karlis','Loncour','M','1997-02-16'),(17624,'1964-08-03','Isamu','Emiris','M','1995-07-06'),(17625,'1955-10-31','Prodip','Mandelberg','F','1987-12-28'),(17626,'1963-04-18','Paraskevi','Cardazo','F','1989-02-02'),(17627,'1962-08-31','Shigehiro','Sambasivam','F','1988-04-13'),(17628,'1958-03-28','Saeko','Besselaar','M','1986-03-20'),(17629,'1952-02-11','Mostafa','Winter','M','1985-09-25'),(17630,'1959-11-25','Reinhard','Biros','M','1998-04-22'),(17631,'1958-04-25','Howell','Versino','M','1986-01-17'),(17632,'1959-01-27','Diederik','Androutsos','F','1985-02-13'),(17633,'1962-11-14','Neelam','Detkin','M','1993-04-03'),(17634,'1962-08-09','Subhada','Krybus','F','1993-03-20'),(17635,'1954-06-22','Kiyomitsu','Guting','F','1990-07-02'),(17636,'1956-04-05','Slavian','Tagansky','M','1994-01-29'),(17637,'1956-05-19','Anestis','Comte','M','1991-04-07'),(17638,'1953-12-15','Stabislas','Frezza','M','1990-03-19'),(17639,'1958-10-24','Jamaludin','Spelt','M','1988-02-28'),(17640,'1964-11-24','Sakthirel','Zastre','F','1986-08-07'),(17641,'1964-12-13','Jaber','Parhami','F','1987-05-17'),(17642,'1960-09-23','Nikolaus','Fortenbacher','F','1992-01-06'),(17643,'1960-04-09','Chinhyun','Czaja','M','1985-04-25'),(17644,'1955-12-26','Mats','Akazan','M','1991-01-22'),(17645,'1963-02-16','Sudharsan','Steenbeek','M','1994-03-14'),(17646,'1957-05-06','Ramzi','Farris','F','1990-03-10'),(17647,'1952-08-17','Vasilis','Swab','F','1988-08-25'),(17648,'1953-10-16','Naftali','Zumaque','M','1993-01-13'),(17649,'1959-09-29','Valery','Perry','M','1987-04-30'),(17650,'1962-06-08','Adly','Lemarechal','M','1989-01-16'),(17651,'1953-08-20','Mokhtar','Kamble','F','1989-08-18'),(17652,'1964-02-11','Edwin','Detkin','M','1985-02-03'),(17653,'1960-10-22','Qingxiang','Erva','M','1994-03-20'),(17654,'1964-11-14','Syozo','Hanratty','M','1987-05-27'),(17655,'1961-07-18','Roselyn','Pellegrinelli','M','1991-09-19'),(17656,'1963-08-05','Divier','Gimbel','F','1992-11-23'),(17657,'1953-01-22','Thanasis','Zucker','M','1987-02-26'),(17658,'1956-01-22','Bilhanan','Waymire','M','1992-03-29'),(17659,'1962-06-29','Horward','Yetim','M','1990-07-09'),(17660,'1961-11-10','Chandrasekaran','Ramsay','M','1989-03-27'),(17661,'1963-08-06','Leen','Haddadi','M','1994-10-30'),(17662,'1960-01-03','Berry','Valtorta','M','1992-10-27'),(17663,'1953-03-09','Jianhui','Ozery','F','1994-08-27'),(17664,'1963-04-11','Vidya','Bodoff','M','1990-10-12'),(17665,'1959-09-04','Zejun','Beeson','M','1994-01-22'),(17666,'1958-07-03','Chenxi','Delgrange','F','1986-04-23'),(17667,'1954-10-25','Poorav','Kambil','M','1992-04-09'),(17668,'1959-01-16','Pohua','Simkin','M','1985-04-12'),(17669,'1956-05-14','Shigehiro','Kruskal','F','1989-07-15'),(17670,'1953-12-22','Elrique','Spinelli','F','1991-03-14'),(17671,'1958-01-24','Arunachalam','England','F','1992-04-03'),(17672,'1963-01-08','Satosi','Setlzner','M','1988-01-22'),(17673,'1962-04-01','Phuoc','Montresor','M','1989-08-31'),(17674,'1952-11-06','Adib','Braccini','M','1986-03-19'),(17675,'1954-08-14','Sajjan','Keirsey','F','1993-03-13'),(17676,'1955-11-26','Venkatesan','Bage','M','1993-08-05'),(17677,'1953-12-15','Mingdong','Ramalingam','F','1986-04-24'),(17678,'1960-10-23','Selwyn','Kakkar','F','1985-03-20'),(17679,'1962-04-16','Khalid','Terlouw','M','1987-04-02'),(17680,'1955-06-26','Carrsten','Vickson','M','1990-08-10'),(17681,'1952-11-12','Eran','Schauser','M','1985-09-25'),(17682,'1962-03-04','Anyuan','Jeansoulin','F','1989-10-25'),(17683,'1954-06-04','Bernt','Henders','F','1987-02-25'),(17684,'1959-06-18','Adel','Deverell','M','1985-09-22'),(17685,'1962-08-21','Katsuyuki','Porotnikoff','M','1994-07-18'),(17686,'1958-07-20','Changho','Dehkordi','M','1986-06-03'),(17687,'1962-12-14','Lucian','Undy','M','1997-04-01'),(17688,'1953-10-02','Faiza','Cincotta','F','1987-08-14'),(17689,'1963-11-04','Sanjay','Clemencon','M','1990-04-15'),(17690,'1960-03-15','Panayotis','Angelopoulos','F','1986-03-24'),(17691,'1960-10-23','Stevo','Ratnakar','M','1992-05-08'),(17692,'1957-06-20','Dinkar','Bergere','M','1990-01-30'),(17693,'1960-04-02','Nikolaos','Gerteisen','M','1997-11-08'),(17694,'1954-12-03','Maria','Chiola','F','1991-01-12'),(17695,'1952-04-04','Kazuhiro','Chvatal','M','1987-06-25'),(17696,'1952-08-11','Feiyu','Kusalik','F','1986-01-06'),(17697,'1958-10-21','Toshimi','Portugali','F','1990-01-23'),(17698,'1959-12-03','Kazuhito','Larfeldt','M','1988-08-07'),(17699,'1953-10-03','Radhia','Heping','F','1985-04-19'),(17700,'1964-03-28','Adam','McAlpine','M','1992-11-23'),(17701,'1962-07-21','Mari','Cherinka','F','1989-11-25'),(17702,'1954-02-16','Mantis','Passafiume','F','1986-10-17'),(17703,'1963-11-17','Marie','Furudate','F','1991-11-20'),(17704,'1955-02-07','Vatsa','Broomell','F','1987-12-23'),(17705,'1952-04-05','Toshimo','Mellouli','M','1985-08-14'),(17706,'1961-04-11','Candido','Pauthner','F','1999-04-01'),(17707,'1959-11-13','Shalesh','Narahara','F','1986-05-24'),(17708,'1956-12-22','Berhard','Wrigley','M','1991-03-06'),(17709,'1960-08-08','Aleksander','Flasterstein','M','1988-04-14'),(17710,'1962-08-15','Mats','Klassen','M','1987-07-09'),(17711,'1954-01-29','Owen','Katiyar','F','1988-07-30'),(17712,'1962-07-17','Salvador','Serra','M','1988-12-02'),(17713,'1962-02-07','Richara','Guardalben','M','1997-09-10'),(17714,'1962-07-12','Udaiprakash','Zastre','F','1987-02-02'),(17715,'1961-09-13','Patricia','Dayana','M','1986-01-21'),(17716,'1953-05-02','Josyula','Vitiello','M','1988-09-24'),(17717,'1959-04-25','Eldridge','Rehfuss','M','1989-01-15'),(17718,'1953-12-23','Barton','Yurek','M','1989-01-21'),(17719,'1956-08-29','Berto','Sidje','F','1992-12-11'),(17720,'1959-05-29','Ranga','Bain','F','1989-11-04'),(17721,'1961-10-03','Chiranjit','Hertweck','F','1998-10-20'),(17722,'1957-01-01','Caolyn','Erni','F','1986-02-14'),(17723,'1953-10-15','Ramya','Holburn','M','1990-11-21'),(17724,'1964-04-29','Zhiguo','Luks','F','1986-04-18'),(17725,'1960-06-18','Parviz','Poulakidas','M','1990-02-22'),(17726,'1963-03-31','Shaibal','Fritzsche','F','1996-01-03'),(17727,'1952-09-18','Bingning','Picaronny','M','1987-06-30'),(17728,'1953-10-31','Tsuneo','Lienhardt','M','1985-05-30'),(17729,'1962-12-23','Tremaine','Budinsky','F','1997-04-14'),(17730,'1957-03-14','Hugo','Puoti','F','1995-08-22'),(17731,'1965-01-16','Gennady','Roison','M','1989-12-06'),(17732,'1962-11-07','Wilmer','Moehrke','M','1990-05-09'),(17733,'1957-10-22','Monique','Jonsson','M','1985-07-24'),(17734,'1964-05-24','Fox','Matzov','F','1991-08-02'),(17735,'1952-09-24','Berni','Gerlach','M','1990-02-11'),(17736,'1955-08-02','Leif','Bennis','F','1993-11-20'),(17737,'1960-06-18','Mohua','Siepmann','M','1989-05-18'),(17738,'1961-07-13','Teunis','Marquardt','M','1990-04-21'),(17739,'1961-09-01','Satoru','Chaudhury','F','1987-09-01'),(17740,'1959-06-07','Valeska','Klyachko','M','1998-02-18'),(17741,'1963-01-28','Siddarth','Liedekerke','M','1987-02-27'),(17742,'1954-09-19','Tru','Cappelletti','M','1986-03-02'),(17743,'1959-08-12','Kristin','Fiutem','F','1992-05-07'),(17744,'1958-09-26','Poornachandra','Chartres','M','1994-01-16'),(17745,'1953-10-17','Hatem','Schreiter','M','1985-05-02'),(17746,'1964-03-07','Sreenivas','Teitelbaum','M','1987-01-28'),(17747,'1963-10-16','Toshimitsu','Mapelli','F','1987-06-09'),(17748,'1954-12-11','Kendra','Slaats','M','1990-03-26'),(17749,'1955-01-01','Arif','Underwood','M','1993-05-19'),(17750,'1958-05-03','King','Syang','F','1989-11-20'),(17751,'1952-07-15','Mrinalini','Saoudi','M','1991-10-13'),(17752,'1960-06-21','Mona','Chepyzhov','F','1986-11-02'),(17753,'1953-05-12','Karoline','Hegner','F','1989-03-23'),(17754,'1955-11-04','Xudong','Bojadziev','F','1993-08-07'),(17755,'1958-05-08','Odoardo','Chaudhuri','M','1987-10-19'),(17756,'1959-06-02','Candida','Serot','F','1993-11-30'),(17757,'1958-09-04','Kiyomitsu','Shobatake','M','1986-09-27'),(17758,'1963-02-27','Nikolaos','Ranka','M','1987-07-20'),(17759,'1956-11-08','Urs','Parfitt','F','1988-02-20'),(17760,'1959-09-12','Marjo','Krichel','F','1986-08-04'),(17761,'1958-04-19','Adin','Matheson','F','1986-09-17'),(17762,'1957-04-20','Jahangir','Luiz','M','1987-09-03'),(17763,'1961-01-22','Tesuya','Fadgyas','F','1986-07-12'),(17764,'1957-03-06','Eberhardt','Koprowski','F','1985-07-21'),(17765,'1958-11-03','Sanjeeva','Swan','M','1990-04-30'),(17766,'1964-11-23','Irene','Oxenboll','M','1985-09-23'),(17767,'1956-05-04','Jianwen','Akazan','F','1989-10-05'),(17768,'1960-05-27','Anwar','Hoppenstand','F','1997-10-04'),(17769,'1962-08-04','Kien','Munck','F','1987-11-15'),(17770,'1962-02-15','Leon','Thebaut','F','1994-03-12'),(17771,'1959-05-29','Val','Schwartzbauer','M','1991-02-03'),(17772,'1961-12-17','Berry','Milicic','M','1990-01-19'),(17773,'1964-12-13','Joydip','Hebden','M','1989-02-10'),(17774,'1957-01-28','Serge','Decaestecker','F','1994-11-05'),(17775,'1953-07-11','Florian','Ishibashi','M','1990-05-25'),(17776,'1955-12-03','Apostol','Tchuente','F','1992-09-14'),(17777,'1957-11-16','Sanjay','Tasistro','M','1987-06-17'),(17778,'1953-12-26','Chirstian','Matzov','M','1985-04-29'),(17779,'1953-01-07','Abdelkader','Bodoff','M','1990-02-22'),(17780,'1957-09-19','Oldrich','Delgrange','M','1986-05-11'),(17781,'1964-02-10','Amstein','Birke','M','1994-12-20'),(17782,'1956-02-01','Ugo','Improta','M','1993-07-09'),(17783,'1953-12-27','Adly','Haldar','M','1992-08-02'),(17784,'1964-08-05','Ung','Kavvadias','F','1995-09-29'),(17785,'1956-08-05','Rasikan','Deville','M','1995-09-09'),(17786,'1959-04-20','Constantino','Heping','M','1993-01-22'),(17787,'1959-12-01','Gila','Clouatre','M','1986-09-06'),(17788,'1953-04-03','Baziley','Leivant','M','1990-09-07'),(17789,'1956-03-16','Snehasis','Gilg','F','1999-11-14'),(17790,'1958-08-30','Youngkon','Merro','F','1985-04-01'),(17791,'1952-09-22','Matt','Stifter','F','1988-01-30'),(17792,'1956-06-04','Goncalo','Ermel','M','1995-09-26'),(17793,'1958-06-30','Sudhanshu','Baar','M','1987-11-24'),(17794,'1956-03-26','Duke','Baaleh','F','1992-11-03'),(17795,'1964-05-18','Houman','Solares','F','1985-12-04'),(17796,'1952-12-15','Alejandro','Impagliazzo','F','1986-11-18'),(17797,'1956-10-26','Yefim','Solares','F','1987-07-14'),(17798,'1953-06-22','Guangming','Suessmith','M','1986-10-15'),(17799,'1965-01-28','Gro','Gini','M','1992-02-13'),(17800,'1955-10-08','Tooru','Brizzi','M','1992-02-28'),(17801,'1955-09-09','Taegyun','Alvarado','F','1989-07-07'),(17802,'1958-04-18','Ferdinand','Gammage','M','1987-02-19'),(17803,'1954-07-16','Mikhail','Parhami','M','1989-07-31'),(17804,'1961-02-27','Henk','Demian','F','1988-06-15'),(17805,'1960-10-20','Bowen','Munawer','M','1992-06-02'),(17806,'1955-08-12','Martins','Guerreiro','M','1993-06-28'),(17807,'1952-10-04','Jianhua','Glowinski','M','1988-07-14'),(17808,'1958-02-13','Stepehn','Baezner','F','1987-11-14'),(17809,'1957-09-22','Genevieve','Suermann','M','1996-09-04'),(17810,'1957-01-08','Dinah','Rousseau','M','1992-12-28'),(17811,'1953-11-28','Steen','McDermid','M','1990-04-25'),(17812,'1959-01-11','Kazuhito','Cronin','M','1987-07-24'),(17813,'1953-07-17','Gita','Suppi','F','1992-12-08'),(17814,'1958-02-23','Barna','Wilfing','M','1986-01-05'),(17815,'1954-01-14','Shuji','Wissmann','M','1986-08-31'),(17816,'1952-07-23','Toshimo','Kenevan','M','1986-10-06'),(17817,'1956-06-04','Eirik','Ranon','M','1988-09-01'),(17818,'1957-07-03','Holgard','Luck','M','1993-11-20'),(17819,'1954-05-23','Geraldo','Decaestecker','M','1990-04-18'),(17820,'1964-12-09','Florina','Biran','M','1989-06-14'),(17821,'1956-04-23','Irena','Merks','F','1990-03-13'),(17822,'1958-02-07','Elliott','Maliniak','F','1991-12-19'),(17823,'1963-01-11','Uriel','Acton','F','1991-07-08'),(17824,'1954-06-02','Navin','Baaz','M','1997-11-21'),(17825,'1961-05-17','Tran','Makrucki','M','1988-10-04'),(17826,'1953-09-18','Vitali','Fiutem','M','1990-07-24'),(17827,'1960-07-23','Subhankar','Bondorf','F','1988-06-06'),(17828,'1954-09-14','Ger','Zolotykh','M','1992-01-24'),(17829,'1952-04-04','Przemyslawa','Whittlesey','M','1992-01-20'),(17830,'1957-07-02','Tze','Kruskal','F','1996-02-05'),(17831,'1964-09-08','Boaz','Peha','F','1991-11-12'),(17832,'1956-03-12','Joydip','Ermel','M','1994-12-11'),(17833,'1954-05-18','Mayumi','Lodder','M','1989-10-20'),(17834,'1953-12-17','Zhilian','Fiutem','M','1985-04-27'),(17835,'1955-03-23','Luigi','Roccetti','M','1990-01-17'),(17836,'1954-03-13','Nectarios','Merle','F','1990-07-25'),(17837,'1958-11-26','Huiqun','Bultermann','M','1995-07-25'),(17838,'1960-04-16','Uzi','Masamoto','M','1987-05-08'),(17839,'1963-01-21','Chuanyi','Yoshimura','M','1999-03-11'),(17840,'1954-11-07','Tonny','Sherertz','M','1985-06-20'),(17841,'1952-04-02','Hilary','Ramaiah','F','1988-06-07'),(17842,'1961-11-16','Suebskul','Peac','M','1996-08-15'),(17843,'1963-07-28','Kensyu','Kragelund','F','1986-04-01'),(17844,'1957-03-11','Gererd','Fraisse','M','1985-04-14'),(17845,'1957-03-11','Venkatesan','Besancenot','M','1992-04-23'),(17846,'1963-05-13','Falguni','Schieder','M','1987-07-20'),(17847,'1960-08-26','Pasqua','Riefers','M','1995-07-16'),(17848,'1956-12-06','Zhonghua','Veccia','M','1985-03-31'),(17849,'1954-10-03','Mandell','Varker','F','1986-05-28'),(17850,'1964-09-23','Mabhin','Anily','M','1997-05-26'),(17851,'1954-05-23','Manibrata','Millington','M','1995-03-31'),(17852,'1961-06-10','Arfst','Hammerschmidt','M','1994-12-25'),(17853,'1962-07-02','Khatoun','Cronan','M','1988-06-07'),(17854,'1955-12-04','Shuho','Bazelow','F','1990-10-12'),(17855,'1954-03-27','Heejo','Kabayashi','F','1990-12-15'),(17856,'1957-03-18','Saeko','Anido','F','1996-11-02'),(17857,'1960-07-15','Leah','Miake','M','1988-12-22'),(17858,'1958-01-30','Shen','Peyn','M','1995-09-01'),(17859,'1957-03-09','Lillian','Egerstedt','M','1993-05-16'),(17860,'1964-05-05','Xiong','Kalsbeek','M','1988-12-15'),(17861,'1954-02-13','Vishv','Oxman','M','1989-12-05'),(17862,'1957-12-14','Subbu','Morton','M','1987-07-09'),(17863,'1963-04-04','Chanjung','Gadepally','M','1992-12-20'),(17864,'1954-10-08','Charmane','Grandbois','M','1990-03-11'),(17865,'1964-05-24','Djenana','Syrotiuk','F','1985-11-20'),(17866,'1960-12-21','Piyush','Keirsey','M','1987-08-17'),(17867,'1958-02-25','Chenye','Suppi','M','1987-10-02'),(17868,'1957-10-03','Gaurav','Salverda','F','1990-03-26'),(17869,'1955-02-19','Xiaocheng','Prochazka','F','1986-09-30'),(17870,'1962-07-10','Zhenbing','Viele','M','1985-06-24'),(17871,'1954-09-20','Ebbe','Hedayat','M','1986-10-01'),(17872,'1956-09-18','Mayumi','Alvarado','M','1991-10-23'),(17873,'1956-03-31','Eran','DuCasse','F','1988-07-14'),(17874,'1953-03-04','Rutger','Minakawa','M','1988-05-08'),(17875,'1960-05-20','Zhenhua','Turnbull','M','1997-03-07'),(17876,'1964-09-18','Perla','Schueller','F','1987-12-19'),(17877,'1959-09-11','Nigel','Hashii','M','1992-12-23'),(17878,'1962-03-04','Gil','Lanphier','M','1986-10-16'),(17879,'1960-04-26','Bartek','Conti','M','1985-08-21'),(17880,'1961-12-11','Zhenbing','Ranum','F','1987-12-02'),(17881,'1958-08-06','Sushant','Pavlopoulou','M','1990-10-24'),(17882,'1955-04-04','Arne','Passafiume','M','1998-01-04'),(17883,'1959-09-24','Huan','Thebaut','F','1998-01-29'),(17884,'1956-03-07','Jixiang','Pashtan','M','1996-06-17'),(17885,'1954-02-01','Takanari','Aamodt','M','1996-08-19'),(17886,'1956-08-28','Jayesh','Botman','M','1988-04-23'),(17887,'1956-12-31','Wilmer','Birch','M','1992-01-01'),(17888,'1959-09-07','Nathalie','Jervis','M','1995-08-18'),(17889,'1960-05-09','Mooi','Cooke','F','1989-04-23'),(17890,'1955-06-15','Bodh','Staelin','M','1990-07-21'),(17891,'1955-03-03','Isaac','Luiz','M','1986-02-11'),(17892,'1957-01-27','Subhash','Suomi','M','1988-12-04'),(17893,'1956-03-17','Randy','Schlegelmilch','M','1990-04-12'),(17894,'1959-09-23','Irena','Swan','F','1986-02-13'),(17895,'1956-05-20','Jaewon','Pezzoli','M','1989-12-03'),(17896,'1954-09-01','Yahiko','Benner','M','1997-10-19'),(17897,'1959-05-12','Shakhar','Peac','F','1991-10-16'),(17898,'1962-07-24','Lijia','Cooley','F','1996-05-29'),(17899,'1959-09-09','Paris','Meszaros','F','1985-10-12'),(17900,'1952-03-09','Sakthirel','Belinskaya','M','1986-03-03'),(17901,'1962-03-16','Yucel','Ohori','M','1991-07-28'),(17902,'1960-10-15','Sasan','Mungall','M','1990-12-05'),(17903,'1958-08-28','Sven','Zeidenstein','M','1993-09-02'),(17904,'1956-03-27','Supot','Pokrovskii','M','1990-11-11'),(17905,'1964-12-19','Wuxu','Vilarrasa','M','1985-02-11'),(17906,'1960-05-18','Stepehn','Orlowska','M','1989-11-02'),(17907,'1954-12-04','Kotesh','Bernini','M','1986-03-04'),(17908,'1959-10-08','Wayne','Borovoy','M','1993-10-14'),(17909,'1952-06-02','Ishfaq','Verspoor','M','1997-05-18'),(17910,'1956-07-29','Jianwen','Nooteboom','F','1991-01-24'),(17911,'1962-11-15','Charmane','Terwilliger','F','1995-02-02'),(17912,'1962-08-30','Maik','Bain','F','1986-12-02'),(17913,'1958-06-11','Kotesh','Peck','F','1989-01-30'),(17914,'1958-06-19','Sanjeeva','Falco','M','1993-08-31'),(17915,'1957-02-20','Eric','Kirkerud','M','1990-08-15'),(17916,'1954-10-27','Sukumar','Morrin','M','1988-08-28'),(17917,'1956-01-07','Houman','Androutsos','M','1996-02-12'),(17918,'1963-03-16','Constantine','Taubman','M','1985-12-13'),(17919,'1955-10-15','Kiyotoshi','Pluym','M','1995-04-21'),(17920,'1962-07-09','Yuichiro','Chimia','M','1985-12-19'),(17921,'1955-03-04','Minghong','Trachtenberg','F','1995-02-04'),(17922,'1960-02-25','Jiafu','Kambil','F','1988-09-19'),(17923,'1962-04-17','Yunming','Ellozy','M','1991-03-17'),(17924,'1964-06-27','Mikhail','Mitchem','F','1993-03-15'),(17925,'1955-10-15','Adamantios','Baezner','F','1987-03-09'),(17926,'1961-03-21','Shridhar','Range','F','1989-06-12'),(17927,'1960-08-28','Gritta','Deville','M','1990-10-16'),(17928,'1964-12-08','Petter','Siprelle','M','1986-05-12'),(17929,'1964-10-26','Nigel','Cusworth','F','1991-01-11'),(17930,'1958-01-31','Chuanti','Poulakidas','F','1988-10-09'),(17931,'1957-03-15','Lidong','Muniz','F','1985-06-10'),(17932,'1958-12-22','Stamatina','Binding','M','1988-05-28'),(17933,'1964-01-21','Morris','Schnabel','F','1993-09-29'),(17934,'1963-07-12','Bilhanan','Wuwongse','M','1993-10-06'),(17935,'1957-08-13','Eishiro','Keohane','F','1994-01-05'),(17936,'1956-12-09','Weiru','Adachi','F','1987-09-02'),(17937,'1960-12-20','Padma','Asser','M','1988-06-02'),(17938,'1953-10-29','Sachio','Zucker','M','1996-01-11'),(17939,'1953-02-17','Heon','Ibel','F','1992-07-20'),(17940,'1957-12-10','Gunilla','Kieras','F','1987-10-09'),(17941,'1953-09-27','Yakichi','Krohm','M','1996-01-11'),(17942,'1957-04-24','Masaru','Velardi','F','1989-08-20'),(17943,'1958-07-29','Bouchung','Setiz','M','1987-01-29'),(17944,'1962-05-13','Munenori','Delaune','M','1988-10-11'),(17945,'1961-12-16','Jovan','Broomell','M','1985-07-20'),(17946,'1962-03-09','Khue','Matheson','M','1992-03-23'),(17947,'1962-04-15','Torsten','Chiodo','F','1990-08-09'),(17948,'1956-04-26','Tristan','Schonegge','M','1989-11-01'),(17949,'1955-11-30','Subbu','Pluym','M','1995-01-07'),(17950,'1955-04-27','Alassane','Genther','M','1989-07-18'),(17951,'1963-10-07','Ferdinand','Merks','F','1986-11-25'),(17952,'1963-12-05','Gina','Munawer','M','1992-07-03'),(17953,'1963-10-21','Sugwoo','Vesna','F','1985-09-07'),(17954,'1964-05-06','Zhigen','Spelt','F','1985-05-05'),(17955,'1958-01-02','Adil','Nyrup','M','1996-05-11'),(17956,'1952-12-01','Ebru','Zobel','M','1990-02-15'),(17957,'1962-06-11','Pranav','Harllee','M','1986-06-28'),(17958,'1953-02-15','Ramachenga','Turnbull','F','1990-02-25'),(17959,'1959-05-06','Alejandra','Zaumen','M','1986-07-08'),(17960,'1960-07-02','Navin','Sessa','F','1988-01-13'),(17961,'1963-07-09','Jaber','Schieder','M','1985-12-18'),(17962,'1959-01-01','Fun','Heping','F','1986-07-10'),(17963,'1953-09-08','Danil','Gecsel','M','1998-05-16'),(17964,'1952-05-17','Yongqiao','Pintelas','M','1994-07-14'),(17965,'1964-07-26','Abdelwaheb','Thummel','F','1997-02-17'),(17966,'1956-04-05','Weicheng','Schwabacher','F','1993-12-15'),(17967,'1962-09-18','Gunilla','Vendrig','M','1995-07-20'),(17968,'1953-09-12','Susanna','Murillo','M','1987-12-06'),(17969,'1963-03-27','Ranga','Katalagarianos','F','1987-05-12'),(17970,'1965-01-06','Filipp','Carrere','M','1989-01-09'),(17971,'1961-09-22','Basil','Macedo','M','1991-04-28'),(17972,'1957-03-26','Morris','Jording','M','1992-06-27'),(17973,'1954-07-03','Sanjit','Beidas','M','1986-03-23'),(17974,'1958-04-25','Chuanyi','Delgrange','M','1993-04-12'),(17975,'1956-06-08','Gilbert','Gire','F','1993-11-08'),(17976,'1960-03-14','Jaques','Schapire','M','1989-05-13'),(17977,'1952-11-08','Ziyad','Kalafatis','M','1989-09-04'),(17978,'1962-04-19','Yinghua','Riefers','M','1987-10-28'),(17979,'1960-12-18','Bokyung','Hedayat','M','1990-05-14'),(17980,'1957-03-24','Constantine','Marakhovsky','M','1988-04-04'),(17981,'1954-05-25','Cordelia','Rande','F','1997-04-30'),(17982,'1962-05-24','Dzung','Stenning','M','1989-01-19'),(17983,'1957-12-07','Hauke','Wixon','F','1989-07-23'),(17984,'1954-07-30','Kellyn','Roison','M','1992-01-25'),(17985,'1963-03-20','Elgin','Georgatos','F','1995-09-29'),(17986,'1955-12-25','Oguz','Angelopoulos','M','1986-11-29'),(17987,'1952-06-18','Atreyi','Monkewich','F','1987-07-20'),(17988,'1965-01-31','Mabhin','Calkin','M','1989-11-30'),(17989,'1958-03-24','Yurii','Srimani','F','1988-03-10'),(17990,'1959-07-15','Masako','Deyuan','M','1986-10-12'),(17991,'1955-05-06','Gou','Szemeredi','M','1993-08-13'),(17992,'1962-06-18','Zhonghua','Winter','F','1986-08-13'),(17993,'1959-12-08','Khue','Rando','M','1985-08-21'),(17994,'1962-01-31','Oscar','Msuda','M','1990-01-21'),(17995,'1952-08-15','Oldrich','Vickson','F','1987-01-05'),(17996,'1956-05-19','Oguz','Rahimi','M','1989-09-16'),(17997,'1961-06-29','Mingdong','Vandervoorde','M','1992-07-18'),(17998,'1962-12-25','Arumugam','Benzaken','F','1986-08-28'),(17999,'1963-03-13','Shaowei','Marchegay','F','1988-11-14'),(18000,'1955-04-19','Tzvetan','Rajcani','M','1999-05-03'),(18001,'1962-06-23','Odoardo','Peral','M','1985-05-09'),(18002,'1963-02-18','Munehiko','Kisuki','F','1987-01-30'),(18003,'1957-11-19','Slavian','Grandbois','M','1985-06-25'),(18004,'1964-04-16','George','Miyakawa','M','1987-01-21'),(18005,'1957-10-19','Collette','Basart','F','1988-05-14'),(18006,'1953-05-25','Vidya','Hanabata','F','1987-09-03'),(18007,'1960-10-20','Tamiya','Lupu','M','1985-10-31'),(18008,'1955-02-02','Ung','Badr','M','1994-01-02'),(18009,'1957-01-26','Adin','Peyn','M','1990-02-20'),(18010,'1963-08-04','Aksel','Kropp','F','1985-12-25'),(18011,'1957-08-10','Aram','Peek','M','1993-11-01'),(18012,'1959-04-06','Reuven','Iacovou','M','1998-02-23'),(18013,'1953-08-24','Jiong','Shanbhogue','F','1988-06-07'),(18014,'1957-06-06','Xiaobin','Begiun','F','1988-04-05'),(18015,'1960-07-16','Zhaofang','Munck','M','1991-10-29'),(18016,'1954-11-03','Somnath','Kaminger','M','1987-11-29'),(18017,'1955-07-10','Yonghong','Felcyn','M','1989-10-18'),(18018,'1952-12-14','Sasan','Schrooten','M','1985-12-10'),(18019,'1957-11-05','Mads','Setiz','M','1997-11-05'),(18020,'1952-12-06','Adhemar','Pelz','F','1986-03-31'),(18021,'1965-01-07','Adil','Matzke','M','1987-05-08'),(18022,'1952-03-24','Maha','Esposito','M','1993-10-17'),(18023,'1962-05-27','Valeri','Chenoweth','F','1985-05-17'),(18024,'1952-08-04','Uzi','Casperson','M','1987-12-14'),(18025,'1957-01-22','Mitchel','Porenta','M','1990-09-03'),(18026,'1964-11-25','Vesna','Backhouse','F','1993-04-18'),(18027,'1956-01-29','Mandell','Chenoweth','M','1989-06-06'),(18028,'1962-11-15','Florina','Gimarc','M','1989-11-03'),(18029,'1962-08-22','Younwoo','Awdeh','M','1987-02-08'),(18030,'1954-10-14','Jasminko','Brookner','F','1986-03-19'),(18031,'1957-06-15','Denis','Munke','F','1987-06-26'),(18032,'1958-04-17','Hyuckchul','Ladret','M','1992-01-26'),(18033,'1963-10-03','Shan','Halevi','M','1985-07-03'),(18034,'1955-11-11','Patricio','Hettesheimer','F','1997-05-21'),(18035,'1953-02-26','Shmuel','Haumacher','M','1989-05-23'),(18036,'1958-11-23','Fai','Kowalchuk','F','1985-05-15'),(18037,'1956-12-15','Kwangsub','Takanami','F','1985-11-09'),(18038,'1956-03-15','Yechezkel','Otillio','M','1994-09-12'),(18039,'1964-03-03','Danco','Rubsam','F','1988-05-31'),(18040,'1952-11-10','Franziska','Nitsche','F','1994-06-09'),(18041,'1956-02-28','Ioana','Wossner','M','1987-06-05'),(18042,'1957-11-05','Goh','Osgood','M','1987-07-04'),(18043,'1962-01-04','Yuqun','Harnett','M','1986-06-16'),(18044,'1954-01-30','Djenana','Besselaar','M','1993-09-26'),(18045,'1962-03-17','Zengping','Wendorf','M','1987-06-12'),(18046,'1962-04-30','Monique','Ramsay','F','1989-07-14'),(18047,'1954-09-10','Dinah','Fortenbacher','F','1994-01-25'),(18048,'1964-03-22','Sigeru','Matzke','F','1991-12-04'),(18049,'1960-03-10','Otmar','Veeraraghavan','M','1995-07-03'),(18050,'1962-06-27','Tsuneo','Zizka','F','1989-10-27'),(18051,'1962-11-15','Constantijn','Rosenbaum','M','1990-06-10'),(18052,'1964-10-09','Hongzue','Samarati','M','1985-11-17'),(18053,'1959-02-25','Takahito','Turnbull','M','1986-10-08'),(18054,'1963-04-07','Deborah','Gadepally','M','1993-02-12'),(18055,'1960-07-16','Rosalyn','Schlumberger','M','1993-09-24'),(18056,'1960-02-16','Gita','Cappelli','F','1989-05-04'),(18057,'1962-06-06','Sushant','Krohn','M','1991-05-05'),(18058,'1958-07-19','Naraig','Brobst','M','1985-03-07'),(18059,'1953-01-25','Troy','Lueh','M','1992-11-25'),(18060,'1957-01-23','Moto','Goldhammer','M','1985-09-29'),(18061,'1953-04-21','Francesca','Taubman','M','1985-05-28'),(18062,'1956-09-28','Sasan','Schueller','F','1992-04-28'),(18063,'1961-04-17','Constantino','Ramsey','F','1993-06-20'),(18064,'1963-01-28','Mohd','Valette','M','1988-02-02'),(18065,'1954-04-23','Chriss','Wroclawski','M','1985-06-27'),(18066,'1963-05-28','Yonghong','Vidal','M','1989-08-14'),(18067,'1956-08-22','Masasuke','Dayana','M','1995-01-21'),(18068,'1952-09-16','Geoff','Lorie','F','1988-07-01'),(18069,'1955-10-12','Angus','Kambil','F','1989-02-01'),(18070,'1958-05-27','Eckart','Melichar','M','1986-02-03'),(18071,'1956-04-08','Hairong','Caine','M','1986-01-22'),(18072,'1963-08-29','Cedric','Kalsbeek','M','1985-08-11'),(18073,'1959-12-12','Mitsuyuki','Zeleznik','F','1992-01-20'),(18074,'1957-03-19','Shawna','Merey','M','1985-06-13'),(18075,'1953-04-24','Lein','Goodrum','M','1986-02-22'),(18076,'1963-05-17','Mari','Baranowski','M','1986-08-22'),(18077,'1964-01-22','Gina','Giarratana','F','1986-09-01'),(18078,'1961-05-16','Sampalli','Granlund','F','1988-11-17'),(18079,'1959-04-06','Takahito','Ecklund','M','1985-02-23'),(18080,'1953-01-31','Satyanarayana','Rosar','F','1986-05-07'),(18081,'1957-07-04','Conal','Range','M','1985-09-12'),(18082,'1956-10-29','Bluma','Itzfeldt','F','1987-11-11'),(18083,'1962-08-14','Aimee','Tiemann','F','1987-12-13'),(18084,'1958-08-14','Heeju','Armand','F','1985-05-01'),(18085,'1958-04-17','Geoff','Valiente','M','1990-09-27'),(18086,'1953-10-10','Brewster','Szmurlo','M','1988-08-11'),(18087,'1958-10-11','Sasan','Viele','M','1998-07-07'),(18088,'1956-10-09','Filipp','Bednarek','M','1996-03-23'),(18089,'1958-05-22','Pohua','Griswold','F','1985-11-02'),(18090,'1962-08-13','Eberhardt','Stemann','M','1989-11-20'),(18091,'1963-03-04','Adly','Ferretti','M','1995-03-13'),(18092,'1959-03-06','Fuqing','Perri','M','1988-04-08'),(18093,'1957-12-22','Larisa','Jarecki','M','1989-05-13'),(18094,'1963-01-17','Denny','Sury','F','1992-08-07'),(18095,'1954-06-08','Tse','Puppe','F','1987-05-13'),(18096,'1954-03-21','Sven','Manders','F','1989-01-28'),(18097,'1952-08-28','Kristen','Lukaszewicz','M','1997-07-22'),(18098,'1956-10-08','Aral','Pehl','M','1991-12-12'),(18099,'1954-05-27','Kazuhiko','Fendler','M','1988-09-17'),(18100,'1960-04-10','Danai','Brlek','F','1985-04-27'),(18101,'1953-01-25','Mariangiola','Ozeri','M','1996-01-14'),(18102,'1956-02-16','Teunis','McAffer','M','1997-11-22'),(18103,'1962-05-25','Herbert','Fendler','M','1985-02-14'),(18104,'1963-07-30','Kristin','Dayang','F','1994-05-07'),(18105,'1952-06-12','Odoardo','Kaiser','M','1993-06-26'),(18106,'1952-10-14','Gudjon','Axelband','M','1990-12-19'),(18107,'1964-03-29','Augustine','Mondadori','F','1998-04-19'),(18108,'1952-02-14','Sanjai','Genin','M','1985-05-16'),(18109,'1955-11-30','Yechiam','Junot','F','1988-06-02'),(18110,'1960-12-30','Tetsurou','Assaf','F','1986-06-21'),(18111,'1964-01-07','Gaetan','Litzkow','M','1992-07-12'),(18112,'1961-08-13','Shaunak','Farris','F','1989-05-01'),(18113,'1952-04-19','Kish','Hainaut','F','1989-03-08'),(18114,'1956-02-22','Yolla','Theuretzbacher','M','1987-11-15'),(18115,'1952-07-21','Georg','Krzyzanowski','M','1992-01-29'),(18116,'1956-11-01','Pascal','Claffy','F','1988-03-25'),(18117,'1955-07-20','Visit','Gils','F','1990-08-05'),(18118,'1959-01-25','Debaprosad','Chenney','F','1994-01-24'),(18119,'1957-01-28','Patricia','Masada','M','1989-11-07'),(18120,'1962-12-30','Amabile','Frolund','M','1988-05-16'),(18121,'1953-08-26','Denis','Stanfel','M','1990-05-21'),(18122,'1959-06-02','Yuguang','Ghazalie','M','1985-12-17'),(18123,'1953-05-16','Kristinn','Hitomi','M','1987-10-29'),(18124,'1952-05-12','Prodip','Kropf','F','1990-08-30'),(18125,'1962-03-31','Aron','Poehlman','M','1986-12-22'),(18126,'1959-05-17','Eric','Bashian','F','1987-07-26'),(18127,'1960-04-17','Xiaocheng','Cochrane','F','1985-05-04'),(18128,'1962-01-24','Muzhong','Polupanov','M','1993-04-10'),(18129,'1956-12-06','Taizo','Streng','F','1988-06-06'),(18130,'1955-04-30','Claudi','Cairo','M','1986-06-06'),(18131,'1957-02-21','Giordano','Biran','M','1992-09-11'),(18132,'1960-03-27','Tetsurou','Heyers','F','1986-05-07'),(18133,'1956-05-07','Menkae','Zeilberger','M','1994-01-31'),(18134,'1953-09-02','Ult','Pesch','M','1986-01-12'),(18135,'1954-12-25','Hugh','Bahl','F','1994-06-25'),(18136,'1963-07-29','Cordelia','Jeong','M','1985-10-13'),(18137,'1958-01-04','Baocai','Stifter','F','1988-12-30'),(18138,'1954-06-19','Moni','Baezner','M','1985-08-05'),(18139,'1960-07-29','Heather','Kragelund','F','1992-10-28'),(18140,'1953-03-12','Khedija','Lubachevsky','M','1993-08-13'),(18141,'1961-10-19','Tristan','Vasanthakumar','M','1990-05-22'),(18142,'1961-10-18','Gretta','Bauknecht','M','1989-09-16'),(18143,'1959-01-09','Yoshimitsu','Hoppenstand','M','1985-11-01'),(18144,'1955-01-05','Kinh','Servi','M','1994-09-29'),(18145,'1962-11-29','Horward','Boreale','M','1990-01-18'),(18146,'1958-09-11','Zhensheng','Schiettecatte','F','1988-08-15'),(18147,'1964-11-06','Mahmut','Bierbaum','F','1985-08-07'),(18148,'1956-12-25','Annemarie','Remmele','F','1997-11-30'),(18149,'1960-11-13','Sigeru','Eiter','F','1991-03-05'),(18150,'1963-12-01','Girolamo','Kulisch','F','1995-06-27'),(18151,'1963-07-19','Yinghua','Demian','M','1993-04-17'),(18152,'1962-07-13','Pascal','Staudhammer','M','1987-12-27'),(18153,'1960-01-21','Stafford','Demke','F','1996-07-13'),(18154,'1961-06-20','Shawna','Niizuma','F','1986-05-10'),(18155,'1953-03-11','Dayanand','Danlos','M','1988-04-15'),(18156,'1956-11-21','Masaru','Navazio','F','1989-06-04'),(18157,'1955-01-05','Fen','Frolund','M','1997-07-21'),(18158,'1961-07-17','Tommaso','Servi','M','1987-11-22'),(18159,'1959-12-29','Jenwei','Erde','M','1988-07-16'),(18160,'1958-07-21','Ulf','Beerel','F','1985-12-16'),(18161,'1961-06-24','Huei','Irland','F','1987-04-25'),(18162,'1958-08-01','Hilary','Camarinopoulos','M','1988-10-18'),(18163,'1960-02-16','Bowen','Rosis','M','1988-08-18'),(18164,'1963-11-07','Goetz','Curless','M','1993-04-14'),(18165,'1959-11-20','Minghong','Molenkamp','M','1989-06-11'),(18166,'1957-06-10','Yucai','Murthy','M','1986-06-30'),(18167,'1963-06-04','Constantino','Chaudhuri','F','1990-04-11'),(18168,'1964-08-09','Shugo','Stassinopoulos','F','1993-02-05'),(18169,'1954-09-21','Nathalie','Radwan','M','1998-03-04'),(18170,'1956-01-23','Mariangiola','Vidya','M','1994-06-19'),(18171,'1957-11-26','Greger','Litzler','M','1995-05-24'),(18172,'1961-02-14','Saeed','Fujisawa','F','1991-11-05'),(18173,'1959-11-07','Franziska','Bellmore','F','1993-08-14'),(18174,'1959-10-10','Uta','Bale','F','1988-02-20'),(18175,'1954-04-08','Gal','Templeman','F','1990-06-03'),(18176,'1954-12-21','Fumiko','Rijsenbrij','M','1993-09-16'),(18177,'1961-05-26','Mack','Rodier','F','1989-06-07'),(18178,'1952-03-27','Chiradeep','Baek','M','1989-10-12'),(18179,'1964-11-26','Owen','Heijenga','F','1993-04-16'),(18180,'1962-12-11','Adam','Murtafg','M','1986-03-02'),(18181,'1954-08-22','Gregory','Beerel','F','1987-03-29'),(18182,'1963-02-23','Dekang','Aamodt','F','1988-05-25'),(18183,'1962-11-21','Yongdong','Grospietsch','M','1988-09-04'),(18184,'1963-02-27','Basil','Bonifati','M','1991-11-13'),(18185,'1959-08-10','Aris','Hempstead','F','1986-03-27'),(18186,'1952-03-16','Aria','Schaap','F','1995-11-11'),(18187,'1965-01-08','Denis','Falster','M','1989-10-12'),(18188,'1964-07-29','Jagoda','Joslin','M','1990-05-07'),(18189,'1960-12-02','Zhongwei','Gecsei','M','1990-11-27'),(18190,'1953-05-16','Guadalupe','Lichtman','M','1994-08-27'),(18191,'1952-08-11','Kazuhira','Christianini','M','1989-07-01'),(18192,'1964-04-20','KayLiang','Bazelow','F','1987-01-31'),(18193,'1963-09-12','Jianhua','Sommer','M','1992-05-30'),(18194,'1959-03-18','Nidapan','Lindqvist','M','1992-12-11'),(18195,'1958-05-05','Aria','Hardjono','M','1991-09-04'),(18196,'1956-09-15','Sachio','Taneja','F','1985-08-10'),(18197,'1964-11-30','Lihong','Luks','M','1994-03-03'),(18198,'1960-02-18','Matk','Leslie','M','1986-12-23'),(18199,'1953-02-25','Teruyuki','Sridhar','M','1990-01-01'),(18200,'1955-01-12','Alejandra','Peak','F','1993-11-20'),(18201,'1960-01-28','Arfst','Segond','F','1991-07-19'),(18202,'1955-08-20','Changho','Bain','M','1990-01-04'),(18203,'1959-08-02','Kazuhisa','Llado','M','1991-06-24'),(18204,'1959-03-03','Zissis','Georgatos','F','1996-11-08'),(18205,'1955-05-19','Stabislas','Barreiro','M','1995-04-06'),(18206,'1963-11-07','Werner','Yamaashi','M','1992-02-20'),(18207,'1963-07-27','Toshimitsu','Eppinger','M','1986-04-06'),(18208,'1953-05-18','Demin','Irland','M','1986-10-05'),(18209,'1960-01-09','Berry','Merel','M','1993-04-23'),(18210,'1954-09-10','Mabo','Radhakrishnan','M','1985-04-14'),(18211,'1959-02-24','Ferdinand','Baez','F','1988-10-22'),(18212,'1954-04-12','Constantino','Journel','F','1985-04-30'),(18213,'1961-07-31','Mabhin','Larfeldt','M','1986-07-23'),(18214,'1960-06-13','Zine','Peha','M','1990-12-22'),(18215,'1953-02-09','Hironoby','Gips','M','1996-08-12'),(18216,'1956-09-21','Jolita','Malinowski','F','1985-09-16'),(18217,'1952-10-01','Candida','Sethi','M','1989-08-01'),(18218,'1959-12-21','Kiyotoshi','Georgakopoulos','M','1986-01-23'),(18219,'1955-10-01','Katsuyuki','Swiler','M','1993-07-25'),(18220,'1954-06-12','Shugo','Impagliazzo','M','1992-09-26'),(18221,'1959-01-12','Zongyan','Peng','F','1987-03-07'),(18222,'1957-10-30','Jixiang','Ramalingam','M','1988-12-23'),(18223,'1953-09-22','Gully','Mitchem','M','1986-03-13'),(18224,'1963-12-15','Kristin','Spelt','F','1986-05-13'),(18225,'1961-02-17','DAIDA','Sessa','M','1994-11-22'),(18226,'1959-05-09','Kousuke','Serot','F','1994-03-11'),(18227,'1964-12-06','Shugo','Dulay','M','1985-07-28'),(18228,'1960-10-02','Noritoshi','Bojadziev','F','1985-11-11'),(18229,'1964-02-28','Huan','Baranowski','M','1993-10-05'),(18230,'1954-03-13','Kristian','Dulin','M','1986-04-04'),(18231,'1954-12-27','Rafols','Falby','M','1992-11-11'),(18232,'1963-04-07','Genta','Vesel','M','1988-08-07'),(18233,'1963-11-09','Conrado','Feinberg','M','1994-09-16'),(18234,'1953-02-06','Sanjai','Maginnis','M','1989-03-16'),(18235,'1962-12-30','Elvia','Melter','M','1999-06-16'),(18236,'1962-08-13','Marko','Unno','F','1985-05-07'),(18237,'1953-03-10','Limsoon','Tramer','M','1985-05-26'),(18238,'1964-08-16','KayLiang','Maliniak','F','1986-06-22'),(18239,'1952-09-07','Giordano','Conde','M','1993-02-18'),(18240,'1959-04-12','Joydip','Beerel','F','1988-09-27'),(18241,'1957-12-14','Lillian','Schnabel','F','1986-05-23'),(18242,'1954-01-23','Shichao','Demian','F','1986-06-21'),(18243,'1963-02-09','Gurbir','Thorelli','M','1989-05-21'),(18244,'1962-11-08','Patricio','Dalton','M','1989-03-31'),(18245,'1958-11-08','Waiman','Otillio','M','1989-12-01'),(18246,'1957-06-13','Fumino','Asser','F','1996-01-20'),(18247,'1959-06-19','Percy','Munke','F','1992-04-15'),(18248,'1960-06-03','Jouko','Zwicker','M','1986-01-02'),(18249,'1957-11-28','Akhilish','Rosis','M','1989-04-20'),(18250,'1953-03-22','Godehard','Orlowski','M','1985-12-31'),(18251,'1955-08-13','Alair','Panangaden','M','1986-10-08'),(18252,'1963-09-10','Mayuko','Besancenot','M','1987-08-15'),(18253,'1960-10-09','Beshir','Milicia','M','1985-12-20'),(18254,'1955-05-24','Bikash','Speel','M','1994-05-18'),(18255,'1958-02-24','Felicidad','Demir','F','1993-03-18'),(18256,'1954-10-02','Anneke','Penz','F','1991-03-26'),(18257,'1964-10-24','Conrado','Serra','M','1993-02-19'),(18258,'1964-02-28','Matt','Hiroyama','M','1986-04-03'),(18259,'1954-11-11','Deborah','Herbst','F','1992-06-02'),(18260,'1956-06-28','Fumiya','Dymetman','M','1989-05-24'),(18261,'1955-07-29','Shridhar','Baak','M','1986-06-06'),(18262,'1961-07-08','Tru','Baaz','F','1985-06-02'),(18263,'1963-09-05','Dayanand','Fiutem','M','1988-09-10'),(18264,'1957-08-25','DeForest','Birta','M','1988-07-05'),(18265,'1955-04-23','Shir','Puppo','F','1994-01-15'),(18266,'1964-02-06','Kiyokazu','Sommen','F','1987-11-26'),(18267,'1956-01-05','Atreye','Kabayashi','F','1986-07-25'),(18268,'1961-05-03','Pramod','Rande','M','1988-01-31'),(18269,'1959-02-17','Stein','Ghalwash','F','1987-03-22'),(18270,'1958-05-18','Guther','Siepmann','M','1998-07-18'),(18271,'1959-09-29','Phule','Keohane','M','1986-07-14'),(18272,'1958-01-26','Jacqueline','Bernardeschi','M','1990-10-23'),(18273,'1956-03-26','Jongsuk','Lanteri','M','1987-10-28'),(18274,'1955-08-03','Yefim','Karnin','F','1986-06-13'),(18275,'1959-09-02','Vishu','Raney','F','1985-07-05'),(18276,'1957-09-13','Huei','Emmart','F','1996-10-12'),(18277,'1956-06-13','Krister','McAlpine','F','1991-10-30'),(18278,'1959-01-11','Dipankar','Shiratori','F','1985-10-28'),(18279,'1960-08-30','Tianruo','Pena','F','1999-01-26'),(18280,'1957-04-21','Filipe','Jakobus','M','1988-10-17'),(18281,'1962-04-03','Torsten','Barbanera','M','1992-08-28'),(18282,'1960-01-13','Brigham','Bolotov','M','1989-03-02'),(18283,'1952-04-23','Felicidad','Steinauer','F','1993-11-09'),(18284,'1953-10-25','Huican','Riefers','F','1992-07-08'),(18285,'1961-02-13','Sungwon','Manders','F','1990-03-22'),(18286,'1961-09-17','Sastry','Suessmith','F','1991-08-12'),(18287,'1957-12-19','Aimee','Wissmann','F','1989-11-25'),(18288,'1959-05-22','Aloys','Kushnir','M','1987-02-27'),(18289,'1963-11-12','Nikolaus','Shigei','F','1996-03-23'),(18290,'1952-07-25','Sigeru','Puppe','M','1992-01-07'),(18291,'1954-11-02','Mechthild','Nitto','M','1991-05-18'),(18292,'1964-07-04','Noritoshi','Auria','M','1994-09-09'),(18293,'1959-05-04','Atilio','Panwar','F','1998-02-21'),(18294,'1962-05-12','Conor','Hofman','M','1986-08-06'),(18295,'1956-09-29','Charmane','Broder','M','1985-09-02'),(18296,'1957-08-21','Gino','Cesareni','M','1994-09-04'),(18297,'1953-07-19','Guther','Nastansky','M','1985-09-07'),(18298,'1959-01-20','Xianlong','Muhling','M','1989-09-27'),(18299,'1955-09-27','Eben','Kumaresan','F','1992-10-29'),(18300,'1956-08-04','Urs','Lung','M','1993-12-17'),(18301,'1958-11-29','Martins','Hartvigsen','F','1988-05-28'),(18302,'1961-05-01','Lein','Munke','M','1987-02-17'),(18303,'1958-11-06','Leucio','Khasidashvili','M','1988-08-08'),(18304,'1964-12-30','Moon','Kowalchuk','M','1985-04-09'),(18305,'1963-01-06','Luise','Bratten','M','1986-01-30'),(18306,'1954-02-27','Tua','Fordan','F','1989-12-20'),(18307,'1964-08-24','Barton','Stentiford','F','1992-09-30'),(18308,'1954-02-19','Youjian','Vecchio','F','1992-09-30'),(18309,'1963-10-21','Miyeon','Tomescu','F','1987-08-03'),(18310,'1955-11-22','Ioana','Dalton','F','1987-02-09'),(18311,'1961-04-27','Gaurav','Majewski','M','1987-09-28'),(18312,'1957-01-22','Rosalyn','Biros','M','1994-06-23'),(18313,'1953-09-30','Somnath','Passafiume','M','1993-08-22'),(18314,'1956-10-15','Arunas','Erol','M','1991-08-24'),(18315,'1957-05-06','King','Gyimothy','M','1989-12-15'),(18316,'1953-02-02','Hongzue','Msuda','F','1985-02-19'),(18317,'1958-01-13','Lena','Cooley','F','1985-10-06'),(18318,'1952-06-14','Parke','Cairo','F','1992-05-11'),(18319,'1963-10-11','Jaroslava','Valiente','M','1989-10-01'),(18320,'1964-01-23','Bedir','Sanella','M','1988-04-11'),(18321,'1958-04-28','Eckart','Kermarrec','M','1990-06-04'),(18322,'1955-05-04','Tonia','Lueh','M','1988-10-04'),(18323,'1954-06-25','Oddvar','Tiemann','F','1987-08-17'),(18324,'1961-03-10','Isamu','Diderrich','M','1991-10-22'),(18325,'1960-02-08','Yongdong','Birta','M','1992-08-21'),(18326,'1957-07-30','Masanao','Hardjono','M','1985-06-30'),(18327,'1955-07-30','Sadegh','Alblas','F','1987-05-05'),(18328,'1953-03-01','Goo','Klyachko','F','1994-11-10'),(18329,'1963-03-15','Krisda','Busillo','F','1993-06-30'),(18330,'1961-07-24','Yuichiro','Comellas','M','1992-05-05'),(18331,'1959-06-30','Danil','Junot','M','1985-11-07'),(18332,'1962-01-31','Nidapan','Cichocki','M','1997-11-19'),(18333,'1952-03-02','Munehiro','Plesums','M','1986-06-30'),(18334,'1962-02-24','Tokuyasu','Nitta','F','1985-06-09'),(18335,'1960-12-25','Nimmagadda','Macedo','M','1985-11-04'),(18336,'1964-10-26','Arunachalam','Binding','M','1993-03-28'),(18337,'1963-01-02','Somnath','Masamoto','M','1986-12-17'),(18338,'1961-12-27','Niteen','Bellone','F','1994-12-04'),(18339,'1952-07-28','Anneli','Barvinok','M','1994-07-21'),(18340,'1957-02-15','Kazuhiko','Swiss','F','1985-11-14'),(18341,'1959-08-31','Masaru','Luke','M','1996-11-08'),(18342,'1962-05-21','Zsolt','Michaels','M','1985-10-29'),(18343,'1963-08-30','Arve','Copas','M','1990-03-27'),(18344,'1956-01-14','Jackson','Nollmann','M','1992-03-05'),(18345,'1956-05-31','Feiyu','Greenaway','F','1990-08-15'),(18346,'1955-03-10','Terresa','Lenart','F','1991-09-27'),(18347,'1958-08-29','Alassane','Hatcliff','M','1988-01-07'),(18348,'1955-03-24','Claudi','Sudbeck','M','1996-02-14'),(18349,'1962-02-26','Nidapan','Ranka','F','1987-01-09'),(18350,'1960-06-21','Sanjit','Trachtenberg','F','1987-07-31'),(18351,'1964-03-25','Serap','Worfolk','F','1993-01-25'),(18352,'1963-11-05','Eric','Warwick','M','1986-06-14'),(18353,'1956-03-30','Szabolcs','Zhiwei','M','1993-10-30'),(18354,'1954-05-11','Mostafa','Conia','M','1990-04-11'),(18355,'1963-09-30','Zeydy','Garrabrants','F','1998-01-21'),(18356,'1953-09-23','Raimond','Oskamp','M','1992-02-17'),(18357,'1956-07-06','Ranan','Ashish','F','1988-04-19'),(18358,'1956-01-12','Jinpo','Zielinski','M','1994-08-27'),(18359,'1959-09-24','Udo','Szilard','M','1991-03-08'),(18360,'1957-04-22','Gao','Bratten','F','1989-06-11'),(18361,'1959-04-27','Naraig','Kobara','F','1988-08-08'),(18362,'1954-12-23','Pohua','Wolniewicz','M','1988-12-07'),(18363,'1964-01-16','Mamdouh','Peres','M','1995-03-13'),(18364,'1956-04-02','Takahito','Yetim','M','1986-10-31'),(18365,'1963-10-09','Moon','Trachtenberg','F','1992-12-08'),(18366,'1955-09-15','Piyush','Kalorkoti','F','1995-09-01'),(18367,'1962-02-24','Masaru','Hagimont','F','1986-04-06'),(18368,'1958-10-20','Miquel','Rullman','M','1988-02-28'),(18369,'1955-03-12','Pintsang','Backhouse','M','1986-07-02'),(18370,'1961-07-05','Serenella','Vecchio','F','1985-08-15'),(18371,'1954-09-29','Ramzi','Goldhammer','M','1991-02-07'),(18372,'1959-11-24','Bouchung','Whitcomb','F','1986-12-01'),(18373,'1956-03-27','Alejandro','Iivonen','F','1987-11-16'),(18374,'1953-07-27','Falguni','Landherr','F','1989-01-08'),(18375,'1955-06-20','Gian','Debuse','M','1985-04-09'),(18376,'1952-07-04','Wayne','Stranks','M','1986-02-10'),(18377,'1964-11-15','Paraskevi','Farris','M','1985-11-19'),(18378,'1962-06-15','Mohammad','Underwood','M','1985-05-30'),(18379,'1954-06-19','Xuedong','Bail','M','1991-03-09'),(18380,'1964-04-16','Fumino','Whittlesey','M','1991-06-20'),(18381,'1957-09-19','Zito','Jakobus','M','1991-11-12'),(18382,'1955-02-28','Remko','Mattern','F','1985-04-18'),(18383,'1953-10-12','Oddvar','Muhling','M','1990-07-20'),(18384,'1959-04-01','Stamatina','Gustavson','M','1985-10-28'),(18385,'1961-01-20','Stevo','Marakhovsky','M','1990-05-25'),(18386,'1954-03-01','Alagu','Zyda','F','1992-03-24'),(18387,'1956-08-03','Fei','Curless','F','1989-12-02'),(18388,'1954-05-13','Danai','Ligten','M','1989-06-12'),(18389,'1961-12-01','Reinhard','Lalonde','M','1988-08-05'),(18390,'1952-04-21','Jingling','Merel','M','1989-05-21'),(18391,'1962-07-06','Valter','Babb','F','1990-06-30'),(18392,'1958-03-04','Becky','Danecki','F','1987-04-15'),(18393,'1953-07-15','Wuxu','Aseltine','M','1986-07-22'),(18394,'1961-04-06','Zhensheng','Cincotta','M','1991-10-14'),(18395,'1962-01-30','Bodo','Usdin','F','1987-05-23'),(18396,'1954-11-04','Uriel','Luef','M','1993-07-30'),(18397,'1954-05-17','Behnaam','Coorg','F','1989-10-06'),(18398,'1954-01-29','Xiaoqiu','Etalle','M','1994-09-01'),(18399,'1959-10-05','Boguslaw','Lodder','M','1996-03-25'),(18400,'1962-12-01','Pantung','Schusler','F','1992-12-18'),(18401,'1954-10-29','Vidya','Itzfeldt','M','1986-09-10'),(18402,'1952-07-23','Bernice','Ritzmann','F','1985-04-11'),(18403,'1952-07-05','Vidya','Morrow','F','1985-11-18'),(18404,'1958-10-24','Lein','Feldmann','F','1993-10-17'),(18405,'1962-07-16','Serap','Taubenfeld','F','1990-10-20'),(18406,'1961-07-17','Chikara','Munoz','F','1993-06-21'),(18407,'1953-04-15','Marsja','Luit','F','1987-08-20'),(18408,'1952-03-16','Ioana','Azadmanesh','F','1992-02-11'),(18409,'1960-02-12','Keiichiro','Bala','M','1993-07-26'),(18410,'1957-10-23','Mandell','Zucker','F','1986-05-24'),(18411,'1964-05-17','Yolla','Nooteboom','M','1989-04-16'),(18412,'1964-11-24','Leah','Bauknecht','M','1991-11-01'),(18413,'1957-10-05','Saniya','Nannarelli','M','1993-08-31'),(18414,'1959-02-07','Karlis','Kavanagh','F','1985-07-31'),(18415,'1963-09-15','Rosli','Karunanithi','M','1994-07-27'),(18416,'1956-01-23','Bernice','Wossner','F','1995-05-19'),(18417,'1962-02-14','Masadi','Puoti','M','1995-06-11'),(18418,'1952-09-25','Cheong','Vickson','F','1992-02-14'),(18419,'1960-11-25','Aruna','Antonisse','M','1987-12-15'),(18420,'1957-11-11','Nalini','Stille','F','1990-04-28'),(18421,'1956-05-26','Kristine','Brendel','M','1988-10-11'),(18422,'1959-08-26','King','Jayawardene','F','1995-07-24'),(18423,'1956-10-25','Augustine','Baranowski','M','1989-11-29'),(18424,'1965-01-19','Filipp','Rousseau','M','1987-09-21'),(18425,'1959-06-19','Yaghout','Murrill','M','1985-09-04'),(18426,'1954-02-02','Zhiguo','Denos','F','1989-11-16'),(18427,'1954-12-21','Kiyomitsu','Qiwen','F','1987-12-08'),(18428,'1956-09-11','Stein','Boissier','M','1985-08-07'),(18429,'1955-04-05','Girolamo','Armand','F','1996-03-23'),(18430,'1961-10-27','Horward','Benaini','F','1992-03-28'),(18431,'1959-04-08','Diederik','Papsdorf','F','1991-06-08'),(18432,'1957-04-17','Goetz','Hiyoshi','M','1990-05-29'),(18433,'1959-08-13','Caolyn','Mitzlaff','M','1986-12-01'),(18434,'1963-10-11','Martina','Syang','M','1986-02-05'),(18435,'1955-11-03','Basim','Covnot','M','1985-08-07'),(18436,'1958-06-25','Xiahua','Wixon','F','1988-04-18'),(18437,'1964-01-11','Jianwen','Gaughan','M','1985-10-04'),(18438,'1953-12-29','Chiradeep','Iacovou','M','1985-09-03'),(18439,'1957-11-19','Kwee','Millington','M','1988-04-23'),(18440,'1964-02-02','Kagan','Schrooten','M','1995-09-26'),(18441,'1954-07-18','Valeri','Jenevein','M','1992-04-03'),(18442,'1963-03-21','Toshimi','Papsdorf','M','1987-01-09'),(18443,'1952-09-29','Florina','Swick','M','1988-10-15'),(18444,'1960-08-19','Gopalakrishnan','Schiettecatte','F','1985-03-12'),(18445,'1958-07-23','Emdad','Otillio','M','1988-02-28'),(18446,'1959-12-08','Mario','Shanbhogue','F','1987-11-17'),(18447,'1953-05-12','Subir','Biron','M','1995-11-10'),(18448,'1955-06-10','Rosine','Bazelow','M','1988-08-02'),(18449,'1954-08-12','Yuuichi','Camarinopoulos','M','1990-06-20'),(18450,'1954-07-12','Takahito','Hoppenstand','M','1985-05-19'),(18451,'1956-08-30','Neven','Ecklund','M','1993-01-20'),(18452,'1961-04-08','Brewster','Holburn','F','1986-12-29'),(18453,'1959-01-10','Georgi','Maksimenko','M','1990-02-21'),(18454,'1955-02-28','Eric','Anido','M','1988-07-18'),(18455,'1957-03-14','Golgen','Siksek','M','1993-06-21'),(18456,'1953-10-28','Filipe','Herber','F','1989-04-14'),(18457,'1961-05-12','Nirmal','Sundgren','F','1989-02-25'),(18458,'1957-03-11','Alejandra','Murillo','M','1994-06-10'),(18459,'1955-09-21','Shuzo','Kavanagh','F','1988-04-01'),(18460,'1957-10-23','Bojan','Herber','M','1987-06-18'),(18461,'1959-05-11','Jenwei','Poupard','F','1993-08-30'),(18462,'1954-06-13','Yongqiao','Babu','F','1989-02-02'),(18463,'1958-01-25','Inderjeet','Chenney','M','1997-01-10'),(18464,'1955-12-10','Bangqing','Shimshoni','F','1989-10-06'),(18465,'1958-03-17','Supot','Kamber','M','1990-01-05'),(18466,'1963-04-06','Emdad','Morton','F','1989-11-18'),(18467,'1955-02-01','Prasadram','Esposito','F','1991-11-03'),(18468,'1954-02-17','Kirk','Cunliffe','F','1987-03-19'),(18469,'1957-06-25','Guenter','Brattka','M','1994-06-09'),(18470,'1963-01-16','Subbu','Reeken','M','1988-07-17'),(18471,'1964-12-08','Sastry','Birke','M','1986-10-05'),(18472,'1960-05-10','Alejandro','Lorie','M','1996-07-28'),(18473,'1962-03-31','Mabhin','Anily','M','1995-11-15'),(18474,'1961-05-03','Temple','Pelc','M','1987-07-29'),(18475,'1963-04-18','Subhrajyoti','Bugaenko','F','1985-10-04'),(18476,'1963-09-26','Naftali','Molenkamp','M','1987-11-08'),(18477,'1962-04-16','Krister','Kushnir','M','1988-03-26'),(18478,'1955-07-01','Mitsuyuki','Stranks','M','1988-03-06'),(18479,'1964-09-17','Mechthild','Gulla','F','1997-02-23'),(18480,'1960-03-27','Trygve','Lubachevsky','M','1989-04-30'),(18481,'1962-08-02','Martins','Kranzdorf','F','1985-08-17'),(18482,'1960-10-12','Dekang','Swan','F','1990-06-30'),(18483,'1959-05-17','Mototsugu','Wissmann','F','1994-04-19'),(18484,'1960-11-20','Ger','Bala','F','1987-09-11'),(18485,'1960-04-25','Bodh','Sudkamp','F','1987-11-14'),(18486,'1958-03-28','Mrinalini','Krohm','M','1988-03-18'),(18487,'1960-03-16','Khue','Swick','M','1987-03-07'),(18488,'1958-08-04','Hongzue','Lorcy','F','1991-12-13'),(18489,'1964-01-09','Sadun','McFarlin','M','1991-06-03'),(18490,'1963-12-19','Hein','Limongiello','F','1986-07-05'),(18491,'1956-03-22','Keung','Junet','M','1987-08-30'),(18492,'1955-08-26','Turgut','Brickell','M','1987-05-21'),(18493,'1958-08-03','Jongsuk','Lukaszewicz','M','1986-12-03'),(18494,'1964-03-20','Marlo','Chepyzhov','F','1994-05-05'),(18495,'1958-08-17','Rildo','Stentiford','M','1989-01-22'),(18496,'1962-09-15','Boalin','Pileggi','F','1990-08-31'),(18497,'1954-11-27','Yongmao','Marsiglia','M','1989-09-19'),(18498,'1954-07-04','Shaowen','Beerel','M','1990-05-03'),(18499,'1954-01-22','Ipke','Masamoto','M','1991-03-27'),(18500,'1956-03-19','Alagu','Snedden','M','1985-09-27'),(18501,'1963-02-15','Utpal','Shobatake','F','1988-06-25'),(18502,'1957-04-17','Sukumar','Nyanchama','F','1987-01-01'),(18503,'1952-12-25','Mechthild','Marletta','M','1986-10-29'),(18504,'1956-09-25','Shih','Anick','M','1988-04-13'),(18505,'1959-07-08','Wonhee','Kusalik','F','1990-10-14'),(18506,'1959-10-03','Byong','Zizka','F','1987-09-25'),(18507,'1957-12-15','Toshiki','Etalle','M','1988-02-07'),(18508,'1962-01-09','Xiping','Swift','F','1988-07-04'),(18509,'1963-12-31','Lillian','Fetvedt','M','1989-10-04'),(18510,'1963-03-19','Laurentiu','Birke','F','1998-04-20'),(18511,'1955-01-29','Pascal','Marzano','M','1985-11-06'),(18512,'1958-08-03','Mahmut','Percebois','M','1993-09-02'),(18513,'1961-04-30','Sadegh','Thiria','F','1988-06-17'),(18514,'1963-01-09','Khalil','Wielonsky','M','1986-08-03'),(18515,'1963-09-23','Francesca','Birta','M','1986-11-12'),(18516,'1952-07-15','Jenwei','Pauthner','M','1989-05-14'),(18517,'1962-01-10','Xiaoheng','Marshall','M','1986-07-30'),(18518,'1956-04-09','Keung','Gischer','M','1998-10-31'),(18519,'1959-12-08','Chikara','Peltason','M','1986-12-20'),(18520,'1958-07-29','Sreenivas','Matteis','F','1986-07-18'),(18521,'1954-12-12','Irene','Dulli','M','1988-07-04'),(18522,'1964-04-25','Shaw','Mawatari','F','1991-02-12'),(18523,'1962-09-24','Masoud','Brender','M','1991-03-21'),(18524,'1956-09-06','Bodo','Schonegge','F','1989-11-26'),(18525,'1958-06-01','Herbert','Farrar','M','1985-09-05'),(18526,'1961-02-10','Yaghout','Menhoudj','M','1991-02-01'),(18527,'1958-11-18','Rosli','Trelles','M','1986-02-06'),(18528,'1956-06-21','Zito','Pramanik','M','1986-02-27'),(18529,'1958-08-19','Shaibal','Munro','M','1993-01-30'),(18530,'1958-07-18','Padma','Samarati','M','1994-04-02'),(18531,'1954-04-25','Jamaludin','Axelband','M','1989-05-24'),(18532,'1953-04-13','Joydip','Onuegbe','M','1986-11-30'),(18533,'1961-12-25','Fumiya','Verhoeff','F','1985-06-16'),(18534,'1964-02-29','Valeska','Unno','F','1986-11-08'),(18535,'1952-08-26','Pasqua','Gelosh','M','1989-02-08'),(18536,'1952-12-27','Hailing','Crelier','F','1994-12-04'),(18537,'1952-08-28','Juichirou','Kulisch','M','1989-03-21'),(18538,'1954-06-22','Udo','Walstra','M','1994-10-03'),(18539,'1957-12-26','Dayanand','Solares','F','1986-12-03'),(18540,'1954-01-27','Suvo','Braunschweig','M','1991-09-02'),(18541,'1954-10-08','Jiang','Qiwen','M','1992-05-10'),(18542,'1954-09-13','Tiina','Anido','M','1987-05-16'),(18543,'1958-03-03','Bernice','Rosin','F','1993-12-28'),(18544,'1962-10-02','Beshir','Itzfeldt','M','1985-05-16'),(18545,'1958-12-14','Sanjiv','Scallan','M','1990-12-02'),(18546,'1952-11-20','Aral','Pramanik','F','1991-04-21'),(18547,'1955-07-09','Gladys','Sankaranarayanan','M','1986-06-03'),(18548,'1961-01-14','Zhonghua','Greenaway','F','1989-05-13'),(18549,'1955-02-14','Sushant','Thibadeau','M','1996-02-16'),(18550,'1963-08-07','Margo','Marciano','F','1986-03-15'),(18551,'1953-11-17','Oguz','Rijsenbrij','M','1989-06-08'),(18552,'1963-04-12','Hailing','Mapelli','F','1997-09-01'),(18553,'1960-09-27','Yuping','Engberts','M','1997-03-18'),(18554,'1961-10-06','Stevo','Cichocki','M','1989-12-25'),(18555,'1956-08-03','Utz','Ossenbruggen','M','1989-05-01'),(18556,'1961-03-12','Zito','Setia','M','1994-04-13'),(18557,'1956-08-25','Kwangsub','Rikino','M','1991-04-25'),(18558,'1958-02-14','Kensei','Clouatre','M','1985-10-02'),(18559,'1958-11-14','Phuoc','Krone','M','1991-01-18'),(18560,'1957-08-21','Sadegh','Kampfer','M','1996-09-11'),(18561,'1962-02-23','Teiji','Unni','M','1986-04-24'),(18562,'1960-05-14','Masasuke','Vandervoorde','M','1990-04-23'),(18563,'1955-09-09','Jinya','Peot','F','1996-01-21'),(18564,'1956-02-07','Hironoby','Peral','M','1990-07-16'),(18565,'1953-07-13','Hatem','Nilsson','F','1993-08-29'),(18566,'1961-06-10','Teruyuki','Kaiser','F','1990-08-08'),(18567,'1963-01-31','Jacqueline','Grospietsch','M','1992-02-25'),(18568,'1954-09-15','Poornachandra','Waschkowski','M','1998-08-01'),(18569,'1957-12-29','Subhrajyoti','Barbanera','M','1988-11-04'),(18570,'1961-08-15','Apostol','Bail','M','1994-09-15'),(18571,'1954-04-30','Xinglin','Flowers','M','1987-04-14'),(18572,'1961-08-25','Anoosh','Michaels','M','1988-05-13'),(18573,'1954-02-27','Zongyan','Baca','F','1985-04-26'),(18574,'1962-09-07','Tsvetan','Kisuki','M','1988-04-21'),(18575,'1962-05-01','Gadiel','Petersohn','M','1986-11-12'),(18576,'1960-03-08','Qunsheng','Pepe','M','1985-02-22'),(18577,'1964-03-28','Ger','Oberman','M','1986-01-07'),(18578,'1961-02-23','Ingmar','Khalid','M','1988-08-13'),(18579,'1952-10-30','Make','Thorelli','F','1992-10-09'),(18580,'1955-12-09','Mabo','Bamford','M','1985-12-08'),(18581,'1953-01-19','Mitsuyuki','Ranai','F','1987-07-23'),(18582,'1953-09-02','Collette','Kroft','M','1989-12-12'),(18583,'1965-01-03','Stafford','Honglei','F','1990-12-18'),(18584,'1957-11-14','Van','Zeilberger','M','1993-07-01'),(18585,'1963-10-08','Udo','Slobodova','M','1991-09-25'),(18586,'1954-10-16','Herbert','Perly','F','1999-02-08'),(18587,'1962-03-29','Bernt','Benantar','M','1988-04-05'),(18588,'1964-05-07','Temple','Narahara','M','1986-07-02'),(18589,'1964-07-09','Weicheng','Thummel','M','1989-07-14'),(18590,'1963-09-24','Vasiliy','Laurillard','F','1985-08-04'),(18591,'1957-08-18','Abdelghani','Scharstein','F','1989-08-03'),(18592,'1954-10-23','Jixiang','Baaz','F','1990-07-05'),(18593,'1963-07-09','Leucio','Sury','M','1989-05-11'),(18594,'1962-08-02','Vasilis','Jayawardene','M','1992-03-30'),(18595,'1960-02-10','Halsur','Butterworth','M','1988-04-12'),(18596,'1954-01-05','Quingbo','Waymire','M','1991-05-02'),(18597,'1964-07-23','Jayesh','Nergos','F','1989-05-30'),(18598,'1954-02-14','Youssef','Brookner','M','1994-06-20'),(18599,'1962-08-21','Henk','Barriga','F','1986-10-23'),(18600,'1959-04-20','Masasuke','Rullman','M','1992-02-02'),(18601,'1959-02-26','Susanne','Bade','F','1985-07-06'),(18602,'1961-06-08','Stepehn','Jonsson','M','1989-07-05'),(18603,'1964-03-20','Xuejia','Rosiles','F','1992-04-07'),(18604,'1954-05-18','Baziley','Macedo','M','1989-07-17'),(18605,'1954-11-23','Jeong','Rodier','M','1990-05-21'),(18606,'1957-02-05','Szabolcs','Piveteau','M','1995-10-13'),(18607,'1961-01-26','Zita','Ozeri','F','1985-06-10'),(18608,'1958-11-19','Steen','Chiodo','M','1991-04-11'),(18609,'1957-09-21','Cheong','Cairo','F','1991-09-17'),(18610,'1956-12-25','Abdulah','Sigstam','M','1985-03-13'),(18611,'1959-06-12','Steve','Hoppenstand','F','1995-03-04'),(18612,'1952-07-12','Nevin','Sevcikova','M','1988-04-28'),(18613,'1963-03-23','Toshiko','Theuretzbacher','M','1986-07-13'),(18614,'1963-07-16','Genevieve','Aingworth','F','1991-05-10'),(18615,'1963-01-28','Srinidhi','Holburn','M','1992-05-28'),(18616,'1955-11-03','Eirik','Seuren','F','1994-12-15'),(18617,'1965-01-21','Surveyors','Crouzet','M','1986-06-28'),(18618,'1960-06-12','Rafols','Melton','M','1986-10-26'),(18619,'1962-06-05','Mohammad','Jahnichen','M','1993-10-08'),(18620,'1960-06-22','Thanasis','Varker','F','1990-05-10'),(18621,'1952-12-23','Spyrose','Koblick','M','1996-05-06'),(18622,'1963-09-05','Barry','Junot','F','1987-02-03'),(18623,'1953-05-01','Karsten','Shackel','M','1995-10-25'),(18624,'1964-10-10','Bader','Lindenbaum','F','1988-04-07'),(18625,'1964-11-05','Tuval','Brodie','F','1989-10-12'),(18626,'1964-05-06','Mountaz','Janocha','M','1993-06-01'),(18627,'1952-08-18','Prodip','Brizzi','M','1990-03-21'),(18628,'1952-07-22','Srinidhi','Mahmud','F','1990-02-05'),(18629,'1957-04-12','Shirish','Cichocki','M','1988-10-27'),(18630,'1963-06-21','Stafford','Tokunaga','F','1985-11-20'),(18631,'1961-11-11','Tetsushi','Schlenzig','F','1986-07-14'),(18632,'1958-04-21','Xuejia','Karcich','M','1991-06-07'),(18633,'1958-08-11','Zhanqiu','Remmele','M','1992-08-05'),(18634,'1962-06-25','Malu','Lampe','M','1996-01-26'),(18635,'1961-01-11','Tesuya','Karlin','F','1985-03-13'),(18636,'1959-09-07','Valdiodio','Hettesheimer','F','1990-02-03'),(18637,'1961-10-19','Eishiro','Codenie','M','1992-01-21'),(18638,'1958-07-01','Chaitali','Schieder','M','1988-11-03'),(18639,'1954-10-26','Reinhold','Unni','F','1990-10-30'),(18640,'1957-12-21','Mrinalini','Roohalamini','F','1996-01-30'),(18641,'1957-01-18','Padma','Ghemri','M','1991-01-11'),(18642,'1958-07-19','Randy','Pashtan','M','1987-10-15'),(18643,'1960-07-07','Christ','Bernini','M','1988-10-22'),(18644,'1960-01-25','Dharmaraja','Stenning','F','1985-05-12'),(18645,'1961-10-04','Gift','Axelband','M','1992-05-22'),(18646,'1954-07-03','Filipe','Gecsel','F','1989-12-15'),(18647,'1958-03-19','Ipke','Huhdanpaa','M','1994-08-01'),(18648,'1963-11-22','Leif','Brandsma','F','1988-05-12'),(18649,'1959-06-19','Udaiprakash','Kusakari','M','1985-03-29'),(18650,'1963-03-10','Flemming','Lupu','F','1987-04-10'),(18651,'1959-09-11','Mohua','Luff','M','1985-02-18'),(18652,'1963-08-20','Kenroku','Ferretti','F','1987-05-03'),(18653,'1958-04-10','Barun','Orlowski','F','1985-06-06'),(18654,'1957-12-21','Navid','Stenning','F','1991-11-01'),(18655,'1959-09-02','Hugh','Sankaranarayanan','M','1990-05-30'),(18656,'1952-09-11','Arvind','Iivonen','F','1991-04-09'),(18657,'1961-03-18','Hyuncheol','Gulak','M','1988-02-11'),(18658,'1956-06-29','Subhrajyoti','Rubsam','F','1988-04-29'),(18659,'1963-09-27','Michaela','Portugali','F','1991-10-01'),(18660,'1962-05-03','Takahito','Blokdijk','F','1996-06-06'),(18661,'1961-09-23','Shaw','Ghemri','F','1986-01-27'),(18662,'1954-04-29','Bouchung','Luck','F','1986-08-02'),(18663,'1955-09-06','Rafols','Sridhar','F','1985-10-27'),(18664,'1955-11-17','Itzchak','Akaboshi','F','1987-10-02'),(18665,'1954-06-11','Makato','Emmart','F','1994-09-05'),(18666,'1952-02-21','Hitofumi','Baja','M','1987-01-01'),(18667,'1963-05-31','Kiyokazu','Vesna','F','1988-11-30'),(18668,'1954-12-19','Kwangho','Ritzmann','M','1989-07-25'),(18669,'1955-12-27','Hauke','Andreotta','F','1996-11-18'),(18670,'1959-08-30','Danae','Mikschl','F','1986-10-13'),(18671,'1955-12-12','Shan','Nastansky','M','1986-05-04'),(18672,'1960-07-13','Peternela','Savasere','M','1986-08-11'),(18673,'1955-07-21','Ohad','Orlowski','M','1988-10-19'),(18674,'1964-09-22','Cedric','Schaap','M','1993-11-19'),(18675,'1960-06-28','Tzvetan','Ritcey','M','1987-09-17'),(18676,'1959-04-10','Kshitij','Kruskal','M','1995-11-28'),(18677,'1962-07-04','Fayez','Giaccio','M','1993-04-28'),(18678,'1962-02-05','Lobel','Maraist','F','1997-10-17'),(18679,'1954-10-01','Roded','Lambe','F','1987-01-14'),(18680,'1963-02-01','Siddarth','Oaver','M','1989-04-10'),(18681,'1953-01-22','Rimli','Tibblin','F','1988-12-04'),(18682,'1957-12-29','Yolla','Yoshimura','F','1992-11-05'),(18683,'1963-02-13','Masaki','Zizka','F','1991-03-09'),(18684,'1953-06-01','Kenroku','Dulli','M','1991-04-10'),(18685,'1956-09-26','Hilari','Fetvedt','M','1991-12-05'),(18686,'1962-02-23','Kwangyoen','Facello','F','1985-05-02'),(18687,'1960-07-02','Serenella','Karlin','M','1985-05-23'),(18688,'1963-08-05','Uli','Pearson','F','1986-03-25'),(18689,'1958-11-29','Weiwu','Bellmore','F','1991-12-24'),(18690,'1958-12-25','Divier','Thorelli','F','1986-12-17'),(18691,'1952-11-17','Vasilis','Besancenot','M','1992-02-05'),(18692,'1952-02-14','Mona','Camurati','M','1989-12-02'),(18693,'1964-05-17','Mantis','Herath','M','1992-03-01'),(18694,'1960-09-10','Udaiprakash','Boreale','M','1989-03-08'),(18695,'1956-11-06','Kankanahalli','Mersereau','M','1997-05-28'),(18696,'1964-08-05','Shigeo','Lenart','M','1990-09-25'),(18697,'1959-05-23','Oddvar','Katalagarianos','F','1987-08-03'),(18698,'1954-04-29','Anestis','Sinicrope','M','1990-10-16'),(18699,'1958-08-15','Badri','Bennis','M','1993-04-29'),(18700,'1958-01-09','Yinghua','Chandrasekhar','M','1985-11-18'),(18701,'1953-04-16','Mori','Ratnakar','F','1985-03-23'),(18702,'1954-06-28','Kinh','Impagliazzo','F','1990-10-07'),(18703,'1958-01-08','Carrsten','Kowalchuk','M','1987-03-28'),(18704,'1963-09-08','Conrado','Siegrist','F','1986-06-19'),(18705,'1955-02-09','Manibrata','Msuda','M','1996-03-27'),(18706,'1955-03-16','Debaprosad','Schicker','M','1987-08-17'),(18707,'1959-04-14','Uta','Luca','M','1999-06-05'),(18708,'1961-01-26','Chikara','Denny','M','1993-01-30'),(18709,'1959-04-11','Rosli','Hiltgen','F','1990-05-07'),(18710,'1963-04-02','Kish','Dayana','F','1985-09-18'),(18711,'1960-04-17','Yongmin','Munoz','M','1986-06-12'),(18712,'1958-04-02','Pranay','Panwar','F','1987-02-01'),(18713,'1957-10-23','Evgueni','Kuzuoka','F','1995-02-08'),(18714,'1957-09-14','Uinam','Azumi','F','1995-03-08'),(18715,'1952-04-18','Sugwoo','Dechter','M','1991-04-18'),(18716,'1954-01-01','JoAnne','Bratsberg','M','1991-10-13'),(18717,'1963-11-18','Mohammed','Blokdijk','F','1989-04-21'),(18718,'1959-10-04','Juichirou','Pavlopoulou','M','1992-04-29'),(18719,'1958-09-28','Giri','Chenney','F','1986-11-02'),(18720,'1958-01-10','Itzchak','Cooke','F','1998-04-10'),(18721,'1957-12-04','Giri','Egerstedt','F','1986-09-24'),(18722,'1957-07-16','Cullen','Bennet','F','1995-01-27'),(18723,'1955-04-16','Yechezkel','Baumann','M','1985-02-25'),(18724,'1961-03-29','Fatemeh','Aloia','F','1987-02-15'),(18725,'1955-12-29','Cullen','Marchegay','F','1985-12-02'),(18726,'1954-07-21','Hisao','Jahnichen','F','1997-08-15'),(18727,'1954-08-28','Sugwoo','Rusterholz','F','1991-07-08'),(18728,'1952-06-10','Tzvetan','Luft','F','1986-11-30'),(18729,'1958-02-10','Shaowen','Camurati','M','1995-08-25'),(18730,'1960-06-15','Ekawit','Bakhtari','F','1992-03-02'),(18731,'1959-02-20','Bowen','Levasseur','F','1990-08-30'),(18732,'1964-09-27','Uinam','Matzov','F','1989-07-23'),(18733,'1961-12-16','Keiichiro','Zaumen','F','1989-02-02'),(18734,'1957-02-20','Padma','Shigei','M','1993-12-27'),(18735,'1960-05-02','Guiseppe','Swiss','F','1985-09-04'),(18736,'1964-12-08','Kish','Sichman','F','1986-09-10'),(18737,'1963-03-22','Pranay','Kitsuregawa','M','1990-10-01'),(18738,'1958-09-27','Krister','Ashish','F','1989-01-24'),(18739,'1957-09-08','Mohit','Goodrum','F','1990-08-30'),(18740,'1964-08-02','Serap','Zedlitz','M','1994-10-24'),(18741,'1962-05-03','Katsuo','Fordan','F','1991-01-20'),(18742,'1954-10-03','Jouni','Heinisuo','F','1991-01-14'),(18743,'1959-01-21','Sumali','Boreale','M','1986-09-04'),(18744,'1952-08-15','Feipei','Bugrara','M','1995-07-23'),(18745,'1963-06-17','Dekang','Chorvat','M','1992-02-21'),(18746,'1964-08-17','Troy','Zlotek','M','1987-04-15'),(18747,'1961-07-25','Masako','Jiang','F','1995-12-20'),(18748,'1960-06-15','Kristian','Spell','M','1996-11-23'),(18749,'1954-09-02','Sudharsan','Vecchio','M','1992-04-04'),(18750,'1962-02-23','Suzette','Rodham','M','1993-11-01'),(18751,'1963-06-29','Kien','Bellone','F','1986-02-13'),(18752,'1963-02-01','Uri','Peir','F','1993-12-18'),(18753,'1963-08-16','Chenyi','Hofmeyr','M','1993-05-09'),(18754,'1960-07-30','Sumant','Schade','M','1998-07-12'),(18755,'1958-12-30','Goa','Bugrara','M','1991-11-04'),(18756,'1955-03-05','Premal','Narahari','F','1987-03-05'),(18757,'1956-10-16','Florina','Azumi','M','1987-06-06'),(18758,'1964-12-05','Randy','Dratva','M','1985-09-08'),(18759,'1954-11-17','Keung','Malabarba','M','1989-06-26'),(18760,'1962-02-15','Shigeu','Vidal','F','1989-11-28'),(18761,'1958-09-22','Chenyi','Birch','M','1986-05-10'),(18762,'1954-09-07','Bedrich','Staelin','M','1994-12-19'),(18763,'1958-07-15','Weijing','Baja','F','1989-11-12'),(18764,'1954-12-31','Bernardo','Sidje','M','1990-06-05'),(18765,'1956-07-30','Sastry','Champarnaud','F','1987-10-19'),(18766,'1959-05-24','Khaled','McClurg','F','1986-12-05'),(18767,'1956-08-27','Leni','Sommer','M','1986-11-14'),(18768,'1958-09-30','Rosella','Kowalchuk','M','1986-07-29'),(18769,'1954-05-15','Kirk','Luit','M','1987-04-27'),(18770,'1955-09-09','Fei','Yurek','M','1987-11-27'),(18771,'1953-01-20','Domenick','Haraldson','F','1987-07-19'),(18772,'1957-05-17','Denis','Hempstead','F','1986-08-05'),(18773,'1960-03-07','Garnik','Hagimont','M','1995-07-09'),(18774,'1956-12-11','Jaewoo','Frolund','F','1995-06-22'),(18775,'1953-06-05','Shay','Akazan','M','1987-03-22'),(18776,'1964-09-27','Alper','Desikan','M','1990-01-03'),(18777,'1964-09-09','Adam','Rahier','F','1985-08-20'),(18778,'1958-05-21','Percy','Syang','F','1994-01-29'),(18779,'1959-06-30','Kenton','Munawer','F','1988-08-06'),(18780,'1959-04-15','Yifei','Picht','M','1987-02-19'),(18781,'1956-02-13','Kenton','Lorys','M','1999-03-07'),(18782,'1954-06-14','Fan','Pepe','M','1986-07-02'),(18783,'1954-06-12','Shan','Sambasivam','F','1989-03-27'),(18784,'1953-07-28','Pohua','Hempstead','F','1985-07-31'),(18785,'1962-09-27','Vugranam','Thimonier','M','1993-09-19'),(18786,'1955-05-14','Guozhong','Veevers','M','1988-05-24'),(18787,'1954-02-26','Kotesh','Mukaidono','M','1991-08-14'),(18788,'1957-06-07','Stepehn','Ritcey','M','1989-12-04'),(18789,'1953-10-16','Reinhold','Domenig','F','1988-02-29'),(18790,'1953-03-14','Florina','Rahier','F','1988-04-26'),(18791,'1957-12-24','Giao','Mahmud','M','1996-11-23'),(18792,'1960-07-22','Rayond','Zielinski','F','1991-10-25'),(18793,'1956-08-03','Theron','Atchley','M','1990-02-12'),(18794,'1955-05-20','Kish','Garnham','F','1993-03-07'),(18795,'1955-07-28','Heon','Peck','M','1993-07-23'),(18796,'1953-11-18','Denny','McDermid','M','1989-04-07'),(18797,'1959-04-14','Shim','Hiltgen','F','1994-02-14'),(18798,'1956-04-20','Khosrow','Gulik','M','1991-09-30'),(18799,'1953-04-02','Kshitij','Lunn','M','1986-07-14'),(18800,'1962-05-21','Baruch','Rosiles','F','1990-07-06'),(18801,'1964-08-07','Erez','Tsukuda','M','1991-11-04'),(18802,'1952-10-28','Kwee','Rajaraman','M','1989-09-27'),(18803,'1964-03-22','Tomokazu','Marchesini','M','1987-11-24'),(18804,'1957-12-05','Heather','Sankaranarayanan','F','1989-01-08'),(18805,'1962-07-06','Gill','Ernst','M','1986-02-09'),(18806,'1955-08-27','Akhilish','Petereit','M','1986-05-29'),(18807,'1956-10-21','Jessie','Docker','M','1985-11-10'),(18808,'1957-08-03','Ekawit','Katzenelson','M','1991-05-23'),(18809,'1952-07-17','Laurentiu','Munoz','M','1988-10-10'),(18810,'1965-01-09','Taiji','Jarecki','M','1987-04-13'),(18811,'1952-08-15','Cheong','Oxenboll','F','1988-07-10'),(18812,'1952-03-30','Uriel','Lueh','F','1997-11-10'),(18813,'1961-01-28','Jeane','Heystek','M','1989-09-12'),(18814,'1961-11-09','Genevieve','Binding','M','1985-09-01'),(18815,'1953-07-06','Gennady','Bouloucos','M','1994-11-27'),(18816,'1957-06-26','Itzchak','Eickenmeyer','F','1995-11-30'),(18817,'1954-08-03','Kristin','Xiaoshan','M','1985-04-04'),(18818,'1958-06-05','Janalee','Panangaden','F','1991-11-05'),(18819,'1959-07-27','Boalin','Swiler','M','1998-09-16'),(18820,'1963-08-31','Xianlong','Fontan','M','1989-09-09'),(18821,'1958-06-08','Tianruo','Rahimi','M','1985-12-06'),(18822,'1964-09-12','Xiaoshan','Samarati','F','1985-05-01'),(18823,'1953-07-26','Arie','Bojadziev','M','1996-08-25'),(18824,'1964-08-25','Divier','Osgood','F','1986-06-24'),(18825,'1953-05-01','Florian','Setiz','F','1989-01-16'),(18826,'1955-11-09','Yahiko','Riefers','M','1993-02-08'),(18827,'1955-07-21','Mani','Serot','F','1991-05-03'),(18828,'1953-01-31','Henk','Pellegrinelli','M','1994-12-21'),(18829,'1955-03-02','Murthy','Delgrossi','F','1991-07-06'),(18830,'1962-01-23','Maris','Panienski','F','1994-06-22'),(18831,'1964-02-26','Mostafa','Garigliano','M','1989-10-27'),(18832,'1953-12-30','Pasqua','DiGiano','M','1986-06-04'),(18833,'1955-05-15','Roded','Majewski','M','1987-03-05'),(18834,'1957-05-07','Kendra','Thiria','M','1991-07-05'),(18835,'1955-08-30','Uwe','Lieblein','M','1987-07-28'),(18836,'1957-05-26','Chaitali','Heemskerk','M','1994-09-16'),(18837,'1955-06-26','Tommaso','Erni','M','1993-07-25'),(18838,'1964-05-24','Kiam','Feinberg','M','1987-10-12'),(18839,'1963-09-06','Shaw','Cichocki','M','1986-04-10'),(18840,'1953-01-04','Toshiki','Rahier','M','1993-09-04'),(18841,'1961-01-21','Kwok','Baezner','M','1998-06-07'),(18842,'1960-05-07','Susanne','Bain','F','1986-11-16'),(18843,'1962-06-08','Arch','Thimonier','M','1986-04-03'),(18844,'1957-05-23','Anneli','Seuren','M','1999-01-26'),(18845,'1962-04-22','Muzhong','Pepe','M','1992-04-27'),(18846,'1963-02-06','Luise','Vural','M','1987-04-01'),(18847,'1956-09-19','Hisao','Tetzlaff','M','1994-12-17'),(18848,'1956-09-15','Yaghout','Pagter','M','1985-10-07'),(18849,'1959-07-16','Hidde','Serot','F','1990-10-03'),(18850,'1952-03-19','Shigeo','Erbe','F','1992-07-29'),(18851,'1961-06-28','Raimond','Verhaegen','F','1994-07-03'),(18852,'1963-01-10','Gurbir','Cooke','F','1991-12-14'),(18853,'1963-06-24','Gonzalo','Ratnaker','M','1996-02-29'),(18854,'1958-06-29','Bokyung','Swick','F','1992-11-12'),(18855,'1957-01-30','Adib','Jonsson','M','1987-05-21'),(18856,'1962-05-02','Paddy','Vendrig','F','1992-10-05'),(18857,'1953-02-16','Bogdan','Roison','M','1987-09-23'),(18858,'1959-04-25','Surveyors','Sankaranarayanan','F','1991-09-07'),(18859,'1961-12-12','Ekawit','Murillo','M','1993-12-15'),(18860,'1952-08-06','Eishiro','Lubachevsky','F','1994-05-29'),(18861,'1953-12-23','Naftali','Khamsi','M','1992-06-15'),(18862,'1964-02-24','Ramalingam','Antonakopoulos','M','1986-08-22'),(18863,'1957-08-30','Gino','Perez','M','1992-05-17'),(18864,'1956-12-12','Saniya','Kaiserswerth','M','1985-02-07'),(18865,'1953-08-17','Roselyn','Beutelspacher','M','1988-05-06'),(18866,'1954-03-10','Fumiyo','Hettesheimer','M','1988-12-27'),(18867,'1959-12-04','Baruch','Kaiser','F','1987-03-06'),(18868,'1955-08-09','Hugo','Levasseur','F','1992-12-19'),(18869,'1964-03-24','Aamod','Debuse','F','1988-05-27'),(18870,'1959-10-26','Yoshimitsu','Lanphier','M','1997-11-01'),(18871,'1961-12-10','Chaoyi','Roohalamini','F','1987-09-25'),(18872,'1954-05-07','Hauke','Krybus','F','1990-08-02'),(18873,'1961-03-05','Sashi','Demeyer','F','1990-01-01'),(18874,'1958-07-16','Jahangir','Taneja','M','1987-02-22'),(18875,'1953-08-06','Harjit','Hebert','M','1996-01-27'),(18876,'1961-05-20','Youssef','Pepe','F','1993-09-30'),(18877,'1963-10-14','Marsha','Luca','F','1987-08-05'),(18878,'1963-03-28','Tuval','Karner','F','1993-04-17'),(18879,'1960-05-02','Jinpo','Vasanthakumar','F','1987-08-20'),(18880,'1959-12-25','Bernice','Plesums','M','1988-03-26'),(18881,'1952-09-19','Heejo','Botman','F','1991-03-22'),(18882,'1955-01-07','Gian','Middleton','M','1989-12-22'),(18883,'1959-09-05','Paddy','Sidou','M','1989-12-22'),(18884,'1962-10-23','Randy','Ertl','F','1989-01-16'),(18885,'1955-02-05','Valter','Noriega','F','1997-07-19'),(18886,'1952-06-23','Ramya','Peek','M','1989-11-30'),(18887,'1958-10-08','Tadahiko','Impagliazzo','M','1988-05-22'),(18888,'1953-10-31','Sajjan','Stassinopoulos','F','1987-10-17'),(18889,'1962-03-28','Marsal','Barriga','F','1989-05-23'),(18890,'1952-02-11','Pasqua','Litecky','F','1987-01-09'),(18891,'1958-03-31','Willard','Solovay','M','1989-11-24'),(18892,'1953-08-19','Kamakshi','Matzat','M','1986-10-14'),(18893,'1964-01-25','Eben','Randi','M','1988-09-10'),(18894,'1958-09-10','Baruch','Leuchs','M','1988-01-27'),(18895,'1962-02-15','Valeska','Demir','M','1997-09-16'),(18896,'1958-05-31','Yucai','Birsak','F','1985-08-24'),(18897,'1961-03-07','Perry','Azumi','M','1987-05-26'),(18898,'1964-07-17','Zhilian','Gide','F','1997-05-13'),(18899,'1956-04-16','Breannda','Garnham','M','1985-09-28'),(18900,'1961-04-07','Lucian','Nannarelli','M','1989-05-02'),(18901,'1962-07-28','Mountaz','Loncour','M','1988-08-25'),(18902,'1963-05-25','Valery','Comellas','M','1993-10-18'),(18903,'1961-06-24','Rafols','Naumovich','M','1988-01-16'),(18904,'1963-05-02','Karsten','Serov','F','1985-02-27'),(18905,'1952-11-26','Seongbae','Baca','M','1995-10-25'),(18906,'1960-12-28','Yinlin','Wilfing','F','1986-07-07'),(18907,'1960-06-10','Radhia','Denis','F','1985-11-20'),(18908,'1953-01-13','Jingling','Daescu','F','1991-09-24'),(18909,'1956-04-08','Wayne','Frijda','F','1992-09-17'),(18910,'1952-08-21','Pantung','Peral','F','1995-03-20'),(18911,'1964-04-14','Ortrud','Pena','M','1989-07-03'),(18912,'1962-02-11','Kristina','Masada','M','1992-09-20'),(18913,'1957-01-01','Tze','Kirkerud','M','1995-09-17'),(18914,'1964-02-20','Dharmaraja','Lupu','M','1988-10-26'),(18915,'1964-09-04','JoAnna','Krone','M','1986-04-07'),(18916,'1964-04-14','Percy','Nishimukai','F','1986-03-11'),(18917,'1954-04-12','Xiaoqiang','Castellani','F','1989-06-30'),(18918,'1963-09-10','Alassane','Ozery','F','1994-06-05'),(18919,'1953-11-12','Remco','Stille','F','1986-02-07'),(18920,'1957-03-05','Sergi','Demizu','M','1988-02-06'),(18921,'1952-10-07','Maren','Radwan','M','1987-02-28'),(18922,'1958-03-22','Luigi','Reghbati','F','1989-11-14'),(18923,'1958-01-20','Dines','Cronin','M','1988-08-07'),(18924,'1954-10-24','Yakkov','Dechter','M','1991-06-22'),(18925,'1956-07-20','Stafford','Hutton','M','1988-12-01'),(18926,'1963-02-13','Marlo','Qiwen','F','1997-01-28'),(18927,'1953-12-08','Muneo','Msuda','M','1987-09-28'),(18928,'1961-03-11','Jouko','Rouquie','M','1995-07-14'),(18929,'1958-04-08','Gift','Peron','M','1995-02-22'),(18930,'1964-08-26','Matk','Zwicker','M','1992-02-26'),(18931,'1960-09-17','Tzvetan','Simmel','F','1986-10-11'),(18932,'1956-06-28','Sigeru','Plavsic','M','1985-03-25'),(18933,'1955-01-21','Barun','Panienski','F','1988-05-03'),(18934,'1957-05-16','Seshu','Isaak','F','1993-02-10'),(18935,'1960-12-30','Remzi','Jiang','F','1988-10-10'),(18936,'1961-03-28','Rimli','Mitchem','F','1989-03-04'),(18937,'1956-09-23','Susanna','Axelband','M','1985-04-15'),(18938,'1960-06-03','Phillip','Bridgland','F','1990-07-06'),(18939,'1956-09-12','Nathalie','Linares','M','1996-07-24'),(18940,'1960-02-15','Hatsukazu','Leppanen','M','1991-01-25'),(18941,'1961-02-10','Billie','Gire','M','1985-09-25'),(18942,'1960-04-03','Youngkon','Zultner','M','1992-05-30'),(18943,'1952-10-04','Anneli','Rando','F','1985-04-18'),(18944,'1958-06-08','Sastry','Sgarro','M','1996-09-21'),(18945,'1957-03-17','Maya','Menhoudj','M','1989-01-24'),(18946,'1954-04-10','Gio','Warwick','M','1985-02-03'),(18947,'1959-05-19','Shaowei','Beidas','F','1988-10-31'),(18948,'1954-11-03','Shai','Muhlberg','M','1989-08-15'),(18949,'1957-06-09','Bodo','Thummel','F','1996-05-20'),(18950,'1964-11-19','Percy','Sessa','F','1992-08-04'),(18951,'1963-01-22','IEEE','Babu','F','1989-06-09'),(18952,'1964-12-26','Tonny','Cooman','M','1987-05-21'),(18953,'1959-09-22','Mingdong','Hagimont','M','1988-09-05'),(18954,'1953-12-08','Duri','Aloia','M','1994-09-04'),(18955,'1954-06-21','Ziya','Flexer','F','1988-01-23'),(18956,'1964-08-02','Muzhong','Zizka','F','1990-01-18'),(18957,'1962-10-11','Mong','Dahlbom','F','1991-10-04'),(18958,'1954-01-11','Mabo','Norsworthy','M','1990-01-29'),(18959,'1956-10-28','Constantine','Unni','M','1991-03-23'),(18960,'1960-10-26','Chaitali','Masand','F','1990-06-22'),(18961,'1962-05-28','Unal','Kandlur','M','1988-04-10'),(18962,'1963-11-10','Temple','Hebert','M','1997-05-24'),(18963,'1962-12-19','Ipke','Rehfuss','M','1991-11-20'),(18964,'1955-07-14','Shirish','Tiemann','M','1995-02-10'),(18965,'1958-03-09','Sukumar','Erol','F','1991-10-13'),(18966,'1959-12-16','Zissis','Kaminger','M','1989-02-27'),(18967,'1957-02-03','Kagan','Rosar','M','1997-10-03'),(18968,'1958-04-13','Bedir','Bratten','M','1987-08-25'),(18969,'1956-03-31','Vitali','Fujisawa','F','1986-12-30'),(18970,'1961-03-20','Elliott','Gonthier','M','1991-12-17'),(18971,'1962-06-25','Kiyokazu','Peris','M','1996-11-08'),(18972,'1959-06-12','Houman','Talmon','M','1989-10-26'),(18973,'1960-04-24','Marl','Crabtree','M','1989-03-27'),(18974,'1954-02-12','Gina','Olano','M','1991-01-25'),(18975,'1956-02-20','Jiang','Ranst','M','1991-05-01'),(18976,'1962-07-05','Vasilis','Jonsson','M','1990-12-02'),(18977,'1960-07-28','Zhanqiu','Zeleznik','F','1991-06-15'),(18978,'1957-03-21','Fox','Perin','F','1994-09-22'),(18979,'1954-10-21','Girolamo','Fujisawa','M','1985-12-29'),(18980,'1955-05-01','Weiye','Kawashimo','F','1987-01-08'),(18981,'1958-04-13','Mrinalini','Veccia','F','1986-03-10'),(18982,'1961-05-01','Arup','Orsini','F','1986-02-18'),(18983,'1952-03-09','Krister','Jenevein','F','1991-03-18'),(18984,'1956-06-24','Aiman','Jahnichen','F','1986-12-25'),(18985,'1960-04-14','Takahira','Nergos','M','1989-03-10'),(18986,'1954-11-20','Pintsang','Babu','M','1986-04-29'),(18987,'1963-09-07','Arno','Peternell','M','1991-02-23'),(18988,'1964-11-28','Berry','Reeken','M','1987-02-01'),(18989,'1953-12-25','Goh','Quittner','M','1987-03-12'),(18990,'1964-04-29','Maris','Badache','F','1993-11-25'),(18991,'1962-05-05','Minghong','Apsitis','M','1991-11-02'),(18992,'1964-11-20','Yongmin','Hedayat','M','1993-02-11'),(18993,'1960-06-25','Xinyu','Hofstetter','M','1987-04-26'),(18994,'1955-11-15','Leszek','Mitsuhashi','M','1985-09-03'),(18995,'1958-01-30','Yakichi','Serna','F','1989-10-11'),(18996,'1962-10-04','Krassimir','Peot','F','1988-05-01'),(18997,'1958-11-30','Basim','Tischendorf','F','1990-02-22'),(18998,'1960-10-06','Hongzue','Ghazalie','F','1996-07-05'),(18999,'1956-08-01','Saeko','Gulak','F','1985-11-28'),(19000,'1955-04-07','Houman','Alpay','M','1989-09-20'),(19001,'1961-02-02','Khun','Picaronny','F','1989-01-21'),(19002,'1964-01-14','Munehiko','Hoppenstand','M','1988-09-14'),(19003,'1959-07-07','Kerryn','Monkewich','F','1989-08-15'),(19004,'1959-02-08','Kensyu','Shimshoni','F','1993-07-14'),(19005,'1959-11-04','Ennio','Schmezko','F','1993-10-20'),(19006,'1953-02-04','Martina','Hempstead','F','1985-06-02'),(19007,'1960-02-05','Girolamo','Wolniewicz','M','1994-08-29'),(19008,'1962-02-05','Dharmaraja','Koshino','M','1986-09-18'),(19009,'1956-06-23','Parke','Dechter','M','1988-10-09'),(19010,'1962-10-01','Naraig','Schrift','F','1994-12-25'),(19011,'1958-02-28','Sachin','Hiraishi','M','1986-02-14'),(19012,'1953-09-12','Gal','Panangaden','M','1987-11-19'),(19013,'1959-12-14','Katsuyuki','Zultner','M','1987-08-16'),(19014,'1953-11-29','Jiafu','Danecki','F','1986-01-20'),(19015,'1963-03-14','Harjit','Fiebach','M','1987-07-21'),(19016,'1964-10-08','Adam','Hiraishi','F','1988-10-01'),(19017,'1964-04-28','Sibyl','Ducloy','F','1987-07-10'),(19018,'1963-03-23','Ymte','Thombley','F','1992-11-25'),(19019,'1954-10-29','Fuqing','Murtafg','M','1989-11-28'),(19020,'1956-03-09','Yefim','Kitsuregawa','M','1992-06-21'),(19021,'1958-04-03','Taegyun','Whitcomb','M','1991-03-11'),(19022,'1962-08-09','Adhemar','Birrer','F','1988-09-02'),(19023,'1957-08-21','Utpal','Heiserman','M','1994-01-11'),(19024,'1963-08-16','Toney','Baca','M','1988-10-18'),(19025,'1961-02-11','Urs','Prenel','F','1988-12-23'),(19026,'1964-05-01','Zhongwei','Arlazarov','M','1989-02-06'),(19027,'1955-01-05','Ferdinand','Nanard','M','1988-05-11'),(19028,'1959-11-27','Lubomir','Silva','F','1987-05-24'),(19029,'1954-05-27','Khosrow','Jiang','M','1986-10-06'),(19030,'1963-07-08','Rayond','Rabehasaina','M','1991-03-05'),(19031,'1953-01-31','Rosella','Pollock','F','1988-04-25'),(19032,'1960-06-22','Chinhyun','Ozeki','F','1987-09-02'),(19033,'1956-01-26','Serenella','Birdsall','F','1986-03-13'),(19034,'1953-08-28','Panayotis','Vesna','M','1992-05-12'),(19035,'1952-08-17','Fuqing','Bellone','F','1988-03-15'),(19036,'1954-02-02','Sampalli','Vesna','M','1987-03-29'),(19037,'1952-03-09','Lucien','Bernardeschi','M','1986-10-31'),(19038,'1959-12-01','Ramalingam','Kitai','F','1985-08-21'),(19039,'1961-01-04','Owen','Frijda','M','1998-03-22'),(19040,'1956-05-11','Marit','Douceur','M','1989-08-13'),(19041,'1957-05-29','Billur','Facello','F','1992-08-03'),(19042,'1952-10-17','Rosita','Levergood','F','1988-05-04'),(19043,'1957-02-17','Kazuyasu','Gulla','F','1996-05-16'),(19044,'1958-11-09','Berhard','Narlikar','M','1986-01-03'),(19045,'1964-05-19','Gio','Zaccaria','F','1992-03-27'),(19046,'1957-06-04','Xiaopeng','Staylopatis','F','1996-02-01'),(19047,'1962-05-01','Chuanti','Wiegley','F','1994-05-19'),(19048,'1952-05-10','Nikolaus','Radhakrishnan','F','1987-02-25'),(19049,'1952-03-12','Breannda','Picht','M','1987-03-27'),(19050,'1957-02-14','Taizo','Dayang','M','1992-11-10'),(19051,'1952-02-08','Marek','Cappello','M','1988-05-12'),(19052,'1953-06-07','Perla','Denna','F','1986-05-19'),(19053,'1959-09-12','Haldon','Koprowski','F','1990-08-16'),(19054,'1956-10-07','Hatem','Melski','F','1985-11-28'),(19055,'1956-06-24','Yongmin','Prochazka','F','1986-07-19'),(19056,'1955-09-27','Leaf','Nishimukai','M','1999-07-29'),(19057,'1959-03-19','Florian','Peng','M','1992-07-05'),(19058,'1961-07-26','Maya','Macedo','M','1991-05-24'),(19059,'1962-07-23','Cullen','Picci','M','1987-04-29'),(19060,'1961-07-27','Younwoo','Guenter','M','1986-12-30'),(19061,'1956-01-08','Aris','Stroustrup','M','1991-05-16'),(19062,'1953-12-21','Yoshinari','Denos','F','1992-12-03'),(19063,'1958-11-03','Shaz','Suermann','F','1999-08-16'),(19064,'1957-10-31','Hironobu','Gecsei','F','1995-02-23'),(19065,'1957-08-04','Mabry','Birdsall','M','1989-02-24'),(19066,'1955-01-30','Martine','Ramamoorthy','F','1994-09-14'),(19067,'1956-06-24','Poorav','Usdin','F','1992-06-05'),(19068,'1963-01-22','Uzi','Rande','F','1989-01-23'),(19069,'1960-03-08','Dayanand','Servi','F','1987-10-02'),(19070,'1962-05-24','Rutger','Vrecion','F','1986-04-04'),(19071,'1959-08-11','Leah','Gruenwald','M','1986-07-25'),(19072,'1957-05-01','Basant','Weiland','M','1985-03-21'),(19073,'1952-03-03','Sajjan','Trelles','F','1990-08-20'),(19074,'1964-11-10','Mrinalini','Pargaonkar','M','1998-02-12'),(19075,'1959-06-03','Nevin','Orlowski','M','1986-02-28'),(19076,'1953-10-08','Hein','Ferretti','M','1987-07-15'),(19077,'1964-12-06','Jouni','Kaelbling','M','1992-11-05'),(19078,'1957-02-25','Genki','Kobuchi','F','1996-01-28'),(19079,'1964-08-05','Arno','Herath','M','1987-08-30'),(19080,'1962-12-06','Mitchel','Przulj','M','1987-06-25'),(19081,'1958-10-07','Lillian','Litzler','M','1986-12-14'),(19082,'1961-07-02','Kazuyasu','Denny','F','1986-02-13'),(19083,'1958-02-17','Nobuyoshi','Asmuth','M','1987-02-22'),(19084,'1959-09-19','Francoise','Ladret','F','1991-06-28'),(19085,'1956-11-17','Guoxiang','Stranks','M','1995-11-10'),(19086,'1957-12-07','Shir','Hagimont','M','1993-07-07'),(19087,'1955-07-09','Utz','Schusler','M','1997-01-03'),(19088,'1964-07-05','Tiina','Bouloucos','M','1989-04-10'),(19089,'1955-11-04','Badri','Ellozy','M','1986-02-27'),(19090,'1959-08-29','Zijian','Peot','M','1998-11-14'),(19091,'1952-07-13','Xiaocheng','Sommen','M','1994-05-23'),(19092,'1956-12-13','Pantung','Hertweck','M','1988-10-22'),(19093,'1957-08-03','Hisao','Pavlopoulou','F','1989-05-23'),(19094,'1962-02-24','Remmert','Ulupinar','M','1992-08-22'),(19095,'1961-10-16','Nirmal','Molenaar','M','1991-10-12'),(19096,'1956-04-13','Zhiwei','Trelles','F','1988-07-30'),(19097,'1956-04-21','Marsha','Zeilberger','M','1989-11-05'),(19098,'1962-11-18','Heng','Hasenauer','F','1989-05-14'),(19099,'1959-07-18','Jouni','Halevi','M','1986-07-14'),(19100,'1964-05-25','Mantis','Erev','M','1996-12-06'),(19101,'1954-01-22','Kagan','Panangaden','M','1990-12-23'),(19102,'1963-12-18','Nikolaos','Matzen','M','1991-01-02'),(19103,'1957-11-01','Shigeo','Penn','F','1986-03-18'),(19104,'1955-08-10','Tetsushi','Sudbeck','M','1991-12-27'),(19105,'1953-05-14','Etsuo','Oehlmann','M','1990-01-16'),(19106,'1963-09-03','Hidde','Erbe','M','1995-03-20'),(19107,'1957-07-20','Hatem','Cappello','M','1992-07-20'),(19108,'1955-11-09','Ghassan','Tramer','M','1988-04-16'),(19109,'1955-04-05','Jenwei','Denis','M','1985-12-05'),(19110,'1959-09-10','Sakthirel','Miake','F','1985-07-29'),(19111,'1953-06-13','Xinan','Muchinsky','M','1991-12-28'),(19112,'1964-05-12','Caolyn','Jeansoulin','M','1991-07-11'),(19113,'1952-09-11','Persi','Bahr','F','1987-11-23'),(19114,'1952-12-27','Jayson','Pietracaprina','F','1987-05-04'),(19115,'1958-07-18','Claude','Seghrouchni','M','1997-10-11'),(19116,'1955-10-27','Xuedong','Cherinka','M','1998-01-08'),(19117,'1959-07-09','Tetsurou','Spell','M','1986-04-14'),(19118,'1960-07-18','Kamakshi','Waschkowski','M','1995-10-05'),(19119,'1958-10-16','Siddarth','Frijda','F','1985-07-09'),(19120,'1953-02-07','Giri','Qiwen','F','1987-10-23'),(19121,'1955-04-27','Hsiangchu','Remmers','M','1991-05-09'),(19122,'1961-09-19','Tayeb','Dengi','F','1987-08-21'),(19123,'1956-03-07','Boutros','Basagni','M','1991-10-27'),(19124,'1958-11-01','Odinaldo','Monarch','M','1994-03-21'),(19125,'1958-11-18','Tuval','Zizka','F','1987-06-07'),(19126,'1958-09-27','Parto','Speek','M','1985-05-24'),(19127,'1963-11-30','Matt','Munawer','M','1987-07-12'),(19128,'1964-06-17','Roddy','Schwartzburd','M','1987-08-28'),(19129,'1954-01-04','Bowen','Jiafu','F','1986-12-07'),(19130,'1964-10-21','Weiwu','Penz','M','1991-08-31'),(19131,'1956-05-05','Remco','Eickenmeyer','F','1991-09-05'),(19132,'1952-07-12','Nikolaus','Litvinov','M','1994-02-15'),(19133,'1953-10-02','Debaprosad','Makinen','M','1994-03-30'),(19134,'1952-06-03','Seongbin','Bakhtari','M','1988-10-29'),(19135,'1959-01-05','Leaf','Soicher','M','1986-08-21'),(19136,'1954-05-01','Kish','Munawer','M','1995-01-25'),(19137,'1957-02-08','Uno','Veeraraghavan','M','1988-12-25'),(19138,'1963-02-08','Xiadong','Constantine','M','1985-08-15'),(19139,'1961-12-01','Yagil','Gammage','M','1989-05-31'),(19140,'1963-08-03','JoAnne','Krichel','M','1986-07-30'),(19141,'1954-06-12','Ingemar','Taneja','M','1994-05-12'),(19142,'1956-01-03','Adib','Zykh','M','1986-10-04'),(19143,'1959-10-12','Byong','Swift','F','1992-03-21'),(19144,'1954-12-31','Laurentiu','Ohori','M','1989-06-14'),(19145,'1952-12-17','Zorica','Marrevee','M','1993-03-02'),(19146,'1963-03-01','Geraldo','Oxenboll','F','1985-03-30'),(19147,'1955-11-15','Chaitali','Bennis','M','1988-10-18'),(19148,'1958-03-11','Carrsten','Ligten','F','1988-04-09'),(19149,'1962-06-02','Huican','Krogh','F','1987-09-14'),(19150,'1964-10-04','Lalit','Rosar','M','1995-09-14'),(19151,'1953-06-28','Jeanne','Peral','M','1985-02-08'),(19152,'1964-03-08','Xudong','McAffer','F','1998-08-09'),(19153,'1952-07-15','Subbu','Zedlitz','F','1990-07-02'),(19154,'1955-06-04','Inderjeet','Denna','M','1986-03-17'),(19155,'1955-11-11','Uli','Merks','M','1993-06-10'),(19156,'1964-10-31','Fumitaka','Mullainathan','M','1991-06-08'),(19157,'1953-05-16','Percy','Milicic','M','1989-08-03'),(19158,'1962-10-25','Mohammed','Gide','M','1994-10-22'),(19159,'1957-10-12','Prodip','Babu','F','1988-05-06'),(19160,'1955-07-23','Tetsurou','Jervis','F','1985-10-11'),(19161,'1964-10-24','Charlene','Rosenbaum','F','1991-02-09'),(19162,'1955-08-15','Chinho','Fadgyas','M','1986-05-19'),(19163,'1956-12-06','Adly','Garnham','F','1995-09-20'),(19164,'1958-06-20','Masamitsu','Hanabata','M','1987-06-14'),(19165,'1952-06-24','Yuguang','Garigliano','M','1993-03-05'),(19166,'1962-12-15','Gonzalo','Kamble','M','1989-10-15'),(19167,'1958-03-20','Chaosheng','Harbusch','F','1994-09-27'),(19168,'1954-05-19','Lijia','Dulin','M','1996-12-04'),(19169,'1957-12-21','Shaleah','Pileggi','M','1990-04-29'),(19170,'1956-05-03','Felicidad','Mitina','M','1989-06-30'),(19171,'1959-01-26','Ziva','Magliocco','M','1985-04-22'),(19172,'1958-05-07','Branimir','Minakawa','F','1990-06-11'),(19173,'1957-05-12','Hidde','Kolinko','F','1995-01-14'),(19174,'1952-10-07','Zorica','Schaap','M','1990-08-08'),(19175,'1962-01-25','Sedat','Pettey','M','1987-01-03'),(19176,'1956-03-09','Kien','Rajcani','M','1988-10-02'),(19177,'1953-08-24','Lijia','Oaver','M','1990-05-04'),(19178,'1964-01-05','Jaideep','Chinal','M','1986-04-30'),(19179,'1954-08-20','Gian','Makinen','F','1990-05-12'),(19180,'1963-02-08','Ravishankar','Benveniste','M','1995-06-18'),(19181,'1961-08-26','Aiman','Stroustrup','F','1994-04-02'),(19182,'1963-01-30','Arvind','Suri','M','1986-07-28'),(19183,'1953-12-27','Kwangyoen','Vakili','M','1990-07-27'),(19184,'1963-09-19','Makato','Borstler','F','1985-08-19'),(19185,'1962-08-01','Vishwani','Leonhardt','M','1993-09-25'),(19186,'1961-10-23','Shaunak','Liedekerke','F','1988-12-21'),(19187,'1961-12-16','Arvin','Sabnani','F','1985-09-04'),(19188,'1960-11-21','Marco','Baer','F','1995-07-20'),(19189,'1958-03-29','Prasadram','Famili','M','1991-03-21'),(19190,'1957-10-10','Giordano','Farrag','F','1989-05-31'),(19191,'1958-06-01','Moheb','Kalefeld','F','1987-05-10'),(19192,'1952-07-02','Yinlin','Schusler','M','1986-11-12'),(19193,'1954-07-10','Jungsoon','Syrzycki','M','1989-07-31'),(19194,'1954-03-22','Uta','Pramanik','M','1985-11-19'),(19195,'1960-08-20','Honglan','Falby','F','1985-04-02'),(19196,'1956-08-10','Leucio','Sury','M','1988-09-03'),(19197,'1960-07-13','Licheng','Papsdorf','F','1990-06-26'),(19198,'1962-05-11','Moty','Remmele','M','1994-11-15'),(19199,'1961-12-02','Danil','Szemeredi','F','1994-08-07'),(19200,'1955-11-04','Shietung','Serra','F','1990-09-17'),(19201,'1954-03-31','Arto','Sommen','M','1986-01-08'),(19202,'1953-04-11','Tommaso','Munke','M','1985-02-25'),(19203,'1964-04-07','Ipke','Zlotek','M','1990-02-20'),(19204,'1961-07-25','Florian','Ouhyoung','F','1987-02-04'),(19205,'1953-04-19','Moto','Sinitsyn','F','1986-10-01'),(19206,'1954-11-25','Wanqing','Pellegrinelli','F','1985-10-20'),(19207,'1958-11-16','Shiv','Validov','F','1989-11-26'),(19208,'1956-01-11','Martien','Gips','F','1994-07-26'),(19209,'1955-12-18','Berhard','Encarnacion','M','1987-04-12'),(19210,'1964-09-02','Huican','Mondadori','F','1986-12-02'),(19211,'1962-09-13','JiYoung','Oxman','M','1986-11-03'),(19212,'1959-02-06','Sorina','Giarratana','M','1990-08-11'),(19213,'1961-01-01','Seshu','Eterovic','M','1985-10-23'),(19214,'1956-03-29','Patricia','Gulla','M','1996-02-11'),(19215,'1958-02-02','Zhenbing','Oxenboll','F','1991-12-05'),(19216,'1961-01-28','Sreekrishna','Sommen','M','1992-01-04'),(19217,'1962-07-19','Rasikan','Raoux','M','1987-03-25'),(19218,'1957-04-23','Steve','Rahimi','M','1987-05-29'),(19219,'1963-01-20','Troy','Chorvat','M','1991-08-04'),(19220,'1954-01-04','Khaled','Beidas','M','1992-04-09'),(19221,'1956-08-12','Gonzalo','Engberts','M','1990-01-20'),(19222,'1953-07-16','Kazuyasu','Perz','M','1990-10-29'),(19223,'1960-05-03','Jaihie','Baba','F','1990-01-28'),(19224,'1960-05-02','Elzbieta','Erde','M','1987-01-13'),(19225,'1952-04-29','Roselyn','Openshaw','F','1989-04-25'),(19226,'1958-12-25','Jaques','Rouquie','M','1987-06-12'),(19227,'1959-01-09','Subbu','Passafiume','F','1993-04-07'),(19228,'1956-10-18','LiMin','Siochi','F','1985-05-21'),(19229,'1961-05-08','Rutger','Spieker','M','1985-06-24'),(19230,'1957-07-30','Kannan','Luon','M','1985-03-18'),(19231,'1958-11-23','Sanjeeva','Jahnichen','M','1986-09-21'),(19232,'1962-09-18','Chandrasekaran','Bodoff','M','1987-06-24'),(19233,'1956-05-16','Zhanqiu','Nanard','M','1995-05-24'),(19234,'1956-03-14','Kazuhira','Cooke','M','1995-09-22'),(19235,'1960-04-07','Ishfaq','Bottner','F','1985-07-18'),(19236,'1965-01-24','Elzbieta','Morris','F','1988-01-07'),(19237,'1960-11-06','Hilari','Gist','F','1987-07-13'),(19238,'1964-06-06','Sarita','Birge','F','1986-05-11'),(19239,'1953-07-11','Karoline','Azevdeo','M','1989-02-15'),(19240,'1960-06-01','Weiwu','Spell','M','1990-06-27'),(19241,'1964-07-15','Vojin','Vernadat','M','1987-03-15'),(19242,'1955-05-25','Kenroku','Demri','M','1994-10-26'),(19243,'1956-11-23','Chenyi','Vitiello','M','1993-01-17'),(19244,'1955-08-27','Guenter','Vitiello','M','1986-05-06'),(19245,'1955-08-24','Souichi','Barvinok','F','1992-10-08'),(19246,'1959-05-05','Martins','Angot','F','1985-12-01'),(19247,'1958-07-22','Jiong','Ramras','M','1986-12-30'),(19248,'1963-05-19','Yucel','Kaiser','F','1985-02-24'),(19249,'1953-08-26','Saniya','Iivonen','M','1988-03-27'),(19250,'1955-01-13','Marit','Vitiello','F','1993-03-30'),(19251,'1957-05-06','Yongmin','Kalsbeek','F','1988-09-29'),(19252,'1956-04-02','Luerbio','Constantine','M','1990-09-02'),(19253,'1960-01-25','Sajjan','Hitomi','M','1990-05-24'),(19254,'1960-12-28','Chaoyi','Sommer','F','1989-08-10'),(19255,'1962-11-30','Val','Munro','F','1987-10-11'),(19256,'1953-11-11','Rosita','Riexinger','M','1988-08-07'),(19257,'1957-09-03','Uzi','Bahl','F','1989-03-21'),(19258,'1958-05-07','Yaghout','Vieth','M','1990-12-26'),(19259,'1955-02-22','Anoosh','Pelc','F','1987-11-17'),(19260,'1956-08-17','Giao','Baja','F','1991-07-24'),(19261,'1961-11-01','Shrikanth','Zambonelli','M','1995-04-26'),(19262,'1964-06-15','Hausi','Genin','M','1992-09-01'),(19263,'1959-04-30','Sreekrishna','Engberts','M','1989-08-20'),(19264,'1964-11-14','Srinidhi','Collavizza','M','1993-04-29'),(19265,'1959-09-05','Bodh','Junet','F','1988-04-25'),(19266,'1964-09-09','Munehiko','Reutenauer','F','1987-11-03'),(19267,'1956-05-19','Subhankar','Gniady','M','1988-09-25'),(19268,'1955-09-14','Adit','Papastamatiou','M','1986-05-10'),(19269,'1962-01-04','Mara','Hmelo','F','1990-09-19'),(19270,'1956-07-07','Dhritiman','Capobianchi','F','1985-11-29'),(19271,'1955-01-24','Heng','Rajala','F','1993-07-22'),(19272,'1956-04-19','Kauko','Rusterholz','F','1992-05-21'),(19273,'1960-12-07','Luigi','Klyachko','F','1989-02-19'),(19274,'1958-10-14','Jaideep','Marwedel','M','1992-09-28'),(19275,'1955-11-16','Kristina','Lung','M','1993-10-19'),(19276,'1963-02-10','Stamatina','Docker','M','1996-01-01'),(19277,'1958-02-03','Huican','Morton','M','1988-02-05'),(19278,'1959-03-17','Guenter','Mahnke','M','1989-03-25'),(19279,'1957-11-09','Goo','Eickenmeyer','F','1986-02-20'),(19280,'1959-01-22','Kwangjo','dAstous','F','1989-02-16'),(19281,'1961-07-26','Jeanna','Pulkowski','M','1988-12-10'),(19282,'1959-04-28','Yuping','Demri','M','1992-09-01'),(19283,'1961-05-01','Breannda','Erol','F','1999-02-24'),(19284,'1958-12-20','Morris','Trumbly','F','1994-08-28'),(19285,'1957-05-17','Demin','Harnett','M','1986-08-28'),(19286,'1956-08-31','Leszek','Unno','M','1990-09-20'),(19287,'1959-12-02','Olivera','Isaak','F','1994-12-25'),(19288,'1959-07-26','Freyja','Baja','M','1991-01-14'),(19289,'1954-06-11','Guther','Waymire','F','1998-11-12'),(19290,'1957-09-06','Leni','Rusterholz','M','1991-02-13'),(19291,'1960-01-10','Filipp','Alpin','F','1996-08-20'),(19292,'1961-12-29','Abdelaziz','Slobodova','M','1990-12-29'),(19293,'1954-11-24','Elvia','Frezza','M','1986-02-20'),(19294,'1953-09-22','IEEE','Schoegge','M','1988-05-08'),(19295,'1959-03-26','Tze','Gladwell','M','1986-05-30'),(19296,'1962-04-10','Vatsa','Mellouli','M','1988-02-16'),(19297,'1959-04-30','Gritta','Nitta','F','1993-01-07'),(19298,'1957-10-12','Josyula','Nollmann','M','1985-10-01'),(19299,'1959-10-08','Djenana','Leslie','M','1985-05-23'),(19300,'1956-03-18','Khalil','Keustermans','M','1985-08-03'),(19301,'1956-07-30','Shih','Fortenbacher','M','1985-08-31'),(19302,'1962-10-24','Khue','Farrar','F','1990-11-04'),(19303,'1956-06-17','Gao','Ladret','F','1989-05-13'),(19304,'1956-03-18','Macha','Vadhan','M','1992-03-25'),(19305,'1958-06-13','Sampalli','Deverell','M','1994-05-15'),(19306,'1954-04-03','Debatosh','Pagter','M','1992-12-28'),(19307,'1953-03-17','Jongsuk','Baca','M','1994-01-24'),(19308,'1962-11-14','Premal','Stamatiou','M','1987-10-31'),(19309,'1962-05-14','Stein','Schaaf','M','1997-06-08'),(19310,'1953-01-19','Bouchung','Guerreiro','M','1988-06-19'),(19311,'1960-03-13','Aleksandar','Nitto','M','1990-07-13'),(19312,'1956-09-18','Shaowei','Birsak','F','1991-02-03'),(19313,'1962-01-07','Serif','Msuda','M','1992-03-28'),(19314,'1962-07-07','JoAnna','Aloia','F','1990-02-19'),(19315,'1956-09-16','Remko','Krogh','M','1991-10-27'),(19316,'1962-04-23','Gao','Iisaka','F','1989-12-08'),(19317,'1957-07-05','JoAnna','Munck','F','1991-12-06'),(19318,'1954-09-15','Xianlong','Halevi','F','1986-09-24'),(19319,'1958-05-17','Basil','Welham','F','1990-05-21'),(19320,'1958-09-22','Rosella','Poulakidas','F','1988-08-10'),(19321,'1954-05-07','Stella','Benveniste','F','1991-02-09'),(19322,'1957-05-22','Domenick','Schwartzburd','M','1990-04-09'),(19323,'1953-05-17','Yuriy','Gilg','F','1991-09-11'),(19324,'1958-11-24','Filipe','Dahlbom','M','1989-04-06'),(19325,'1963-04-16','Danil','Gargeya','M','1987-05-09'),(19326,'1956-04-15','Abdelkader','Erbe','M','1985-06-16'),(19327,'1960-01-26','Barun','Speer','M','1987-08-29'),(19328,'1953-06-01','Yannik','Smeets','F','1987-07-21'),(19329,'1955-07-24','Alair','Marletta','F','1986-04-29'),(19330,'1957-05-22','Suebskul','Eppinger','F','1985-12-02'),(19331,'1962-12-20','Geoff','Remmers','M','1990-12-22'),(19332,'1952-04-29','Changho','Khamsi','F','1986-06-17'),(19333,'1954-10-06','Sanjeeva','Schrooten','F','1986-03-27'),(19334,'1962-12-31','Pascal','Shimshoni','F','1991-09-17'),(19335,'1955-01-22','Susanta','Khalid','F','1986-02-11'),(19336,'1955-01-16','Younwoo','Demir','M','1994-01-05'),(19337,'1956-02-14','Gift','Taneja','M','1986-12-02'),(19338,'1961-10-10','Zeljko','Wuwongse','M','1986-09-28'),(19339,'1957-10-03','KayLiang','Benzmuller','M','1986-06-22'),(19340,'1958-10-19','Chenxi','Percebois','M','1994-02-22'),(19341,'1963-06-12','Xiping','Murillo','M','1990-10-29'),(19342,'1964-05-04','Yonghoan','Pietrzykowski','F','1985-06-19'),(19343,'1953-10-12','Heping','Hempstead','F','1986-06-02'),(19344,'1962-03-07','Jagoda','Moffat','M','1988-09-25'),(19345,'1952-08-15','Tsuneo','Kobara','M','1992-02-23'),(19346,'1958-01-02','Dmitri','Schueller','M','1986-03-18'),(19347,'1957-07-27','Ziyad','Ranze','M','1993-01-24'),(19348,'1955-12-08','Kiyomitsu','Vieth','M','1989-10-16'),(19349,'1957-11-20','Yongdong','Roison','F','1996-03-08'),(19350,'1965-01-19','Satoru','Yoshizawa','M','1991-01-18'),(19351,'1961-08-15','Sivanarayana','Pardalos','M','1987-09-13'),(19352,'1962-11-01','Yuchang','Gerlach','F','1985-06-18'),(19353,'1952-07-31','Mayumi','Schaar','M','1985-10-28'),(19354,'1960-03-30','Xiaoqiang','Hartvigsen','F','1992-02-21'),(19355,'1964-08-09','Akeno','Zeleznik','M','1986-08-01'),(19356,'1953-07-01','Masato','Prenel','F','1985-12-29'),(19357,'1956-08-20','Tadahiro','Peha','F','1991-11-17'),(19358,'1963-09-17','Phule','Deverell','F','1994-10-22'),(19359,'1952-08-27','Fumiya','Jervis','M','1995-07-29'),(19360,'1953-01-22','Mohammad','Schiettecatte','F','1994-05-12'),(19361,'1962-02-25','Chenye','Kruskal','F','1986-02-16'),(19362,'1964-12-14','Eirik','Lorho','F','1993-11-30'),(19363,'1960-09-18','Prasadram','Toyoshima','F','1989-05-19'),(19364,'1953-02-25','Yuping','Mitina','M','1989-11-17'),(19365,'1960-01-26','Poornachandra','Litecky','F','1992-03-08'),(19366,'1961-08-17','Gilbert','Escriba','M','1985-11-04'),(19367,'1963-04-11','Spyrose','McFarlin','M','1986-11-26'),(19368,'1955-01-20','Isaac','Bresenham','M','1993-08-17'),(19369,'1961-01-11','Karoline','Sessa','M','1992-04-20'),(19370,'1959-10-29','Arto','Bratten','M','1992-01-23'),(19371,'1959-04-08','Sariel','Gonthier','M','1996-07-20'),(19372,'1953-12-03','Temple','Isaac','M','1989-03-12'),(19373,'1953-12-14','Xumin','Bojadziev','M','1993-05-01'),(19374,'1957-12-02','Gian','Ducloy','F','1987-12-11'),(19375,'1961-04-26','Sanjoy','Bottner','M','1991-10-26'),(19376,'1958-11-14','Chenyi','Iivonen','M','1996-08-08'),(19377,'1962-12-28','Surveyors','Xiaoshan','F','1986-03-01'),(19378,'1956-07-09','Mrinalini','Pulkowski','F','1993-09-01'),(19379,'1963-10-19','Nakhoon','Yurek','M','1990-01-09'),(19380,'1955-01-18','Divier','Lorcy','F','1993-10-23'),(19381,'1954-11-14','Xiahua','Holburn','F','1986-10-07'),(19382,'1954-11-16','Jeanna','Whitcomb','M','1991-09-16'),(19383,'1955-08-25','Ingemar','Oskamp','F','1992-06-06'),(19384,'1962-04-02','Froduald','Cronan','M','1994-12-26'),(19385,'1964-09-27','Christ','DuBourdieux','M','1987-10-13'),(19386,'1955-12-30','Leandro','Peltason','F','1987-04-01'),(19387,'1962-01-09','Aris','Birdsall','M','1992-12-04'),(19388,'1963-06-03','Chriss','Daescu','F','1987-11-19'),(19389,'1953-10-14','Hyuckchul','Binkley','M','1990-03-03'),(19390,'1961-12-21','Slavian','Melton','F','1989-09-26'),(19391,'1956-04-16','Soenke','Braunschweig','F','1993-02-14'),(19392,'1961-03-06','Khoa','Walston','M','1986-05-13'),(19393,'1953-02-13','Boaz','Back','F','1986-12-04'),(19394,'1953-05-16','Charmane','Bahl','M','1988-12-10'),(19395,'1956-12-20','Wojceich','Gluchowski','M','1987-07-01'),(19396,'1963-10-14','Siamak','Khalil','F','1987-07-01'),(19397,'1955-05-27','Arnd','Diderrich','F','1985-03-14'),(19398,'1964-03-06','Luisa','Randi','F','1987-08-13'),(19399,'1957-07-23','Dulce','Jiang','F','1986-10-27'),(19400,'1955-02-28','Ekawit','Koshino','F','1993-01-09'),(19401,'1961-10-27','Yurij','Valiente','M','1993-08-06'),(19402,'1962-08-23','Berna','Legleitner','F','1986-01-16'),(19403,'1962-03-31','Pascal','Brookner','M','1993-02-01'),(19404,'1956-05-08','Szabolcs','Greenaway','F','1994-03-09'),(19405,'1963-02-01','Shiv','Alblas','M','1998-08-14'),(19406,'1953-06-01','Sakthirel','Lindenbaum','F','1987-11-03'),(19407,'1963-10-17','Jamaludin','Murtafg','M','1995-02-08'),(19408,'1956-05-12','Piyush','Comellas','F','1996-09-07'),(19409,'1964-01-17','Shietung','Azumi','M','1991-05-16'),(19410,'1953-08-31','Rosella','Glinert','F','1992-08-05'),(19411,'1956-10-03','Giordano','Fujisawa','M','1990-05-27'),(19412,'1961-08-07','Bowen','Goodrum','F','1994-01-20'),(19413,'1957-07-08','Qiwen','Brendel','M','1988-07-29'),(19414,'1956-04-18','Toong','Kropatsch','F','1987-06-03'),(19415,'1963-09-01','Angel','Genin','F','1989-02-01'),(19416,'1956-01-27','Howell','DeMori','F','1985-06-15'),(19417,'1962-12-15','Behnaam','Ghemri','M','1988-12-31'),(19418,'1961-03-25','Chenxi','Staylopatis','M','1988-06-16'),(19419,'1953-05-08','Palash','Bernardeschi','F','1988-11-25'),(19420,'1960-04-21','Howell','Byoun','F','1987-11-08'),(19421,'1959-05-05','Duangkaew','Rosis','M','1988-04-02'),(19422,'1955-06-29','Florian','Budinsky','F','1985-07-03'),(19423,'1957-02-25','Yongmao','Remmers','F','1998-06-14'),(19424,'1961-02-27','Shooichi','Chvatal','M','1986-06-15'),(19425,'1955-09-18','Xuejia','Pettey','M','1988-02-27'),(19426,'1953-02-23','Ishfaq','Luan','F','1994-05-19'),(19427,'1962-03-24','Deniz','Parhami','F','1987-11-12'),(19428,'1961-02-25','Rosita','Ghelli','F','1987-05-11'),(19429,'1957-06-20','Weidon','Eastman','M','1989-12-22'),(19430,'1956-05-20','Candida','Validov','M','1985-10-25'),(19431,'1960-08-03','Billie','Sabnani','M','1988-02-12'),(19432,'1956-06-12','Barton','Kambil','F','1988-10-05'),(19433,'1957-06-21','Masamitsu','Isaac','M','1993-12-09'),(19434,'1957-09-05','Seongbae','Khalil','F','1996-04-01'),(19435,'1958-01-22','Alois','Straney','M','1985-04-01'),(19436,'1962-06-17','Heping','Vendrig','F','1991-02-08'),(19437,'1955-10-22','Horward','Conry','M','1989-09-07'),(19438,'1959-11-07','Halsur','Genther','F','1988-02-26'),(19439,'1957-06-24','Toshimori','Yavatkar','F','1988-01-29'),(19440,'1964-03-26','Gill','Peha','F','1986-05-12'),(19441,'1962-08-25','Akhilish','Linares','M','1989-01-21'),(19442,'1952-09-11','Terresa','Perez','F','1986-09-12'),(19443,'1963-03-17','Luigi','Sessa','M','1990-11-25'),(19444,'1954-10-16','Sajjad','Khasidashvili','M','1989-08-23'),(19445,'1952-07-29','Xinglin','Gecsel','M','1987-03-31'),(19446,'1956-04-20','Serge','Keustermans','M','1993-08-31'),(19447,'1960-12-07','Susanna','Muniz','M','1988-02-19'),(19448,'1959-04-26','Malu','Kaminger','M','1992-01-21'),(19449,'1958-04-26','Shietung','Jansen','M','1988-04-12'),(19450,'1958-06-14','Nishit','Schrift','F','1991-10-10'),(19451,'1959-06-11','Domenick','Gecsei','M','1993-01-26'),(19452,'1958-08-10','Jiakeng','Onuegbe','M','1993-12-15'),(19453,'1955-06-24','Baoqiu','Buescher','M','1987-05-16'),(19454,'1955-05-14','Taisook','Hutter','F','1985-02-26'),(19455,'1953-12-05','Geoffry','Kusalik','M','1996-08-28'),(19456,'1960-04-13','Ziyad','Rosin','M','1993-03-01'),(19457,'1964-08-10','Fusako','Ozeki','M','1991-05-30'),(19458,'1959-10-25','Chenxi','Gomatam','F','1985-05-11'),(19459,'1955-01-19','Sadun','Kawashimo','M','1999-08-18'),(19460,'1964-03-03','Christfried','Rahier','M','1985-07-30'),(19461,'1957-05-17','Masali','Butterworth','M','1993-04-24'),(19462,'1964-10-17','Kerhong','Luff','F','1987-12-18'),(19463,'1957-09-25','Jacopo','Bresenham','M','1990-05-10'),(19464,'1957-12-11','Yannik','Limongiello','M','1989-05-07'),(19465,'1963-05-07','Kristinn','Pauthner','F','1988-02-17'),(19466,'1963-05-04','Chenyi','Rodite','M','1987-10-17'),(19467,'1952-04-14','Mitchel','Ecklund','M','1986-06-11'),(19468,'1956-04-21','Chenyi','Rabejac','M','1990-03-27'),(19469,'1956-04-11','Jiong','Hockney','F','1986-09-09'),(19470,'1952-07-10','Patricio','Luiz','F','1992-01-12'),(19471,'1962-03-18','Danil','Jansch','M','1993-11-17'),(19472,'1956-02-21','Souichi','Stroustrup','F','1995-07-08'),(19473,'1956-06-01','Venkatesan','Khalid','M','1991-12-15'),(19474,'1964-08-01','Rasikan','Tasistro','M','1992-12-15'),(19475,'1953-06-19','Limsoon','Muchinsky','M','1996-11-07'),(19476,'1962-10-28','Maha','Viele','F','1988-11-05'),(19477,'1963-09-28','Persi','Tramer','F','1998-01-24'),(19478,'1958-12-18','Martins','Barriga','M','1988-12-05'),(19479,'1961-11-05','Nathan','Kakkar','F','1988-10-27'),(19480,'1961-04-13','Susumu','Lanteri','M','1989-07-02'),(19481,'1956-07-11','Heather','Zambonelli','M','1988-04-06'),(19482,'1955-06-16','Saniya','Riesenhuber','M','1988-12-12'),(19483,'1952-04-03','Remmert','Dulay','M','1993-06-30'),(19484,'1964-09-01','Hitomi','Cyne','M','1987-09-25'),(19485,'1962-01-05','Marko','Lamparter','M','1990-11-16'),(19486,'1957-11-21','Alois','Baez','M','1995-04-17'),(19487,'1954-09-19','Huiqun','Cannane','M','1987-03-08'),(19488,'1955-06-02','Maris','Perly','M','1985-10-28'),(19489,'1963-05-20','Ramzi','Papadias','M','1989-03-02'),(19490,'1961-08-02','Odoardo','Heuter','M','1986-12-31'),(19491,'1963-11-18','Marsja','Willoner','M','1987-07-23'),(19492,'1964-01-29','Kwun','Hutton','F','1988-11-19'),(19493,'1955-07-10','Caolyn','Tramer','F','1988-11-20'),(19494,'1964-08-08','Theirry','Farrar','M','1986-10-23'),(19495,'1959-09-28','Frederique','Naudin','F','1988-03-29'),(19496,'1955-08-26','Mircea','Thorelli','F','1990-02-07'),(19497,'1955-06-16','Lorien','Conde','M','1989-11-24'),(19498,'1959-12-13','Uma','Thebaut','M','1986-06-18'),(19499,'1956-05-03','Parke','Hagimont','M','1986-10-23'),(19500,'1964-04-29','Shaowen','Plessier','M','1986-11-30'),(19501,'1953-07-18','Kokou','Baranowski','M','1987-02-17'),(19502,'1957-02-28','Yongqiao','Tibblin','M','1986-01-25'),(19503,'1954-11-18','Jaana','Papsdorf','M','1986-09-05'),(19504,'1954-02-26','Mingsen','Valtorta','M','1987-12-16'),(19505,'1956-10-29','Sadun','Randt','M','1988-12-22'),(19506,'1959-04-09','Gila','Billawala','F','1993-11-30'),(19507,'1963-11-08','Eben','Boissier','M','1989-10-02'),(19508,'1955-11-19','Quingbo','Sanella','M','1992-11-10'),(19509,'1958-02-22','Shushma','Velasco','M','1987-10-13'),(19510,'1959-11-10','Subhash','Unno','M','1986-08-31'),(19511,'1954-03-30','Jamaludin','Fujisaki','F','1988-07-09'),(19512,'1952-03-23','Perry','Ramras','F','1993-02-14'),(19513,'1955-10-17','Rosalyn','Siepmann','M','1994-07-13'),(19514,'1956-11-28','Nirmal','Brender','M','1997-10-03'),(19515,'1952-02-10','Keiichiro','Gurbaxani','F','1985-11-21'),(19516,'1954-12-31','Shigeu','Malabarba','F','1988-08-30'),(19517,'1956-09-17','Gor','Hiroyama','M','1985-04-13'),(19518,'1952-04-21','Genta','Vieri','F','1988-07-30'),(19519,'1964-02-28','Duke','Ratzlaff','F','1985-08-10'),(19520,'1953-12-29','Weiye','Ossenbruggen','M','1991-07-01'),(19521,'1962-04-01','Uzi','Cunliffe','F','1995-03-09'),(19522,'1957-04-12','Rafail','Cappelletti','M','1988-11-25'),(19523,'1957-01-23','Froduald','Czaja','M','1985-06-18'),(19524,'1962-01-21','Emran','Rosis','F','1995-12-01'),(19525,'1960-09-18','Nitsan','Lieberherr','F','1987-06-25'),(19526,'1959-09-17','Florina','Barbanera','M','1987-08-15'),(19527,'1964-09-10','Ulf','Chvatal','F','1991-03-08'),(19528,'1957-10-17','Pohua','Nooteboom','F','1994-10-27'),(19529,'1961-01-01','Arun','Minakawa','M','1988-03-10'),(19530,'1953-12-26','Barry','Dratva','M','1997-09-02'),(19531,'1956-04-21','Phillip','Picel','M','1986-04-28'),(19532,'1957-04-01','Mizuhito','Gimbel','F','1994-03-13'),(19533,'1953-06-25','Jacqueline','Grospietsch','M','1989-04-16'),(19534,'1955-04-11','Satosi','Moehrke','M','1996-07-10'),(19535,'1962-03-24','Ottavia','Pintelas','F','1994-05-03'),(19536,'1960-05-12','Kolar','Hmelo','M','1989-01-12'),(19537,'1963-07-25','Shem','Uludag','F','1989-06-10'),(19538,'1963-03-28','Rasikan','Angelov','M','1986-08-08'),(19539,'1962-04-30','Premsyl','Ramsak','M','1993-03-07'),(19540,'1963-05-19','Tsvetan','Maliniak','M','1989-05-14'),(19541,'1964-02-11','JiYoung','Werthner','F','1985-05-15'),(19542,'1962-10-16','Xiaoqiu','Biron','M','1990-07-22'),(19543,'1954-01-03','Chaitali','Perl','M','1988-08-02'),(19544,'1953-03-31','Itzchak','Comte','M','1989-05-10'),(19545,'1961-01-01','Gen','Lanteri','F','1991-12-02'),(19546,'1952-03-19','Kwan','Penz','M','1987-07-21'),(19547,'1959-02-27','Xiaoshan','Limongiello','M','1995-12-28'),(19548,'1961-11-04','Chriss','Kowalchuk','M','1988-11-27'),(19549,'1954-11-07','Uli','Muhlberg','M','1990-07-26'),(19550,'1957-10-22','Pranjal','Denis','M','1992-08-27'),(19551,'1960-10-30','Radhika','Solares','M','1986-10-19'),(19552,'1959-03-14','Otilia','Bednarek','M','1986-07-06'),(19553,'1960-12-31','Prodip','Nitto','M','1996-07-28'),(19554,'1964-06-24','Sungwon','Viele','F','1994-01-09'),(19555,'1957-03-02','Sampalli','Levergood','M','1994-03-18'),(19556,'1958-02-12','Macha','Stanfel','F','1997-04-04'),(19557,'1953-07-19','Kish','Negoita','M','1992-05-05'),(19558,'1962-01-16','Kristin','Vieri','M','1990-05-15'),(19559,'1962-03-21','Tokuyasu','Sridhar','M','1995-01-25'),(19560,'1964-05-18','Premsyl','Byoun','M','1989-04-10'),(19561,'1957-02-23','Mark','Kinley','F','1987-04-30'),(19562,'1954-07-20','Suzette','Manders','F','1994-04-20'),(19563,'1963-01-29','Heejo','Bergere','F','1988-03-10'),(19564,'1963-04-15','Shigeu','Atchley','M','1986-12-16'),(19565,'1955-12-21','Zito','Riesenhuber','M','1987-10-30'),(19566,'1961-10-23','Eberhardt','Barinka','F','1991-10-04'),(19567,'1961-10-29','Kazuhiro','Adachi','F','1991-08-30'),(19568,'1956-09-02','Wilmer','Picel','M','1988-03-16'),(19569,'1955-01-31','Xiong','Azulay','M','1990-07-04'),(19570,'1952-04-08','Uwe','Kobuchi','F','1986-02-26'),(19571,'1964-06-10','Venkatesan','Poehlman','F','1995-08-13'),(19572,'1960-06-08','Arunas','Sinicrope','F','1997-05-24'),(19573,'1958-02-25','Venkatesan','Lambe','M','1995-04-26'),(19574,'1960-09-14','Tse','Pocchiola','M','1988-05-27'),(19575,'1958-11-17','Vishv','Lampe','M','1988-06-13'),(19576,'1958-06-08','Jamaludin','Luff','M','1985-10-04'),(19577,'1962-02-07','Honesty','Haumacher','F','1989-03-22'),(19578,'1958-08-09','Gen','Gomatam','M','1992-02-13'),(19579,'1953-02-09','Georgi','Impagliazzo','F','1993-01-17'),(19580,'1953-12-24','Stein','Tagansky','M','1988-04-13'),(19581,'1962-01-10','Mani','Pell','F','1987-10-12'),(19582,'1959-10-24','Mokhtar','Macedo','M','1995-03-29'),(19583,'1955-11-18','Edwin','Veccia','M','1987-12-27'),(19584,'1958-06-11','Youjian','Antonisse','F','1986-09-03'),(19585,'1954-03-29','Goncalo','Ernst','F','1997-06-24'),(19586,'1952-12-09','Hirochika','Minakawa','F','1985-10-02'),(19587,'1963-07-07','Masaru','Narahari','F','1986-04-20'),(19588,'1956-03-12','Chinya','Ballarin','F','1985-04-19'),(19589,'1957-01-05','Zhonghua','Krychniak','M','1990-11-24'),(19590,'1961-02-15','Zita','Rosch','F','1991-03-12'),(19591,'1953-12-09','Chenye','Ashish','F','1989-10-29'),(19592,'1962-12-07','Shuzo','Ginesta','M','1986-02-11'),(19593,'1955-01-19','Mohd','Feldhoffer','M','1997-04-02'),(19594,'1953-02-02','Miquel','Walstra','F','1992-06-15'),(19595,'1961-09-11','Gift','Flanders','M','1988-03-17'),(19596,'1963-07-21','Shmuel','Cichocki','M','1991-07-29'),(19597,'1961-05-05','Margo','Rabejac','M','1991-02-17'),(19598,'1963-01-09','Kerryn','Lundstrom','F','1994-10-08'),(19599,'1955-05-16','Leucio','Lalonde','M','1990-08-27'),(19600,'1959-12-04','Brigham','Siochi','F','1985-04-24'),(19601,'1960-07-03','Ibibia','Lundstrom','M','1992-07-03'),(19602,'1955-07-07','Sandeepan','Olivero','M','1988-07-22'),(19603,'1957-06-26','Yishai','Roohalamini','M','1987-05-13'),(19604,'1952-08-23','Nahla','Cappello','M','1986-07-12'),(19605,'1963-03-23','Zhigen','Azuma','M','1988-05-30'),(19606,'1958-11-29','Krisda','Sridhar','F','1992-04-05'),(19607,'1957-07-12','Christoph','Ranze','M','1994-06-15'),(19608,'1958-04-06','Frederique','Skrikant','M','1987-06-09'),(19609,'1954-10-12','Owen','Ramsay','M','1993-08-11'),(19610,'1963-06-29','Kristina','Tibblin','M','1989-07-23'),(19611,'1961-03-27','Yechiam','Veldwijk','M','1986-05-07'),(19612,'1954-10-13','Chenxi','Erdmenger','M','1986-08-25'),(19613,'1956-03-21','Debaprosad','Rohrbach','M','1988-07-06'),(19614,'1953-06-12','Theron','Velasco','M','1985-09-12'),(19615,'1963-12-06','Isaac','Taneja','M','1985-08-07'),(19616,'1954-01-27','Niranjan','Uchoa','M','1986-08-05'),(19617,'1952-11-08','Mircea','Landherr','M','1988-07-09'),(19618,'1963-04-08','Karlis','Zizka','M','1988-12-05'),(19619,'1955-12-22','Zhonghui','Staylopatis','M','1994-04-07'),(19620,'1959-07-10','Nikolaos','Bauknecht','M','1985-09-10'),(19621,'1954-05-24','Radhakrishnan','Albarhamtoshy','M','1986-05-07'),(19622,'1961-11-27','Rosine','Champarnaud','M','1989-04-20'),(19623,'1964-03-01','Arfst','Wendorf','F','1989-11-25'),(19624,'1953-07-17','Younwoo','Wolniewicz','F','1985-11-11'),(19625,'1957-02-22','Gio','Hiltgen','F','1993-12-14'),(19626,'1958-05-23','Shawna','Beutelspacher','M','1993-04-24'),(19627,'1954-12-16','Mountaz','Erdi','F','1994-07-26'),(19628,'1959-09-28','Sanjai','Berstel','M','1988-08-15'),(19629,'1954-01-18','Stepehn','Matzke','M','1987-08-29'),(19630,'1961-08-10','Fay','Karner','M','1989-07-30'),(19631,'1954-03-08','Rasikan','Haldar','F','1990-09-11'),(19632,'1963-03-19','Toong','Cincotta','M','1994-01-15'),(19633,'1952-08-27','Tayeb','Nourani','F','1985-08-08'),(19634,'1954-10-02','Phuoc','Etalle','F','1986-09-01'),(19635,'1957-12-05','Basant','Pelz','F','1987-12-25'),(19636,'1960-01-14','Tran','Dahlbom','F','1988-09-14'),(19637,'1955-03-16','Dipayan','Papastamatiou','M','1985-05-26'),(19638,'1962-07-05','Baziley','Fargier','M','1986-05-21'),(19639,'1954-11-22','Sibyl','Terlouw','M','1988-01-05'),(19640,'1953-04-01','Tonny','Francisci','M','1988-08-22'),(19641,'1964-05-10','Subhrajyoti','Krupka','M','1989-05-27'),(19642,'1961-01-26','Volkmar','Lakshmanan','M','1993-12-15'),(19643,'1960-07-31','Insup','Wynblatt','M','1986-04-14'),(19644,'1955-07-05','Jackson','Isaac','M','1986-05-06'),(19645,'1964-02-09','Mokhtar','Decaestecker','M','1987-12-02'),(19646,'1964-04-28','Ingemar','Rosenbaum','M','1989-07-28'),(19647,'1964-03-09','Zeydy','Melichar','F','1989-08-16'),(19648,'1958-05-03','Armond','Guting','F','1990-06-09'),(19649,'1956-09-17','Marin','Hashii','M','1994-11-13'),(19650,'1955-10-21','Douadi','Ernst','F','1991-09-25'),(19651,'1954-01-09','Eberhardt','Dratva','F','1996-11-26'),(19652,'1956-03-31','Masamitsu','Pargaonkar','M','1985-07-19'),(19653,'1953-05-17','Gay','Crooks','M','1985-03-26'),(19654,'1960-10-23','Tooru','Kropf','F','1985-04-09'),(19655,'1962-11-08','Arunachalam','Flowers','M','1993-09-05'),(19656,'1964-02-16','Patricia','Lundstrom','F','1994-01-07'),(19657,'1956-09-02','Cullen','Demri','F','1995-11-24'),(19658,'1956-10-08','Taegyun','Moehrke','F','1989-08-04'),(19659,'1958-04-13','Candido','Iacovou','M','1990-12-04'),(19660,'1954-01-26','Insup','Kadhim','F','1992-08-10'),(19661,'1954-08-18','Sangeeta','Speckmann','F','1987-07-06'),(19662,'1960-02-01','Kagan','Mundy','F','1991-04-10'),(19663,'1954-12-23','Sverrir','Navazio','M','1987-03-29'),(19664,'1958-06-23','JiYoung','Khalil','M','1994-08-31'),(19665,'1952-06-10','Khalid','Zielinski','F','1987-07-10'),(19666,'1955-12-12','Sugwoo','Keohane','M','1987-10-03'),(19667,'1955-01-29','Munenori','Matzel','F','1986-06-13'),(19668,'1952-05-04','Goa','Kolinko','M','1992-10-28'),(19669,'1954-09-05','Shem','Honiden','F','1985-10-29'),(19670,'1954-01-30','Khatoun','Basagni','M','1989-07-26'),(19671,'1961-10-03','Toshimitsu','Penn','M','1993-06-16'),(19672,'1957-11-04','Sham','McAlpine','F','1990-08-22'),(19673,'1955-12-06','Ishfaq','Lorie','M','1994-02-08'),(19674,'1953-03-04','Mart','Varley','F','1985-11-03'),(19675,'1952-06-18','Isamu','Herath','M','1987-06-21'),(19676,'1961-11-13','Lokesh','Tagansky','M','1993-08-28'),(19677,'1958-08-14','Reuven','Yemenis','M','1986-06-01'),(19678,'1955-07-12','Xiping','Plotkin','M','1987-06-10'),(19679,'1955-11-13','Anoosh','Conia','F','1989-08-01'),(19680,'1952-07-26','Vojin','Horswill','F','1989-06-12'),(19681,'1956-08-26','Shuho','Zhiwei','M','1990-02-07'),(19682,'1961-10-27','IEEE','Rosenbaum','M','1992-03-31'),(19683,'1962-01-14','Subhrajyoti','Aseltine','F','1988-07-21'),(19684,'1960-04-19','Anneke','Swab','M','1988-03-01'),(19685,'1962-06-03','Kasturi','Frolund','F','1993-03-07'),(19686,'1964-01-28','Falguni','Terekhov','F','1987-01-30'),(19687,'1960-10-23','Abdelwaheb','Picci','F','1996-08-30'),(19688,'1964-12-13','Kinh','Rando','M','1997-11-28'),(19689,'1953-06-15','Dipankar','Herath','M','1985-12-17'),(19690,'1953-08-04','Arch','Holburn','F','1996-02-10'),(19691,'1958-10-26','Hatsukazu','Mungall','F','1989-10-25'),(19692,'1958-06-13','Aemilian','Moehrke','M','1985-06-12'),(19693,'1957-11-13','Fay','Bernini','M','1987-11-09'),(19694,'1960-06-08','Vitali','Quadeer','M','1990-05-26'),(19695,'1957-11-13','Pramod','Nooteboom','M','1989-10-24'),(19696,'1962-05-01','Tristan','Stafford','F','1985-11-24'),(19697,'1954-06-09','Supot','Thombley','M','1993-07-22'),(19698,'1960-01-09','Gina','Avouris','M','1990-07-06'),(19699,'1962-01-02','Fei','Cangellaris','F','1986-08-25'),(19700,'1956-06-18','George','Kitai','M','1992-05-03'),(19701,'1952-11-26','Satosi','Raczkowsky','F','1996-02-20'),(19702,'1952-08-28','Akemi','Pettey','M','1990-06-02'),(19703,'1961-07-25','Gopalakrishnan','Marchegay','M','1989-06-26'),(19704,'1955-07-30','Maha','Rando','M','1993-11-16'),(19705,'1955-10-24','Roddy','Casperson','F','1989-08-11'),(19706,'1953-05-13','Phillip','Sichman','F','1996-05-05'),(19707,'1962-03-14','Yaghout','Fadgyas','M','1989-08-16'),(19708,'1952-10-25','Ortrud','Biros','M','1987-01-07'),(19709,'1954-10-03','Xiaopeng','Asmuth','M','1985-12-12'),(19710,'1958-11-23','Ghassan','Henders','M','1987-06-26'),(19711,'1964-10-24','Leucio','Picco','M','1991-07-02'),(19712,'1953-09-05','Kristine','Litzler','M','1986-01-09'),(19713,'1952-09-07','Miyeon','Serot','M','1990-10-30'),(19714,'1964-11-30','Qiwen','Dulli','M','1998-05-29'),(19715,'1956-10-27','Gully','Rosen','F','1993-01-12'),(19716,'1964-07-01','Dines','Laurillard','M','1985-05-27'),(19717,'1957-05-26','Baoqiu','Baez','F','1987-09-01'),(19718,'1957-04-22','Josyula','Cunliffe','M','1987-11-12'),(19719,'1952-02-24','Brendon','Shokrollahi','M','1990-04-27'),(19720,'1955-05-30','Kwangyoen','Maksimenko','M','1987-01-13'),(19721,'1959-12-11','Fusako','Lieberherr','M','1990-06-16'),(19722,'1952-12-17','Achilleas','Boudaillier','M','1985-05-13'),(19723,'1955-10-17','Xuejun','Magalhaes','F','1988-01-19'),(19724,'1954-11-23','Visit','Hasham','F','1988-09-09'),(19725,'1952-03-30','Yurij','Matzke','F','1992-07-08'),(19726,'1953-12-20','Herb','Syrotiuk','M','1991-04-16'),(19727,'1961-08-25','Serge','Milicia','M','1995-09-09'),(19728,'1954-02-25','Candido','Ramsey','F','1986-08-26'),(19729,'1959-09-18','Debatosh','Randi','F','1991-08-01'),(19730,'1962-11-29','Herbert','Bashian','M','1990-02-06'),(19731,'1952-09-15','Moriyoshi','Hempstead','M','1990-11-07'),(19732,'1959-03-29','Alagu','Gihr','F','1988-02-18'),(19733,'1958-01-29','Leon','Salverda','M','1989-12-10'),(19734,'1958-11-21','Alenka','Hinsberger','F','1991-09-13'),(19735,'1958-07-05','Danai','Larfeldt','F','1988-05-05'),(19736,'1961-06-15','Jingling','Schieder','M','1985-10-28'),(19737,'1955-02-25','Harngdar','Cools','F','1986-08-21'),(19738,'1955-04-17','Giri','Sury','M','1985-02-26'),(19739,'1964-02-01','Stein','Zeidenstein','F','1987-08-11'),(19740,'1959-08-17','Reuven','Ushiama','M','1990-04-03'),(19741,'1952-08-24','Alexius','Bauknecht','F','1991-08-29'),(19742,'1962-07-04','George','Madeira','M','1987-06-11'),(19743,'1962-05-25','Nimmagadda','Mikschl','M','1987-03-07'),(19744,'1953-11-07','Aleksander','Skafidas','F','1985-04-30'),(19745,'1962-06-24','Toshiki','Nollmann','F','1986-08-25'),(19746,'1954-09-04','Shiv','Zeidenstein','M','1987-01-29'),(19747,'1956-06-05','Renee','Olano','F','1990-07-08'),(19748,'1961-12-09','Mario','Aumann','M','1988-02-28'),(19749,'1955-06-16','Gritta','Mitina','M','1994-07-02'),(19750,'1956-04-24','Gudjon','Carrere','F','1986-04-22'),(19751,'1963-12-24','Aruna','Madeira','F','1992-10-01'),(19752,'1963-01-15','Sampalli','Swiler','F','1992-05-09'),(19753,'1958-06-22','Yonghong','Suri','F','1992-12-17'),(19754,'1953-09-19','Nectarios','Litecky','F','1991-11-06'),(19755,'1952-02-18','Stabislas','Angelopoulos','F','1989-10-26'),(19756,'1963-03-29','Navid','Birsak','F','1989-07-13'),(19757,'1955-08-13','Khalil','Azadmanesh','M','1992-11-15'),(19758,'1953-06-22','Rildo','Birdsall','M','1985-04-26'),(19759,'1962-04-18','Ziva','Marchegay','M','1987-01-25'),(19760,'1960-06-02','Boriana','Luft','M','1985-09-29'),(19761,'1959-12-13','Vasiliy','Niizuma','M','1985-08-04'),(19762,'1958-11-01','Sushant','Valiente','M','1986-12-31'),(19763,'1958-07-18','Sudhanshu','Pouyioutas','M','1986-06-12'),(19764,'1956-05-30','Ekawit','Cooke','F','1990-05-25'),(19765,'1953-10-27','Leaf','Huttel','M','1996-03-10'),(19766,'1955-07-01','Saeed','Munke','F','1985-10-22'),(19767,'1963-11-10','Shen','Levergood','M','1996-09-20'),(19768,'1957-08-11','Barna','Demeyer','M','1991-08-17'),(19769,'1959-11-11','Bezalel','Holburn','M','1985-09-17'),(19770,'1956-04-14','Fabrizio','Einsfeld','M','1992-03-12'),(19771,'1952-08-21','Aral','Katalagarianos','F','1988-03-11'),(19772,'1953-02-25','Mohd','Porenta','M','1992-03-23'),(19773,'1961-11-12','Yishai','Janocha','M','1990-05-21'),(19774,'1957-06-09','Freyja','Mandelberg','M','1991-04-13'),(19775,'1956-08-20','Nikolaos','Luiz','F','1991-10-03'),(19776,'1954-07-02','Kersti','Comellas','F','1985-06-15'),(19777,'1955-01-19','Halsur','Ferretti','M','1988-06-09'),(19778,'1957-08-06','Ferdinand','Ambroszkiewicz','F','1989-03-03'),(19779,'1962-03-10','Yinghua','Besselaar','M','1989-02-10'),(19780,'1957-07-31','Maria','Lowrie','M','1990-05-14'),(19781,'1962-02-21','Oldrich','Sudkamp','M','1986-09-10'),(19782,'1957-02-28','Conrado','Emmart','M','1986-05-14'),(19783,'1953-05-11','Kasturi','Benzmuller','F','1989-05-11'),(19784,'1954-10-18','Zhenhua','Casley','F','1989-04-26'),(19785,'1952-10-22','Tiina','Bolsens','M','1995-01-01'),(19786,'1961-08-25','Hein','Pelc','M','1986-05-27'),(19787,'1962-04-28','Atilio','Perl','F','1992-07-25'),(19788,'1956-01-11','Shahid','Birdsall','M','1988-04-05'),(19789,'1963-02-25','Subhrajyoti','Porotnikoff','F','1991-01-23'),(19790,'1963-07-31','Takushi','Monkewich','F','1996-08-26'),(19791,'1954-09-26','Kankanahalli','Azulay','M','1987-11-10'),(19792,'1960-04-13','Hidde','Pollock','M','1992-12-05'),(19793,'1963-10-05','Masasuke','Thombley','F','1986-04-28'),(19794,'1959-11-08','Kellyn','Danecki','M','1991-07-18'),(19795,'1959-11-24','Demos','Eugenio','F','1988-09-10'),(19796,'1952-11-19','Marjo','Peral','M','1989-05-28'),(19797,'1964-12-15','Kristen','Merro','M','1997-05-01'),(19798,'1962-12-22','Denis','Schmezko','M','1986-10-30'),(19799,'1959-07-11','Arno','Lueh','F','1998-03-03'),(19800,'1962-03-19','Kagan','Heiserman','F','1993-03-20'),(19801,'1952-10-03','Xiaopeng','Solovay','M','1989-08-28'),(19802,'1958-03-19','Unal','Gihr','M','1987-03-04'),(19803,'1965-01-30','Ziva','Kowalchuk','F','1987-06-13'),(19804,'1955-06-11','Tamiya','Benzmuller','M','1988-05-01'),(19805,'1963-12-24','Danco','Clouatre','M','1985-03-18'),(19806,'1961-10-17','Bojan','Kaiser','M','1991-04-11'),(19807,'1956-08-14','Lillian','Eiter','M','1987-01-26'),(19808,'1964-06-25','Fumino','Jonsson','F','1987-09-09'),(19809,'1956-10-06','Cordelia','Sudkamp','M','1988-05-02'),(19810,'1954-03-28','Tesuro','Pellegrinelli','F','1998-07-12'),(19811,'1956-01-03','Kerhong','Nishimukai','M','1990-06-29'),(19812,'1957-02-19','Marek','Gargeya','M','1993-02-16'),(19813,'1960-10-10','Nevin','Jervis','M','1988-03-30'),(19814,'1954-07-02','Subhrajyoti','Rosaz','F','1987-02-25'),(19815,'1954-07-09','Lunjin','Morrey','M','1990-03-15'),(19816,'1959-07-31','Chandrasekaran','Rijsenbrij','F','1993-08-26'),(19817,'1957-12-04','Aran','Esteva','M','1990-10-08'),(19818,'1952-12-22','Ashish','Ventosa','M','1986-08-14'),(19819,'1958-06-28','Inderjeet','Rabehasaina','M','1994-09-07'),(19820,'1958-09-24','Idoia','Falco','M','1987-12-20'),(19821,'1963-07-14','Ghassan','Peltason','M','1985-07-14'),(19822,'1954-05-27','Zijian','Fiutem','M','1989-09-03'),(19823,'1963-11-12','Wuxu','Liedekerke','F','1986-02-01'),(19824,'1963-06-03','Kinh','Zykh','M','1996-06-01'),(19825,'1961-04-20','Oguz','Orlowski','F','1986-01-20'),(19826,'1953-08-20','Fox','Christ','M','1985-05-08'),(19827,'1963-02-02','Chriss','Bojadziev','F','1992-11-10'),(19828,'1953-03-17','Dannz','Maliniak','M','1985-06-06'),(19829,'1957-06-18','Toshiko','Casley','F','1992-06-03'),(19830,'1955-07-10','Ulises','Cronau','F','1994-07-11'),(19831,'1955-11-26','Kankanahalli','Begiun','M','1986-07-19'),(19832,'1958-08-01','Shaleah','Validov','F','1989-03-07'),(19833,'1962-12-23','Bikash','Viele','M','1985-02-05'),(19834,'1958-08-01','Shan','Montemayor','F','1992-12-08'),(19835,'1964-01-22','Patricio','Baek','M','1991-01-26'),(19836,'1959-06-25','Gladys','Levasseur','M','1985-06-18'),(19837,'1956-05-18','Conal','Swist','F','1986-08-31'),(19838,'1956-12-04','Jaewoo','Bade','F','1986-03-06'),(19839,'1953-02-11','Tadahiro','Hempstead','F','1988-07-28'),(19840,'1962-07-24','Danil','Baig','F','1989-10-04'),(19841,'1952-07-12','Adil','Straney','M','1988-02-29'),(19842,'1955-08-25','Goh','Kirkerud','M','1989-07-18'),(19843,'1952-12-04','Mohamadou','Peir','M','1988-02-29'),(19844,'1959-03-07','Gennady','Pillow','M','1995-02-08'),(19845,'1957-01-30','Danae','Hainaut','F','1993-12-31'),(19846,'1963-02-19','Dinkar','Feldmann','F','1985-04-27'),(19847,'1956-04-15','Aamod','Lanphier','M','1986-04-11'),(19848,'1960-01-01','Marlo','Schaaf','M','1986-09-06'),(19849,'1954-01-14','Weicheng','Serre','M','1988-06-03'),(19850,'1958-01-28','Steen','Comellas','F','1989-09-19'),(19851,'1962-10-20','Morris','Fiebach','M','1990-12-27'),(19852,'1958-02-20','Hauke','Slobodova','F','1994-03-06'),(19853,'1958-05-16','Edwin','Randi','F','1996-08-25'),(19854,'1955-06-07','Youssef','Orsini','F','1999-08-28'),(19855,'1961-10-19','Masali','Lemarechal','M','1988-05-13'),(19856,'1961-02-08','Keiichiro','Olivero','M','1990-08-23'),(19857,'1957-02-06','Taisook','Boreale','M','1993-11-25'),(19858,'1955-07-08','Mohua','Zschoche','M','1991-08-17'),(19859,'1963-07-27','Gal','Denis','M','1993-05-11'),(19860,'1955-04-28','Hidefumi','Gerlach','F','1990-11-27'),(19861,'1962-10-08','Stepehn','Naudin','F','1992-12-17'),(19862,'1962-04-01','Marla','Bouloucos','M','1991-11-04'),(19863,'1961-12-10','Nectarios','Pocchiola','F','1996-03-09'),(19864,'1957-08-15','Breannda','Rotem','M','1991-07-10'),(19865,'1956-08-15','Danae','Erez','M','1996-04-21'),(19866,'1957-11-17','Christoph','Qiwen','F','1986-06-30'),(19867,'1957-08-20','Wuxu','Litzkow','M','1991-04-16'),(19868,'1956-04-15','Jaihie','Godskesen','M','1987-01-03'),(19869,'1960-04-29','Fusako','Seghrouchni','M','1988-12-30'),(19870,'1956-12-23','Tadahiko','Anick','F','1990-11-18'),(19871,'1954-06-23','Ayonca','Marrakchi','F','1996-01-18'),(19872,'1954-02-07','Khatoun','Thummel','F','1989-10-27'),(19873,'1959-04-10','Conrado','Pietracaprina','F','1988-02-16'),(19874,'1953-01-04','Xuejia','Kuzuoka','M','1988-02-04'),(19875,'1952-11-25','Van','Zongker','M','1989-04-28'),(19876,'1963-07-07','Sreekrishna','Bodoff','F','1988-01-29'),(19877,'1962-01-22','Elzbieta','Shumilov','M','1987-06-14'),(19878,'1964-11-03','Ayonca','Ramalingam','M','1987-05-30'),(19879,'1964-10-22','Pascal','Barvinok','M','1989-08-11'),(19880,'1956-05-29','Moti','Benantar','M','1994-12-28'),(19881,'1960-11-14','Christophe','Schaar','M','1985-02-27'),(19882,'1953-06-15','Thanasis','Demri','F','1988-10-25'),(19883,'1961-01-14','Yongqiao','Biros','F','1991-10-31'),(19884,'1957-01-23','Mohammed','Spieker','M','1989-03-28'),(19885,'1958-11-27','Sanjai','Manders','M','1991-09-14'),(19886,'1957-08-22','Bojan','Duclos','M','1991-05-10'),(19887,'1957-05-30','Itzchak','Pluym','M','1986-05-17'),(19888,'1958-07-22','Rance','Etalle','F','1985-05-25'),(19889,'1954-03-02','Hongzue','Reinhard','M','1995-09-01'),(19890,'1959-10-08','Surveyors','McFarlin','M','1992-12-16'),(19891,'1964-04-24','Rildo','Matzke','F','1987-09-23'),(19892,'1960-07-15','Roselyn','Maksimenko','F','1989-06-06'),(19893,'1958-03-25','Marla','Chvatal','M','1986-10-06'),(19894,'1963-08-12','Bernardo','Ullian','F','1994-11-08'),(19895,'1958-06-18','Zengping','Perin','F','1990-08-30'),(19896,'1959-06-13','Francesca','Rattan','M','1994-03-23'),(19897,'1964-09-07','Shooichi','Narlikar','M','1990-08-08'),(19898,'1957-03-09','Vidar','Aamodt','M','1988-08-06'),(19899,'1953-07-14','Sedat','Peot','F','1991-10-06'),(19900,'1952-03-15','Honesty','Luon','M','1988-03-24'),(19901,'1954-04-08','Tsvetan','Stasinski','F','1985-02-27'),(19902,'1964-08-13','Sverrir','Mapelli','M','1989-03-12'),(19903,'1960-10-11','Georgi','Delgrossi','M','1987-08-13'),(19904,'1953-01-24','Mototsugu','Rosenbaum','F','1988-07-25'),(19905,'1959-08-27','Phule','Jiang','M','1988-11-04'),(19906,'1961-07-30','Francoise','Angiulli','M','1996-06-30'),(19907,'1960-11-08','Xiaobin','Minakawa','M','1987-07-06'),(19908,'1956-10-10','Theron','Koshino','M','1998-08-22'),(19909,'1952-02-07','Ronnie','Linares','M','1989-11-28'),(19910,'1962-06-06','Ramzi','Syrzycki','F','1996-03-18'),(19911,'1952-06-25','Siamak','Fabrizio','F','1996-11-17'),(19912,'1956-02-28','Feixiong','Driscoll','M','1993-01-13'),(19913,'1959-03-17','Yishay','Eiter','F','1987-12-06'),(19914,'1964-12-21','Gurbir','Ratzlaff','F','1988-04-01'),(19915,'1962-06-22','Mohit','Snedden','F','1986-01-05'),(19916,'1954-04-05','Shuji','Oxman','F','1993-10-19'),(19917,'1959-12-09','Khalid','Yetim','M','1987-03-12'),(19918,'1961-11-22','Lech','Goodrum','M','1992-11-18'),(19919,'1959-01-29','Chrisa','Gornas','F','1991-04-13'),(19920,'1958-07-04','Toshimo','Ranum','M','1991-02-14'),(19921,'1954-04-24','Irena','Picci','F','1990-07-24'),(19922,'1959-02-23','Patricio','Meriste','M','1990-11-27'),(19923,'1958-07-06','Valeska','Kugler','F','1989-12-15'),(19924,'1960-10-16','Domenick','Lakshmanan','M','1986-09-20'),(19925,'1958-11-14','Zhiguo','Fraisse','M','1987-04-02'),(19926,'1960-02-12','Pragnesh','Coors','M','1990-08-03'),(19927,'1952-10-02','Siamak','Terlouw','F','1995-07-16'),(19928,'1957-04-14','Perry','Nitto','M','1985-11-14'),(19929,'1954-03-05','Saniya','Katzenelson','F','1986-01-28'),(19930,'1959-01-06','Jianwen','Conia','F','1989-03-19'),(19931,'1955-08-10','Satyanarayana','Pettis','M','1985-07-28'),(19932,'1963-06-10','Khaled','Begiun','F','1997-08-17'),(19933,'1953-05-29','Taizo','Bharadwaj','F','1986-11-03'),(19934,'1956-01-16','Noritoshi','Pagter','M','1995-06-28'),(19935,'1954-03-15','Zorica','Georgakopoulos','M','1989-12-11'),(19936,'1954-03-07','Terresa','Ohori','F','1990-03-02'),(19937,'1956-01-15','Flemming','Kavanagh','F','1986-11-03'),(19938,'1963-10-24','Premal','Rindone','M','1989-09-19'),(19939,'1957-12-21','Tru','Ozeri','F','1988-01-02'),(19940,'1953-04-27','Reinhard','Einsfeld','M','1987-01-28'),(19941,'1962-05-18','Toney','Luef','M','1992-12-08'),(19942,'1959-01-28','Jayesh','Sigstam','M','1992-10-09'),(19943,'1953-03-10','Shimshon','Schoegge','F','1985-10-03'),(19944,'1953-02-20','Arve','Yamaashi','F','1988-01-04'),(19945,'1958-08-23','Kish','Akiyama','M','1994-02-16'),(19946,'1953-04-28','Owen','Levasseur','M','1986-01-28'),(19947,'1958-12-21','Zhongwei','Ellozy','F','1992-09-16'),(19948,'1953-08-07','Venkatesan','Weedon','F','1991-05-20'),(19949,'1956-01-06','Almudena','Gils','M','1997-11-17'),(19950,'1952-07-20','Jaroslava','Kusakari','M','1985-04-14'),(19951,'1953-09-11','Oksana','Hasenauer','M','1991-10-19'),(19952,'1961-01-16','Conrado','Atrawala','M','1987-08-30'),(19953,'1961-10-04','Barun','Coney','F','1988-02-01'),(19954,'1954-09-08','Fayez','Grandbois','F','1990-12-17'),(19955,'1954-06-26','IEEE','Conry','M','1986-12-08'),(19956,'1955-02-20','Kasidit','Andreotta','M','1992-06-25'),(19957,'1956-05-27','Goh','Macedo','M','1994-02-10'),(19958,'1953-04-01','Christophe','Boguraev','M','1991-01-13'),(19959,'1958-05-23','Krister','Perry','F','1986-04-01'),(19960,'1957-08-18','Hyuncheol','Khalil','M','1989-04-11'),(19961,'1962-07-20','Yagil','Laventhal','F','1990-02-09'),(19962,'1958-06-04','Gadiel','Kinley','M','1994-05-03'),(19963,'1963-07-29','Luise','Lorys','F','1987-10-11'),(19964,'1961-11-21','Shrikanth','Wilfing','M','1993-03-07'),(19965,'1962-07-03','Paloma','Heuter','M','1994-02-15'),(19966,'1960-04-06','Ramalingam','Murtafg','F','1987-06-24'),(19967,'1957-09-06','Mong','Levergood','M','1987-04-13'),(19968,'1960-06-01','Georg','Michaeli','M','1985-08-23'),(19969,'1962-09-21','Heekeun','Cichocki','M','1992-06-30'),(19970,'1959-10-24','Yefim','Casley','M','1986-02-15'),(19971,'1954-03-31','Muneo','Lanteri','M','1988-07-28'),(19972,'1961-05-02','Xiaoshan','Haldar','F','1990-09-12'),(19973,'1962-06-12','Sorina','Rothe','M','1997-05-28'),(19974,'1953-11-21','Maik','Pouyioutas','M','1996-03-30'),(19975,'1952-09-18','Mabry','Geffroy','M','1986-02-27'),(19976,'1962-07-18','George','Kitsuregawa','F','1991-08-10'),(19977,'1964-08-26','Gregory','Kabayashi','F','1985-11-15'),(19978,'1962-10-06','Weicheng','Karunanithi','F','1986-07-01'),(19979,'1952-05-09','Nahum','Schwartzbauer','M','1989-12-21'),(19980,'1963-07-08','Tianruo','Rosen','M','1989-08-30'),(19981,'1960-11-14','Owen','Grabner','M','1988-11-04'),(19982,'1952-05-19','Khatoun','Baba','F','1985-10-21'),(19983,'1953-12-16','Izaskun','Hammerschmidt','F','1993-02-05'),(19984,'1953-09-16','Zhonghui','Taubenfeld','M','1988-10-22'),(19985,'1963-12-22','Mario','Schwartzburd','M','1993-03-12'),(19986,'1955-09-21','Shuzo','Lorin','M','1990-04-18'),(19987,'1964-11-06','Margareta','Ranon','M','1985-05-12'),(19988,'1956-06-23','Rafael','Perry','F','1987-07-13'),(19989,'1952-06-17','Ung','Androutsos','M','1990-03-19'),(19990,'1955-09-09','Theron','Kenevan','M','1990-06-12'),(19991,'1952-04-19','Ziva','Desikan','M','1992-08-07'),(19992,'1964-08-17','Elrique','Pusterhofer','M','1986-05-16'),(19993,'1962-05-07','Tomofumi','Gadepally','F','1990-11-23'),(19994,'1963-05-09','Alejandra','Huttel','M','1989-11-03'),(19995,'1962-12-31','Ziyad','Schueller','F','1990-08-25'),(19996,'1954-03-07','Berni','Chinen','M','1985-08-17'),(19997,'1957-12-06','Otilia','Zumaque','M','1986-02-28'),(19998,'1959-07-31','Fuqing','Maksimenko','M','1990-05-02'),(19999,'1953-10-16','Jahangir','Speer','F','1989-09-29'),(20000,'1961-09-14','Jenwei','Matzke','F','1990-11-29'),(20001,'1962-05-16','Atreye','Eppinger','M','1990-04-18'),(20002,'1955-12-25','Jaber','Brender','M','1988-01-26'),(20003,'1953-04-11','Munehiko','Coors','F','1991-02-07'),(20004,'1952-03-07','Radoslaw','Pfau','M','1995-11-24'),(20005,'1956-02-20','Licheng','Przulj','M','1992-07-17'),(20006,'1953-09-21','Geoff','Birnbaum','F','1988-05-04'),(20007,'1964-06-21','Deborah','Setia','F','1991-06-11'),(20008,'1954-11-21','Hilary','Speel','M','1989-04-12'),(20009,'1961-10-30','Yakkov','Krybus','F','1987-09-10'),(20010,'1961-01-26','Saniya','Veccia','M','1997-06-16'),(20011,'1958-12-31','DAIDA','Perna','M','1987-04-17'),(20012,'1960-08-27','Pantung','Rodier','F','1990-01-03'),(20013,'1952-02-10','Jaewoo','Lanphier','F','1985-03-17'),(20014,'1963-09-01','Zhonghui','Gewali','F','1989-07-31'),(20015,'1957-11-10','Jagoda','Vesna','F','1989-12-14'),(20016,'1956-10-24','Carrsten','Munoz','M','1990-08-24'),(20017,'1954-10-08','Munir','Rosti','M','1994-02-16'),(20018,'1957-03-10','Yefim','Tramer','F','1985-06-10'),(20019,'1959-12-12','Zhenbing','Apsitis','M','1989-10-01'),(20020,'1962-07-22','Akeel','Covnot','F','1996-03-02'),(20021,'1956-02-09','Tadahiko','Rosen','M','1992-10-02'),(20022,'1952-09-26','Felicidad','Bellone','M','1986-01-26'),(20023,'1952-02-09','Nahla','Jervis','M','1991-08-10'),(20024,'1954-09-23','Martine','Kambil','M','1986-05-06'),(20025,'1963-02-13','Yakkov','Peek','F','1987-01-31'),(20026,'1953-03-25','Sanjai','Marrevee','F','1991-09-23'),(20027,'1957-07-17','Vidar','Atrawala','M','1993-04-22'),(20028,'1959-12-25','Kasidit','Passino','M','1992-10-04'),(20029,'1964-01-04','Doowon','Socorro','M','1991-03-05'),(20030,'1962-05-09','Nitsan','Hoppenstand','F','1988-11-18'),(20031,'1962-11-20','Kenton','Bernini','M','1985-10-01'),(20032,'1955-11-20','Cheong','Socorro','M','1989-04-07'),(20033,'1956-10-10','Dulce','Azevdeo','F','1992-11-03'),(20034,'1956-12-03','Jaques','Baby','M','1993-07-30'),(20035,'1959-04-25','Guoxiang','Trogemann','M','1985-11-11'),(20036,'1963-01-19','Jaber','Katiyar','M','1986-08-14'),(20037,'1954-09-07','Tse','VanScheik','M','1986-09-24'),(20038,'1962-04-02','Tremaine','Gente','M','1992-08-31'),(20039,'1952-06-07','Udo','Harbusch','F','1987-09-19'),(20040,'1962-04-16','Youjian','Vingron','M','1987-01-21'),(20041,'1952-06-14','Chikara','Lienhardt','F','1990-02-23'),(20042,'1955-10-18','Margareta','Munck','F','1987-03-23'),(20043,'1952-09-13','Chikara','Adachi','M','1985-03-21'),(20044,'1960-11-02','Kiam','Gist','M','1986-11-26'),(20045,'1962-02-24','Muzhong','Staylopatis','F','1986-04-20'),(20046,'1964-08-05','Eldridge','Yoshimura','M','1986-05-11'),(20047,'1963-06-15','Hsiangchu','Pettis','F','1987-11-08'),(20048,'1955-01-10','Moon','Mattern','M','1985-03-21'),(20049,'1960-08-25','Djelloul','Zongker','M','1986-12-14'),(20050,'1959-02-27','Guoxiang','Greibach','F','1991-03-18'),(20051,'1954-07-04','Toshimo','Przulj','M','1993-06-26'),(20052,'1956-03-15','Nigel','Chvatal','M','1985-05-07'),(20053,'1958-07-29','Eldridge','Zambonelli','F','1989-09-12'),(20054,'1958-01-06','Gurbir','Bail','M','1986-05-14'),(20055,'1953-09-14','Hairong','Swiss','M','1985-04-26'),(20056,'1958-08-07','Weiyi','Motley','F','1995-03-15'),(20057,'1960-07-22','Macha','Brender','M','1986-08-03'),(20058,'1957-11-02','Moon','Eugenio','M','1990-04-19'),(20059,'1952-06-03','Pranay','Panwar','M','1987-12-02'),(20060,'1954-07-18','Chrisa','Attimonelli','F','1985-10-16'),(20061,'1963-07-16','Jiann','Guting','F','1991-10-14'),(20062,'1962-01-04','Uinam','Heuser','M','1992-12-28'),(20063,'1955-06-26','Guttorm','Carrere','F','1988-09-29'),(20064,'1959-12-05','Remmert','Peral','F','1987-03-17'),(20065,'1955-10-17','Mana','Onuegbe','F','1987-03-11'),(20066,'1960-08-15','Mikhail','Guardalben','M','1989-07-09'),(20067,'1961-07-19','Syozo','Pearson','M','1987-09-30'),(20068,'1955-10-16','Masali','Rouquie','M','1985-04-11'),(20069,'1953-01-28','Guenter','Huhdanpaa','F','1988-12-08'),(20070,'1959-04-13','Tse','Bellone','M','1992-07-08'),(20071,'1952-05-12','Jaideep','Puoti','F','1994-04-23'),(20072,'1953-12-24','Karsten','Leuchs','F','1990-12-07'),(20073,'1959-03-30','Cullen','Linnainmaa','M','1989-03-14'),(20074,'1957-09-16','Mads','Staylopatis','M','1987-03-01'),(20075,'1953-10-19','Mikhail','Oberman','F','1985-10-05'),(20076,'1963-03-18','Jeong','Mellouli','F','1990-06-07'),(20077,'1964-05-22','Kristen','Benveniste','F','1986-11-20'),(20078,'1960-11-23','Ziya','Frezza','F','1986-01-27'),(20079,'1960-11-20','Sanjit','Dulli','M','1996-01-08'),(20080,'1962-03-22','Odoardo','Heiserman','F','1991-07-01'),(20081,'1953-05-19','Sungwon','Ossenbruggen','M','1990-05-31'),(20082,'1963-08-17','Val','Marchesini','M','1987-07-07'),(20083,'1954-07-30','Subhrajyoti','Merkl','F','1987-09-27'),(20084,'1960-10-31','Jacopo','Vesna','F','1986-11-28'),(20085,'1963-04-10','Syozo','Syrotiuk','M','1987-07-01'),(20086,'1955-05-31','Richara','Harllee','M','1989-03-21'),(20087,'1963-01-28','Hatsukazu','Ullian','M','1994-07-21'),(20088,'1964-03-29','Hugh','Panienski','M','1994-10-02'),(20089,'1953-11-29','Unal','Merli','M','1991-12-14'),(20090,'1957-05-20','Serenella','Kaltofen','F','1986-06-24'),(20091,'1954-03-02','Janalee','Bach','M','1987-05-13'),(20092,'1957-07-10','Unal','Smailagic','M','1987-02-17'),(20093,'1954-08-21','Nikolaos','Rijckaert','M','1992-06-21'),(20094,'1964-04-21','Abdelwaheb','Chepyzhov','F','1993-12-03'),(20095,'1962-11-30','Georgi','Highland','M','1988-09-11'),(20096,'1959-05-16','Oscar','Gladwell','M','1995-09-04'),(20097,'1956-07-28','Shahar','Maccarone','M','1991-03-19'),(20098,'1956-11-03','Domenick','Lanphier','M','1986-08-14'),(20099,'1960-09-02','Phillip','Luga','F','1986-11-13'),(20100,'1965-01-18','Utz','Heuter','F','1986-06-15'),(20101,'1961-09-13','Dinkar','Emiris','F','1986-04-29'),(20102,'1961-05-01','Sarita','Morton','F','1991-05-14'),(20103,'1962-03-29','Hiroyasu','Heusch','F','1992-05-03'),(20104,'1962-02-05','Xiaoshan','Curless','M','1996-02-25'),(20105,'1953-05-25','Sanjit','Kropp','M','1990-02-02'),(20106,'1960-07-20','Saniya','Masada','M','1993-03-06'),(20107,'1952-06-30','Jinya','Tyugu','F','1989-12-15'),(20108,'1962-09-09','Marsha','Lamba','M','1985-03-07'),(20109,'1957-09-01','Muzhong','Rodier','F','1986-02-15'),(20110,'1962-09-20','Rasikan','Munke','M','1986-08-01'),(20111,'1953-08-25','Vincent','Kilgour','F','1989-08-12'),(20112,'1959-07-20','Guoxiang','Reutenauer','M','1991-11-03'),(20113,'1960-11-11','Utz','Christianini','M','1986-10-03'),(20114,'1961-07-19','Ramalingam','Zyda','M','1993-09-12'),(20115,'1959-09-07','Venkatesan','Mayerwieser','M','1994-02-19'),(20116,'1956-03-01','Yoshinari','Sadowski','M','1985-08-06'),(20117,'1954-01-12','Yoshimitsu','Hanabata','M','1987-01-06'),(20118,'1961-04-12','Mohammed','Schneeberger','M','1996-05-22'),(20119,'1953-05-17','Josyula','Shigei','M','1987-03-30'),(20120,'1953-06-01','Fan','Salinas','F','1992-05-06'),(20121,'1953-08-29','Oldrich','Bazelow','M','1986-10-12'),(20122,'1954-11-15','Subhankar','Kampfer','M','1990-07-24'),(20123,'1960-07-30','Gita','Falco','M','1993-07-25'),(20124,'1956-01-06','Troy','Valtorta','M','1987-05-15'),(20125,'1958-10-16','Yakkov','Lanteri','F','1992-12-17'),(20126,'1952-10-23','Tayeb','Langford','M','1997-04-02'),(20127,'1957-03-18','Dipankar','Butner','F','1991-03-10'),(20128,'1965-01-23','Kazunori','Peak','F','1989-09-02'),(20129,'1965-01-10','Rafael','Skafidas','M','1989-01-25'),(20130,'1954-10-20','Xiaoshan','Picco','F','1987-01-05'),(20131,'1959-08-28','Gen','Rijckaert','F','1998-05-24'),(20132,'1963-08-20','Danil','Neiman','M','1989-11-30'),(20133,'1963-03-19','Shahaf','Denos','M','1995-08-26'),(20134,'1955-06-11','Hirochika','Naumovich','F','1989-02-07'),(20135,'1952-12-21','Ipke','Akazan','F','1989-11-21'),(20136,'1963-09-08','Shim','Flexer','M','1989-01-08'),(20137,'1954-11-17','Arvin','Munoz','M','1991-10-10'),(20138,'1962-12-29','Otilia','Willoner','M','1991-08-03'),(20139,'1952-07-03','Steen','Riefers','M','1994-06-09'),(20140,'1952-08-18','Georgy','Pews','M','1990-03-04'),(20141,'1962-12-11','Nitsan','Swan','M','1993-02-01'),(20142,'1964-10-06','Arumugam','Emmart','M','1992-11-19'),(20143,'1957-02-04','Conor','Cesareni','F','1985-02-18'),(20144,'1953-10-11','Zhensheng','Radivojevic','M','1996-02-02'),(20145,'1960-03-14','Maia','Erni','F','1991-05-18'),(20146,'1962-02-15','Jackson','Chinal','M','1986-03-17'),(20147,'1955-04-05','Zine','Moffat','F','1996-09-19'),(20148,'1953-03-28','Ibibia','Polupanov','M','1988-06-02'),(20149,'1957-08-10','Petter','Dredge','M','1985-11-04'),(20150,'1959-11-15','Dulce','Simmen','M','1989-06-20'),(20151,'1955-04-04','Yunming','Bednarek','M','1998-03-08'),(20152,'1954-04-11','Bezalel','Kavvadias','M','1993-03-22'),(20153,'1953-05-20','Teunis','Gomatam','F','1992-03-24'),(20154,'1960-09-14','Makato','Parascandalo','F','1988-06-15'),(20155,'1953-12-24','Vesna','Barvinok','F','1994-07-30'),(20156,'1960-11-14','Abdelghani','Oxenboll','F','1985-08-06'),(20157,'1954-02-26','Qiwen','Barvinok','F','1992-06-20'),(20158,'1961-09-12','Venkatesan','Spelt','F','1987-04-07'),(20159,'1955-03-27','Isamu','Valiente','F','1988-03-06'),(20160,'1956-02-03','Gaurav','Gerteisen','F','1992-08-17'),(20161,'1955-07-18','Arun','Hasham','F','1989-04-06'),(20162,'1962-01-29','LiMin','Michaeli','F','1991-07-12'),(20163,'1957-10-23','Arvind','Wossner','M','1991-03-04'),(20164,'1952-02-13','Katsuyuki','Coney','M','1997-04-16'),(20165,'1963-08-24','Piyawadee','Pietracaprina','M','1996-01-07'),(20166,'1953-04-04','Heekeun','Serna','M','1993-07-07'),(20167,'1960-05-10','Stamatina','Kobara','M','1985-04-04'),(20168,'1960-12-22','Toney','Oxman','M','1993-09-28'),(20169,'1953-12-10','Gil','Zuberek','M','1987-06-29'),(20170,'1954-11-14','Emdad','Himler','M','1986-10-29'),(20171,'1952-11-20','Kazuhira','Murtha','M','1986-03-04'),(20172,'1956-10-09','Zeydy','Backhouse','M','1992-08-21'),(20173,'1958-03-22','Ger','Bruckman','F','1992-12-29'),(20174,'1955-08-30','Froduald','Koshino','M','1990-12-31'),(20175,'1961-03-14','Charlene','Schueller','F','1990-11-23'),(20176,'1960-11-18','Adib','Sewelson','M','1990-01-03'),(20177,'1956-01-20','Piyush','Radivojevic','F','1990-08-31'),(20178,'1960-05-09','Subir','Szilard','F','1995-04-05'),(20179,'1960-04-25','Rosine','Bresenham','F','1995-09-18'),(20180,'1955-08-23','Martins','Felcyn','M','1992-02-19'),(20181,'1953-06-02','Thodoros','Wegerle','M','1987-02-08'),(20182,'1959-01-15','Collette','Plump','F','1986-06-03'),(20183,'1955-06-13','Sariel','Roohalamini','F','1990-03-28'),(20184,'1954-04-08','Chenyi','Schoegge','M','1989-10-27'),(20185,'1956-12-10','Miquel','Lyonns','M','1987-01-07'),(20186,'1954-07-07','Jianhua','Narahari','M','1986-11-08'),(20187,'1962-09-14','Annemarie','Chinen','F','1993-03-23'),(20188,'1962-04-02','Reinhard','Warwick','F','1987-04-25'),(20189,'1955-02-19','Mark','Nanard','M','1986-08-28'),(20190,'1956-09-20','Nikolaos','Genther','F','1987-05-14'),(20191,'1957-01-30','Stabislas','Wroclawski','F','1987-11-15'),(20192,'1956-01-07','Katsuo','Felcyn','M','1985-07-26'),(20193,'1963-12-16','Takahito','Yemenis','M','1994-09-18'),(20194,'1953-10-11','Kasturi','Prochazka','M','1993-02-24'),(20195,'1961-01-28','Shirish','Bage','F','1987-11-03'),(20196,'1960-09-20','LiMin','Redmiles','F','1988-01-02'),(20197,'1955-10-24','Bodo','Braccini','F','1988-04-09'),(20198,'1957-04-30','Rafael','Chleq','F','1985-08-11'),(20199,'1959-04-07','Heeju','Uchoa','F','1996-02-24'),(20200,'1960-11-30','Huai','Esposito','M','1989-05-31'),(20201,'1952-11-27','Navin','Miyakawa','F','1997-04-25'),(20202,'1958-08-26','Nahid','Oehlmann','M','1986-08-01'),(20203,'1959-03-03','Huai','Marzano','F','1989-07-05'),(20204,'1960-05-24','Shounak','Conia','F','1989-06-09'),(20205,'1959-10-02','Mori','Bade','F','1989-07-05'),(20206,'1956-08-12','Lene','Monarch','F','1986-06-25'),(20207,'1961-08-01','Jaewoo','Heinisuo','F','1991-08-31'),(20208,'1953-11-11','Yolla','Turnbull','F','1994-09-24'),(20209,'1958-03-28','Raimond','Jahnichen','F','1985-06-27'),(20210,'1959-10-20','Masaki','Kroft','F','1989-07-15'),(20211,'1961-05-09','Idoia','Sadowsky','M','1991-02-28'),(20212,'1962-12-30','Rance','Serra','M','1991-12-20'),(20213,'1955-07-27','Larisa','Lichtner','M','1993-09-11'),(20214,'1958-03-08','Arvind','Baer','M','1989-02-11'),(20215,'1954-08-01','Bingning','Yoshizawa','F','1993-02-07'),(20216,'1959-04-12','Val','Naumovich','M','1985-11-15'),(20217,'1956-11-18','Tamiya','Ruemmler','M','1988-09-26'),(20218,'1954-04-15','Ioana','Gihr','M','1988-04-19'),(20219,'1956-10-20','Toshimitsu','Laurillard','F','1991-05-20'),(20220,'1953-06-02','Bedrich','Swen','F','1993-01-08'),(20221,'1952-03-07','Shietung','Munoz','F','1988-03-05'),(20222,'1953-06-29','Baziley','Rettelbach','M','1985-05-01'),(20223,'1952-09-19','Kwun','Gelosh','M','1990-01-12'),(20224,'1956-04-26','Yefim','Parhami','M','1986-02-06'),(20225,'1962-10-07','Radoslaw','Schnabel','M','1985-05-27'),(20226,'1961-12-09','Demin','Farrel','F','1987-11-06'),(20227,'1956-07-25','Gila','Lambe','M','1993-12-19'),(20228,'1963-06-02','Shirish','Haddadi','F','1994-05-31'),(20229,'1963-11-27','Bezalel','Schaar','M','1992-02-08'),(20230,'1956-09-11','Ronnie','Tsukuda','M','1990-04-30'),(20231,'1962-02-07','Bogdan','Puppe','F','1988-12-05'),(20232,'1957-12-06','Pasqua','Conti','F','1985-07-19'),(20233,'1959-03-13','Jaewon','Belinskaya','M','1990-04-19'),(20234,'1957-03-02','Odysseas','Brandsma','F','1992-11-06'),(20235,'1958-09-08','Boriana','Baaleh','M','1985-02-04'),(20236,'1961-10-05','Satoru','Stassinopoulos','M','1995-01-30'),(20237,'1963-06-16','Chaosheng','Denos','F','1985-09-07'),(20238,'1959-04-06','Yunming','Sooriamurthi','M','1986-03-26'),(20239,'1954-10-08','Tua','Heystek','M','1994-10-13'),(20240,'1956-11-09','Zhiguo','Marciano','F','1988-02-14'),(20241,'1962-07-21','Kankanahalli','Gilg','F','1991-05-12'),(20242,'1959-08-27','Kwee','Impagliazzo','M','1993-12-31'),(20243,'1953-07-19','Eberhardt','Danner','F','1991-05-26'),(20244,'1964-09-18','Surveyors','Sevcikova','M','1994-03-20'),(20245,'1955-01-23','Halsur','Fujisawa','F','1988-09-10'),(20246,'1958-06-08','Vidar','Benaini','F','1996-09-17'),(20247,'1963-04-10','Fatemeh','Montresor','F','1985-03-01'),(20248,'1965-01-12','Vidar','Demri','M','1992-07-14'),(20249,'1955-01-26','Kristen','Moffat','M','1991-06-18'),(20250,'1958-09-12','Subbu','Mamelak','M','1996-03-08'),(20251,'1955-01-22','Cristinel','Unno','M','1988-12-10'),(20252,'1957-10-23','Uno','Negoita','M','1988-03-13'),(20253,'1958-11-14','Shih','Bach','M','1986-01-26'),(20254,'1956-12-21','Dinah','Krupka','F','1995-06-16'),(20255,'1957-11-08','Gila','Koshiba','M','1992-03-02'),(20256,'1960-02-09','Shigenori','Cheshire','F','1985-03-21'),(20257,'1960-08-07','Xuejia','Rosay','F','1985-10-19'),(20258,'1960-03-17','Florian','Kirkerud','F','1992-02-06'),(20259,'1955-05-14','Yannik','Bratten','F','1988-07-23'),(20260,'1964-04-18','Somnath','Bellone','M','1985-03-12'),(20261,'1961-05-18','Niclas','Prenel','F','1992-05-03'),(20262,'1964-09-13','Suzette','Ecklund','F','1990-02-04'),(20263,'1964-07-09','Yunming','Ranon','F','1991-05-31'),(20264,'1958-12-18','Zvonko','Isard','M','1996-04-25'),(20265,'1955-08-11','Amalendu','Willoner','M','1986-09-04'),(20266,'1954-08-03','Ekawit','Kakkad','M','1988-08-14'),(20267,'1964-03-20','Yurii','Dratva','F','1988-11-01'),(20268,'1961-10-18','Hatsukazu','Terlouw','F','1992-07-18'),(20269,'1954-08-17','Conal','Szilard','M','1990-10-18'),(20270,'1957-10-29','Hironoby','Itzigehl','M','1996-12-08'),(20271,'1962-09-16','Kenroku','Spieker','M','1989-04-10'),(20272,'1960-06-11','Kristen','Pokrovskii','M','1991-04-08'),(20273,'1960-11-19','Duro','Atrawala','M','1988-10-06'),(20274,'1957-12-27','Martine','Binding','M','1987-08-21'),(20275,'1959-03-01','Maria','Pramanik','F','1990-04-06'),(20276,'1962-12-25','Percy','Sessa','M','1990-07-15'),(20277,'1956-04-30','Sasan','Heiserman','M','1991-09-28'),(20278,'1963-02-11','Zhiwei','Hartvigsen','M','1986-09-27'),(20279,'1962-06-08','Jiafu','Zielinski','F','1991-10-24'),(20280,'1957-09-29','Reuven','Krybus','M','1989-02-06'),(20281,'1960-08-18','Maia','Stanfel','F','1988-04-30'),(20282,'1957-09-18','Kasidit','Quadeer','F','1994-08-04'),(20283,'1953-03-14','Leandro','Litzkow','M','1990-12-13'),(20284,'1955-04-26','Monique','Parascandalo','F','1987-03-01'),(20285,'1958-03-10','Pramod','Escriba','M','1985-07-31'),(20286,'1956-03-29','Shridhar','Bernick','F','1986-09-29'),(20287,'1962-02-10','Hyuckchul','Auria','F','1989-12-30'),(20288,'1964-02-03','Dipayan','Hennebert','M','1990-12-31'),(20289,'1961-12-09','Hisao','Huxford','M','1996-06-28'),(20290,'1959-09-30','Ashish','Jayawardene','F','1996-01-16'),(20291,'1960-07-30','Shuky','Alpin','M','1993-09-09'),(20292,'1957-03-12','Makato','Takkinen','M','1987-08-15'),(20293,'1961-01-27','Uta','Journel','F','1986-01-11'),(20294,'1956-01-21','Gonzalo','Muniz','F','1988-07-29'),(20295,'1959-05-09','Zhongwei','Kuzuoka','M','1995-07-01'),(20296,'1959-09-20','Fei','Schrooten','M','1988-08-03'),(20297,'1964-11-14','Zhongwei','Matheson','F','1988-09-15'),(20298,'1962-08-26','Yoshimitsu','Luiz','M','1987-01-10'),(20299,'1956-10-24','Chaitali','Fortenbacher','F','1996-02-13'),(20300,'1957-01-03','Jenwei','Nittel','M','1986-01-20'),(20301,'1959-11-09','Tokuyasu','Rosch','M','1986-03-18'),(20302,'1958-07-02','Piyawadee','Serot','M','1993-10-31'),(20303,'1956-07-11','Berto','Suomi','F','1991-08-15'),(20304,'1957-04-03','Abdulla','Zultner','M','1987-12-22'),(20305,'1954-07-20','Gou','Birnbaum','F','1988-10-11'),(20306,'1958-05-03','Sachem','Basart','M','1988-04-18'),(20307,'1958-03-19','Mizuhito','Dehkordi','M','1994-10-07'),(20308,'1959-12-30','Jianwen','Mungall','M','1989-05-20'),(20309,'1964-12-21','Bouchung','Peng','M','1989-06-09'),(20310,'1955-05-30','Mara','Uchoa','F','1992-06-21'),(20311,'1957-11-15','Pranav','Brookner','F','1986-10-04'),(20312,'1957-01-02','Xiaocheng','Budinsky','M','1992-06-09'),(20313,'1965-01-24','Candida','Benveniste','M','1992-07-02'),(20314,'1959-06-15','Neven','Stenning','M','1990-08-19'),(20315,'1959-05-25','Clyde','Kornyak','M','1989-10-31'),(20316,'1954-11-10','Kellie','Krybus','M','1986-07-28'),(20317,'1956-02-12','Georgy','Skogmar','F','1993-09-11'),(20318,'1961-07-01','Tsz','Menhardt','M','1989-12-18'),(20319,'1958-05-20','Zine','Badr','F','1996-04-29'),(20320,'1956-10-10','Zhenhua','Middleton','M','1990-10-16'),(20321,'1956-01-29','Arie','Zaumen','F','1990-01-24'),(20322,'1952-05-21','Shmuel','Porotnikoff','F','1999-09-05'),(20323,'1964-08-16','Yifei','Wursthorn','M','1985-09-19'),(20324,'1953-07-19','Rajmohan','Vieri','F','1995-01-29'),(20325,'1952-08-06','Katsuyuki','England','M','1988-03-22'),(20326,'1963-03-04','Serif','Neiman','M','1985-06-13'),(20327,'1953-10-27','Doowon','Lyonns','M','1986-06-15'),(20328,'1963-03-20','Aemilian','Pettis','F','1987-03-08'),(20329,'1961-05-18','Berni','Anger','M','1989-09-09'),(20330,'1964-02-15','Guadalupe','Auyong','F','1993-12-20'),(20331,'1961-12-08','Xiadong','Rabejac','M','1985-06-07'),(20332,'1961-09-04','Irene','Billingsley','F','1990-07-14'),(20333,'1959-03-19','Oguz','Oberman','M','1992-07-12'),(20334,'1953-01-19','Miquel','Frijda','F','1988-03-09'),(20335,'1952-07-21','Christ','Stavenow','M','1993-01-23'),(20336,'1954-10-17','Magy','Wolniewicz','F','1988-08-23'),(20337,'1957-11-16','Adil','Pagter','F','1988-07-14'),(20338,'1953-06-12','Reinhard','Butner','F','1988-07-14'),(20339,'1952-05-25','Masami','Jumpertz','F','1988-12-01'),(20340,'1961-06-17','Yunming','Gerlach','M','1989-08-27'),(20341,'1952-09-30','Margo','Pfau','M','1994-11-03'),(20342,'1957-05-04','Gritta','Fontet','F','1991-09-16'),(20343,'1960-02-06','Adamantios','Domenig','M','1986-10-18'),(20344,'1957-12-10','Uzi','Luon','M','1986-04-09'),(20345,'1959-09-10','Junsik','Selenyi','M','1986-01-08'),(20346,'1955-04-11','Jeong','Antonakopoulos','M','1987-08-13'),(20347,'1954-12-21','Denny','Janocha','M','1992-04-10'),(20348,'1953-03-07','Narain','Bressoud','M','1994-05-08'),(20349,'1960-06-08','Randy','Kolvik','F','1992-03-02'),(20350,'1953-04-25','Shirish','Badache','M','1994-11-19'),(20351,'1962-07-03','Matt','Vanwelkenhuysen','M','1994-04-12'),(20352,'1958-12-08','Zito','Osgood','M','1987-05-19'),(20353,'1961-05-06','Hatem','Suessmith','M','1991-03-16'),(20354,'1961-01-23','Sajjad','Terwilliger','M','1990-11-12'),(20355,'1962-10-10','Feixiong','Yetim','M','1993-12-15'),(20356,'1961-07-08','Otilia','Hiyoshi','M','1991-07-12'),(20357,'1959-12-07','Ennio','Ranft','M','1987-07-24'),(20358,'1954-09-17','Arve','Peir','M','1988-09-10'),(20359,'1964-01-01','Xiaoqiu','Litzler','M','1989-10-22'),(20360,'1962-07-14','Uma','Perl','F','1988-06-28'),(20361,'1955-04-07','Syozo','Stenning','M','1989-10-07'),(20362,'1957-07-17','Freyja','Anido','F','1991-11-19'),(20363,'1959-10-15','Jiong','Lung','M','1997-12-28'),(20364,'1955-04-09','Kazunori','Imataki','F','1997-11-27'),(20365,'1957-09-11','Elrique','Bolotov','F','1988-04-06'),(20366,'1960-09-27','Jinya','Kilgour','M','1985-05-30'),(20367,'1955-08-05','Bernt','Takanami','M','1987-08-29'),(20368,'1952-07-10','Denis','Samarati','F','1985-03-11'),(20369,'1953-01-22','Zdislav','Georgakopoulos','M','1996-12-19'),(20370,'1964-05-04','Ohad','Garrabrants','F','1996-04-25'),(20371,'1954-04-11','Phuoc','Spinelli','M','1996-10-10'),(20372,'1957-04-30','Danny','Vuskovic','M','1988-09-16'),(20373,'1955-11-03','Alexius','Solares','M','1991-02-06'),(20374,'1961-12-07','Weiye','Ossenbruggen','F','1991-10-18'),(20375,'1954-06-02','Conor','Birrer','F','1986-06-05'),(20376,'1954-08-10','Katsuyuki','Doering','F','1991-02-17'),(20377,'1956-04-08','Sedat','Marakhovsky','M','1993-02-15'),(20378,'1953-02-19','Giao','Schwabacher','F','1991-03-05'),(20379,'1962-06-01','Arve','Bain','M','1989-11-08'),(20380,'1961-11-26','Serge','Rettelbach','M','1985-02-21'),(20381,'1962-10-14','Aron','Schaaf','M','1989-08-08'),(20382,'1952-02-27','Alois','Marrakchi','F','1991-12-29'),(20383,'1958-02-09','Cheong','Vigier','M','1989-11-19'),(20384,'1963-04-24','Pantung','Noriega','F','1985-03-02'),(20385,'1955-07-28','Zhenbing','Perelgut','M','1989-04-15'),(20386,'1963-06-13','Bedrich','Litzkow','M','1991-01-28'),(20387,'1956-12-17','Gita','Basart','F','1993-03-22'),(20388,'1955-05-07','Barton','Zeidenstein','M','1992-06-12'),(20389,'1959-04-28','Yannis','Codenie','M','1991-03-24'),(20390,'1964-06-07','Bogdan','Meszaros','M','1992-07-18'),(20391,'1960-07-04','Ferdinand','Syrotiuk','M','1992-09-20'),(20392,'1952-11-09','Terresa','Sidje','M','1985-11-10'),(20393,'1962-08-30','Manu','Saoudi','F','1993-08-09'),(20394,'1953-03-08','Shichao','Adachi','M','1996-02-06'),(20395,'1954-12-09','Uzi','Pardalos','M','1996-08-02'),(20396,'1963-02-20','Kerhong','Baumann','F','1990-03-13'),(20397,'1955-12-01','Genki','Montemayor','M','1989-11-13'),(20398,'1956-06-01','Kristinn','Lemarechal','F','1985-05-08'),(20399,'1957-05-30','Yakkov','Lagarias','M','1986-10-18'),(20400,'1961-03-17','Arun','Erva','M','1987-08-29'),(20401,'1952-04-02','Gennadi','Schoegge','M','1997-08-15'),(20402,'1952-08-01','Szabolcs','Shrader','M','1986-10-29'),(20403,'1953-08-30','Rildo','Reinhard','M','1985-05-14'),(20404,'1957-10-17','Danny','Zizka','F','1989-06-12'),(20405,'1955-05-04','JiYoung','Mitina','M','1986-03-12'),(20406,'1959-09-04','Keiichiro','Heydon','F','1996-06-14'),(20407,'1952-03-30','Pranas','Genther','F','1987-10-12'),(20408,'1953-08-18','Debatosh','Smailagic','M','1988-04-03'),(20409,'1958-12-07','Luise','Vesel','M','1998-07-30'),(20410,'1962-03-12','Fumitaka','Schiettecatte','M','1989-09-01'),(20411,'1960-08-05','Sumali','Alencar','M','1995-09-29'),(20412,'1959-10-29','Yucai','Sidje','F','1990-05-06'),(20413,'1962-12-22','Kwee','Syrotiuk','F','1985-03-12'),(20414,'1961-02-13','Cathie','Kawashimo','M','1989-11-05'),(20415,'1961-10-19','Hidde','Poulakidas','F','1987-01-07'),(20416,'1955-07-30','Oddvar','Swiler','M','1985-08-07'),(20417,'1952-10-24','Tzvetan','Pell','M','1994-08-08'),(20418,'1961-11-23','Herb','Krichel','M','1985-05-10'),(20419,'1962-10-27','Lorien','Luck','M','1990-07-21'),(20420,'1964-12-25','Along','Alpin','M','1987-06-02'),(20421,'1956-05-24','Guadalupe','Bultermann','M','1985-04-28'),(20422,'1963-03-26','Zeydy','Beetstra','F','1996-11-02'),(20423,'1960-06-13','Geoff','Papsdorf','F','1991-09-09'),(20424,'1959-09-29','Harjit','Murrill','M','1987-08-03'),(20425,'1953-03-24','True','Schapiro','F','1988-03-29'),(20426,'1959-04-17','Akeno','Veeraraghavan','M','1988-03-29'),(20427,'1958-03-06','Kien','Hiyoshi','M','1990-08-27'),(20428,'1958-06-04','Vivian','Laventhal','F','1991-12-22'),(20429,'1963-01-10','Taiji','Ouhyoung','M','1991-01-20'),(20430,'1957-12-04','Marko','Alencar','M','1993-05-20'),(20431,'1964-07-12','Syozo','Masand','M','1991-08-07'),(20432,'1960-06-28','Nishit','Lorys','F','1989-11-18'),(20433,'1958-11-25','Hideo','Boudaillier','M','1990-09-22'),(20434,'1956-11-06','Uriel','Lowrie','M','1985-11-26'),(20435,'1952-04-29','Oguz','Homond','M','1988-06-06'),(20436,'1954-07-12','Rasiah','Kavraki','M','1987-06-15'),(20437,'1955-12-30','Sanjit','Versino','F','1989-09-06'),(20438,'1955-03-17','Fai','Erman','F','1993-08-08'),(20439,'1954-09-09','Danel','Nishimukai','F','1992-09-14'),(20440,'1952-02-10','Genki','Fabrizio','M','1988-11-20'),(20441,'1952-04-27','Goh','Sudbeck','M','1990-03-10'),(20442,'1954-08-21','Jiann','Picht','M','1989-05-23'),(20443,'1959-03-31','Mong','Pargaonkar','F','1989-12-08'),(20444,'1952-06-26','Alair','Henseler','F','1989-12-17'),(20445,'1957-07-18','Fumitake','Perl','F','1989-08-15'),(20446,'1963-12-14','Niteen','Peroz','M','1994-07-11'),(20447,'1961-07-07','Kiyomitsu','Anido','M','1991-12-12'),(20448,'1964-07-23','Weicheng','Paciorek','M','1990-05-08'),(20449,'1953-04-24','Hercules','Kakkad','M','1992-01-08'),(20450,'1952-08-01','Abdelwaheb','Binkley','M','1987-11-09'),(20451,'1954-12-22','Aral','Welham','F','1992-07-16'),(20452,'1960-12-11','Qiwen','Pelc','M','1987-07-21'),(20453,'1962-07-15','True','Marquardt','M','1989-04-29'),(20454,'1955-06-24','Nidapan','Gunderson','M','1988-03-01'),(20455,'1953-08-24','Yannis','Schlumberger','F','1989-09-18'),(20456,'1953-08-15','Sigeru','Highland','F','1988-07-19'),(20457,'1956-12-11','Nimmagadda','Plessier','F','1986-06-27'),(20458,'1958-07-19','Nectarios','Miara','F','1994-03-12'),(20459,'1958-08-16','Stafford','Kirkerud','M','1988-08-30'),(20460,'1962-04-06','Uri','Swan','F','1988-06-17'),(20461,'1960-11-28','Anneli','Oxman','M','1987-12-14'),(20462,'1960-09-26','Miomir','Nastansky','F','1988-09-13'),(20463,'1964-03-20','Mrinalini','Rabejac','F','1990-01-05'),(20464,'1963-09-25','Tuval','Stentiford','M','1995-07-03'),(20465,'1958-05-04','Manu','Baja','M','1991-08-17'),(20466,'1959-09-07','Uwe','Riefers','M','1986-11-08'),(20467,'1962-11-25','Khoa','Wuwongse','F','1986-06-04'),(20468,'1963-03-04','Arnould','Farrar','M','1986-03-01'),(20469,'1964-03-25','Christophe','Srimani','F','1993-02-28'),(20470,'1961-04-10','JiYoung','Ravishankar','F','1992-01-18'),(20471,'1958-05-21','Gino','Haumacher','F','1989-11-18'),(20472,'1957-10-10','Jiann','Murtagh','F','1985-03-31'),(20473,'1958-01-01','Maria','Hammerschmidt','M','1985-07-11'),(20474,'1960-10-28','Dannz','Baez','M','1992-03-05'),(20475,'1959-09-17','Lena','Lunt','M','1994-09-29'),(20476,'1956-12-18','Niranjan','Serov','M','1989-01-11'),(20477,'1957-08-03','Tomoyuki','Cronau','M','1987-09-25'),(20478,'1952-04-22','Oksana','Kruskal','M','1995-06-02'),(20479,'1962-03-08','Mohan','Fontan','F','1989-10-05'),(20480,'1959-09-03','Byong','Dengi','M','1989-03-19'),(20481,'1961-09-17','Marsja','Pokrovskii','F','1990-10-02'),(20482,'1962-12-08','Morrie','Servi','M','1989-02-20'),(20483,'1958-08-09','Zhaofang','Luon','F','1991-01-20'),(20484,'1963-06-10','Vitali','Salinas','M','1997-07-11'),(20485,'1961-07-03','Fen','Adachi','F','1992-03-10'),(20486,'1961-08-01','Unal','Picco','M','1988-10-25'),(20487,'1962-01-23','Susanna','Brodie','F','1985-09-01'),(20488,'1962-08-09','Bokyung','Morrey','F','1987-11-29'),(20489,'1953-02-16','Boguslaw','Garrabrants','M','1985-10-22'),(20490,'1952-10-20','Soenke','Douceur','M','1988-05-26'),(20491,'1964-01-31','Bangqing','Zeilberger','M','1993-06-09'),(20492,'1952-03-09','Prodip','Delgrange','F','1991-01-20'),(20493,'1962-08-16','Gay','Marchegay','M','1987-11-15'),(20494,'1953-10-24','Lucien','Pagter','M','1985-10-23'),(20495,'1958-10-12','Nishit','Schahn','M','1988-01-11'),(20496,'1956-02-03','Ishfaq','Kalloufi','F','1986-12-22'),(20497,'1963-08-24','Yefim','Asser','M','1988-07-12'),(20498,'1952-07-16','Suvo','Gini','M','1988-12-26'),(20499,'1959-01-15','Remco','Reeker','F','1985-05-18'),(20500,'1965-01-30','Christoph','Trystram','M','1992-07-30'),(20501,'1956-05-14','Shem','Range','F','1986-01-08'),(20502,'1956-11-25','Ronnie','Compeau','M','1988-07-17'),(20503,'1964-07-22','Mabhin','Thimonier','F','1989-03-16'),(20504,'1960-05-12','Frederique','Conta','F','1991-07-27'),(20505,'1964-02-13','Shin','Zwicker','M','1985-05-13'),(20506,'1959-08-06','Richard','Suermann','M','1993-08-26'),(20507,'1957-11-27','Shakhar','Barreiro','F','1988-01-17'),(20508,'1963-12-07','Yaghout','Nivat','F','1989-09-04'),(20509,'1957-10-18','Nalini','Skogmar','M','1986-06-11'),(20510,'1956-03-31','Danco','Ramsey','M','1997-01-07'),(20511,'1956-08-08','Shuky','Bade','F','1990-05-17'),(20512,'1959-08-28','Shmuel','Werthner','F','1988-08-21'),(20513,'1956-07-12','Conal','Baig','F','1987-03-30'),(20514,'1962-04-11','Sajjan','Peha','M','1993-03-28'),(20515,'1962-03-20','Jolita','Halloran','F','1991-08-26'),(20516,'1959-09-18','Aleksander','Zallocco','F','1994-01-29'),(20517,'1957-04-25','Aiman','Doering','M','1991-06-25'),(20518,'1964-10-23','Ortrun','Oaver','F','1989-06-09'),(20519,'1959-07-08','Kellie','Schnelling','M','1992-04-13'),(20520,'1954-06-22','King','Dalphin','M','1992-08-12'),(20521,'1957-09-20','Dulce','Impagliazzo','M','1985-03-23'),(20522,'1959-01-18','Tsutomu','Ranum','M','1997-03-12'),(20523,'1953-08-26','Fay','Haraldson','F','1995-03-29'),(20524,'1955-10-30','Anneke','Snedden','M','1992-01-22'),(20525,'1957-01-28','Zhenhua','Terwilliger','M','1986-07-12'),(20526,'1964-10-03','Shuky','Yavatkar','M','1991-05-31'),(20527,'1964-01-21','Gina','Birrer','F','1986-12-16'),(20528,'1952-11-13','Dines','Bednarek','F','1985-06-04'),(20529,'1960-09-17','Gao','Rijsenbrij','M','1990-03-15'),(20530,'1952-02-06','Nevio','Katiyar','M','1985-08-03'),(20531,'1958-11-14','Isaac','Matzel','F','1997-04-15'),(20532,'1956-04-24','Fumiya','Murtagh','F','1992-04-26'),(20533,'1954-02-24','Zhongwei','Reeken','F','1990-10-12'),(20534,'1952-11-11','Rosita','Kalloufi','M','1986-12-17'),(20535,'1952-05-08','Arne','Nishimukai','F','1989-11-06'),(20536,'1958-04-10','Alselm','Vitiello','F','1987-04-28'),(20537,'1962-04-18','Chrisa','Rando','M','1990-07-02'),(20538,'1953-11-24','Gro','Hebert','M','1988-01-08'),(20539,'1963-08-02','Poorav','Gecsei','M','1985-02-01'),(20540,'1954-12-15','Nahum','Siochi','M','1989-12-31'),(20541,'1960-10-12','Shuzo','Lunt','F','1985-09-01'),(20542,'1961-01-03','Mountaz','Lienhardt','M','1990-02-17'),(20543,'1964-08-04','Zhonghui','Cronau','M','1992-02-11'),(20544,'1962-07-07','Selwyn','Gecsel','F','1986-03-26'),(20545,'1953-11-18','Woody','Chaudhury','M','1987-06-17'),(20546,'1957-10-03','Shirish','Oaver','M','1992-06-25'),(20547,'1963-09-15','Prodip','Whittlesey','M','1987-09-05'),(20548,'1954-09-11','Edwin','Bugrara','M','1986-09-10'),(20549,'1960-05-14','Arie','Syrzycki','M','1987-10-14'),(20550,'1952-05-09','Koichi','Kabayashi','M','1986-10-17'),(20551,'1963-08-20','Mingdong','Zizka','M','1986-07-19'),(20552,'1955-12-24','Baocai','Giarratana','F','1994-10-04'),(20553,'1957-10-26','Zhilian','Rosenbaum','M','1986-12-30'),(20554,'1956-08-24','Qunsheng','Shumilov','M','1987-04-24'),(20555,'1963-08-04','Christophe','Valette','F','1991-05-26'),(20556,'1952-10-30','Paris','Keohane','M','1990-11-05'),(20557,'1960-12-22','Yucel','Guerreiro','F','1992-01-17'),(20558,'1952-03-06','Toong','Panangaden','M','1987-05-27'),(20559,'1959-03-06','Radhika','Matheson','F','1988-05-17'),(20560,'1957-01-30','Adas','Cannard','F','1987-06-18'),(20561,'1960-08-09','Mabo','Doering','M','1989-12-18'),(20562,'1954-10-11','Pranay','Riexinger','F','1986-07-01'),(20563,'1955-08-21','Taegyun','Baby','M','1993-06-18'),(20564,'1960-11-15','Abdelghani','Maccarone','F','1990-07-14'),(20565,'1960-06-21','Gill','Lyonns','F','1992-04-13'),(20566,'1956-05-12','Aloke','Vakili','M','1985-11-19'),(20567,'1959-06-05','Etsuo','Kroon','M','1986-08-27'),(20568,'1962-06-25','Krisda','Lieblein','M','1987-08-30'),(20569,'1961-10-16','LiMin','Kroon','M','1987-05-17'),(20570,'1958-08-18','Uma','Kalefeld','F','1990-07-10'),(20571,'1957-10-13','Erez','Poujol','M','1985-04-29'),(20572,'1962-01-19','Vishv','Axelband','M','1990-04-24'),(20573,'1952-08-18','Wanqing','Leivant','M','1991-06-17'),(20574,'1956-12-28','Guenter','Lakshmanan','F','1995-09-07'),(20575,'1958-05-13','Alper','Penz','F','1986-06-29'),(20576,'1956-09-27','Danel','Riexinger','M','1987-05-21'),(20577,'1957-06-09','Mabry','Oxenboll','M','1993-01-27'),(20578,'1963-07-03','Khatoun','Isard','M','1991-01-09'),(20579,'1954-08-24','Shuho','Flowers','M','1989-10-08'),(20580,'1959-11-03','Bader','Cangellaris','F','1997-05-05'),(20581,'1963-10-23','Marl','Baez','F','1989-03-20'),(20582,'1959-08-31','Tesuya','Hasham','F','1991-04-22'),(20583,'1962-01-19','Mahendra','Siegrist','F','1985-04-27'),(20584,'1954-05-08','Elgin','Comellas','M','1990-12-27'),(20585,'1953-06-13','Bernd','Butterworth','M','1987-11-06'),(20586,'1954-10-19','Akeel','Clouatre','F','1988-03-07'),(20587,'1955-05-31','Xiaoheng','Niizuma','M','1989-07-30'),(20588,'1962-01-15','Bilhanan','Ramsak','M','1986-06-05'),(20589,'1956-12-30','Kwangsub','Kavanagh','F','1987-09-13'),(20590,'1961-05-07','Kazuhito','Christianini','F','1985-06-11'),(20591,'1956-08-08','Breannda','Hooghiemstra','M','1995-06-03'),(20592,'1959-04-23','Amstein','Boyle','M','1996-02-12'),(20593,'1964-02-28','Bezalel','Gils','F','1991-06-01'),(20594,'1959-07-08','Zhongwei','Bazelow','M','1993-04-06'),(20595,'1955-08-20','Toshimori','Jeansoulin','M','1989-11-21'),(20596,'1956-03-15','Hairong','Maksimenko','M','1985-08-19'),(20597,'1963-05-21','Mack','Pero','M','1995-05-09'),(20598,'1964-12-20','Visit','Uludag','M','1988-03-21'),(20599,'1957-10-05','Marsja','Casperson','M','1985-05-03'),(20600,'1964-08-30','Kellyn','Bazelow','F','1993-06-11'),(20601,'1954-11-29','Dipankar','Duclos','F','1986-05-21'),(20602,'1952-09-22','Martins','Dratva','M','1985-10-09'),(20603,'1957-07-31','Yongdong','Loncour','M','1993-04-16'),(20604,'1961-06-28','Macha','Staudhammer','M','1991-01-06'),(20605,'1959-09-24','Jouko','Baja','F','1985-11-07'),(20606,'1954-01-15','Marjo','Speer','F','1988-05-09'),(20607,'1960-03-07','Mana','Badache','F','1988-02-07'),(20608,'1961-10-05','Serif','Haumacher','M','1985-07-18'),(20609,'1963-08-23','Tomokazu','Peek','F','1985-04-18'),(20610,'1960-01-17','Tesuro','Valette','M','1992-03-05'),(20611,'1959-11-06','Rayond','Demizu','M','1987-11-14'),(20612,'1959-04-04','Stabislas','Kavvadias','F','1985-11-01'),(20613,'1962-02-28','Takahira','Fraisse','F','1989-01-30'),(20614,'1961-12-28','Shao','Gilg','F','1985-09-28'),(20615,'1958-11-11','Hyuckchul','Winter','F','1988-11-14'),(20616,'1958-01-23','Djenana','Thiran','F','1992-09-21'),(20617,'1963-08-12','Valeri','Rosis','M','1993-03-10'),(20618,'1959-04-13','Tsuneo','Henseler','M','1990-03-08'),(20619,'1960-04-03','Kwok','Mayerwieser','F','1990-08-27'),(20620,'1962-12-01','LiMin','Schapiro','F','1990-06-17'),(20621,'1952-03-28','Arumugam','Navazio','F','1986-03-30'),(20622,'1958-01-19','Ziyad','Gurbaxani','M','1992-03-11'),(20623,'1958-05-15','Xiaocheng','Schahn','M','1989-04-16'),(20624,'1953-10-04','Xiong','Nanard','M','1986-03-12'),(20625,'1955-10-20','Uno','Cusworth','F','1988-05-19'),(20626,'1954-11-01','Hercules','Varman','F','1985-09-22'),(20627,'1954-05-14','Martien','Chenney','M','1996-01-09'),(20628,'1957-11-30','Ung','Gunderson','M','1986-07-17'),(20629,'1956-05-09','Bezalel','Tsukune','F','1987-12-03'),(20630,'1963-11-01','Bluma','Boissier','M','1992-06-04'),(20631,'1953-09-27','Masaki','Heiserman','M','1987-12-11'),(20632,'1960-08-09','Jeane','Rosen','F','1985-11-16'),(20633,'1963-08-30','Tomofumi','Ermel','F','1995-10-23'),(20634,'1964-07-17','Sastry','Kalefeld','M','1994-04-21'),(20635,'1954-01-29','Fumino','Baja','F','1987-10-19'),(20636,'1952-11-07','Hsiangchu','Collavizza','F','1985-12-12'),(20637,'1952-10-22','Vidya','Sidhu','M','1990-03-09'),(20638,'1959-12-06','Mingzeng','Rouquie','M','1985-02-26'),(20639,'1961-03-26','Rosalyn','Suomi','M','1990-08-16'),(20640,'1954-08-31','Maris','Baba','F','1986-11-16'),(20641,'1957-03-08','Xiaoheng','Bressoud','F','1992-11-28'),(20642,'1960-12-18','Yuriy','Passafiume','F','1989-06-19'),(20643,'1963-02-17','Shounak','Portugali','M','1994-07-31'),(20644,'1957-01-24','Shuji','Cairo','M','1986-06-04'),(20645,'1960-03-14','Manibrata','Shimshoni','M','1985-07-19'),(20646,'1964-03-25','Djenana','Jording','F','1985-06-04'),(20647,'1959-04-30','Taizo','Molenkamp','M','1987-05-09'),(20648,'1956-11-15','Menkae','Noriega','M','1985-11-09'),(20649,'1957-07-15','Guenter','Chvatal','M','1990-02-03'),(20650,'1955-05-29','Ramalingam','Rosaz','M','1995-07-20'),(20651,'1953-06-28','Alexius','Vickson','M','1987-01-26'),(20652,'1963-03-25','Mabhin','Brandsma','F','1989-11-08'),(20653,'1961-11-26','Shigenori','Mellouli','F','1995-05-30'),(20654,'1964-09-29','Candido','Adachi','M','1997-07-30'),(20655,'1954-08-12','Jaideep','Bridgland','M','1996-03-04'),(20656,'1957-08-18','Mohit','Talmon','F','1986-10-29'),(20657,'1952-08-29','Kazuhiko','Kossowski','M','1994-09-01'),(20658,'1961-02-11','Make','Gyorkos','M','1985-08-06'),(20659,'1954-12-29','Ziva','Orlowski','F','1989-11-08'),(20660,'1964-10-18','Seongbin','Kavanagh','M','1992-11-24'),(20661,'1961-09-29','Ronnie','Dayang','M','1992-12-26'),(20662,'1952-02-09','Panayotis','Lung','F','1993-07-09'),(20663,'1961-06-26','Nectarios','Pouyioutas','F','1991-01-12'),(20664,'1963-11-08','Masadi','Cummings','M','1991-11-19'),(20665,'1959-08-23','Uzi','Anandan','F','1998-02-13'),(20666,'1952-06-01','Shushma','Linares','M','1988-02-19'),(20667,'1957-08-18','Ramachenga','Khalil','M','1993-08-06'),(20668,'1963-05-02','Rafols','Baer','F','1988-06-25'),(20669,'1962-04-07','Ziva','Picel','M','1988-06-20'),(20670,'1962-02-17','Lijie','Siochi','M','1985-03-02'),(20671,'1960-10-15','Adhemar','Baig','F','1989-06-09'),(20672,'1956-02-24','Szabolcs','Albarhamtoshy','F','1987-03-23'),(20673,'1961-09-21','Remmert','Marletta','M','1987-09-26'),(20674,'1952-10-25','Maria','Avouris','M','1985-06-07'),(20675,'1953-05-20','Gila','Lueh','M','1995-05-16'),(20676,'1963-01-11','Woody','Otillio','M','1995-01-18'),(20677,'1959-01-28','Samphel','Chartres','M','1989-02-28'),(20678,'1963-12-25','Aamer','Parveen','F','1987-03-25'),(20679,'1957-10-26','Golgen','Prenel','F','1996-12-21'),(20680,'1963-02-01','Kellyn','Basagni','M','1988-10-04'),(20681,'1958-03-28','Palash','Gulak','F','1989-09-09'),(20682,'1959-04-09','Goncalo','Bolsens','M','1996-04-19'),(20683,'1953-07-26','Irena','Daescu','F','1994-09-19'),(20684,'1952-12-24','Randy','Lanphier','M','1990-05-19'),(20685,'1957-03-21','Bingning','Rissanen','M','1989-10-23'),(20686,'1952-12-01','Masasuke','Dahlbom','M','1989-10-07'),(20687,'1964-04-29','Augustine','Angelov','M','1990-02-26'),(20688,'1955-09-04','Gian','Garnham','F','1990-12-12'),(20689,'1952-11-28','Yishay','Schoegge','F','1991-11-09'),(20690,'1959-02-17','Alselm','Barinka','M','1985-04-24'),(20691,'1963-12-20','Chaoyi','Randt','F','1986-09-28'),(20692,'1959-01-16','Sudharsan','Stemann','F','1993-04-29'),(20693,'1953-08-01','Yefim','Flasterstein','M','1988-11-25'),(20694,'1959-09-02','Martine','Bierbaum','M','1995-03-21'),(20695,'1953-06-03','Visit','Kriebel','M','1996-04-03'),(20696,'1957-08-05','Hatsukazu','Decaestecker','M','1994-03-28'),(20697,'1956-03-22','Piyush','Speel','F','1985-10-06'),(20698,'1961-07-22','Navid','Molenaar','M','1994-05-14'),(20699,'1955-04-26','Garnet','Spell','F','1995-03-20'),(20700,'1964-04-14','Mayuko','Krohm','M','1993-03-30'),(20701,'1962-09-22','Francesca','Kavraki','F','1990-09-13'),(20702,'1964-10-27','Sanjit','Lovengreen','M','1986-01-11'),(20703,'1956-07-29','Takahira','Yamaashi','M','1988-07-29'),(20704,'1963-09-25','Mizuhito','Antonakopoulos','M','1994-08-27'),(20705,'1963-11-04','Kristian','Michaeli','M','1995-11-09'),(20706,'1955-04-19','Arvind','Malabarba','F','1992-07-10'),(20707,'1960-11-15','Achilleas','Ciolek','F','1986-01-04'),(20708,'1955-05-26','Aemilian','Arlazarov','F','1988-07-20'),(20709,'1958-09-07','Siamak','Samarati','F','1991-02-08'),(20710,'1956-11-12','Xiaoshan','Sidhu','M','1986-02-20'),(20711,'1955-01-11','Vasiliy','Ebeling','M','1991-10-20'),(20712,'1965-01-26','Valeri','Escriba','M','1994-04-09'),(20713,'1954-04-15','Dinah','Falco','M','1992-07-02'),(20714,'1955-03-14','Koichi','Strooper','M','1993-04-03'),(20715,'1955-02-21','Premal','Douceur','F','1997-03-18'),(20716,'1952-08-01','Nikolaos','Basart','F','1985-08-14'),(20717,'1959-08-27','Ziyad','Ratnakar','M','1987-01-28'),(20718,'1959-09-29','Abdulah','Miara','F','1996-03-16'),(20719,'1962-05-18','Thanasis','Monarch','F','1999-10-21'),(20720,'1965-01-17','Heejo','Brodie','M','1988-04-05'),(20721,'1952-05-08','Tru','Iisaku','F','1991-08-27'),(20722,'1964-11-04','Leandro','Anandan','F','1986-01-27'),(20723,'1963-12-26','Masako','Przulj','F','1990-12-15'),(20724,'1961-10-01','Nitsan','Kampfer','M','1986-06-06'),(20725,'1952-07-17','Yuichiro','Taubman','M','1999-06-04'),(20726,'1963-01-12','Genta','Mateescu','M','1989-08-02'),(20727,'1957-02-12','Sumali','Anger','F','1994-01-23'),(20728,'1953-10-30','Billie','Sessa','M','1988-02-18'),(20729,'1960-12-06','Huiqun','Rande','F','1993-11-23'),(20730,'1959-02-08','Matt','Yemenis','F','1990-06-11'),(20731,'1962-09-10','Taegyun','Mahmud','F','1989-04-06'),(20732,'1960-01-13','Hinrich','Chenoweth','M','1986-10-18'),(20733,'1955-11-03','Danai','Katalagarianos','M','1994-02-18'),(20734,'1964-02-19','Fayez','Rosaz','F','1987-01-17'),(20735,'1964-06-02','Tetsushi','Stassinopoulos','F','1985-05-14'),(20736,'1953-03-19','Arvin','Griswold','M','1989-07-16'),(20737,'1957-04-08','Oscar','Acton','F','1987-01-29'),(20738,'1954-08-22','Oldrich','Oxenboll','M','1993-10-17'),(20739,'1953-10-05','Dinkar','Casley','F','1993-04-02'),(20740,'1964-01-18','Niteen','Jeansoulin','F','1989-05-30'),(20741,'1963-04-17','Leon','Benzaken','M','1985-12-31'),(20742,'1958-02-07','Gennady','Brandsma','M','1991-11-24'),(20743,'1952-06-01','Van','Boudaillier','F','1991-04-09'),(20744,'1962-01-17','Kwangsub','Ushiama','F','1991-09-21'),(20745,'1957-11-01','Kirk','Massonet','M','1986-02-22'),(20746,'1953-07-02','Sigeru','Kobuchi','M','1993-03-30'),(20747,'1956-05-30','Kotesh','Erol','F','1985-11-15'),(20748,'1960-04-18','Janalee','Baaz','F','1995-04-22'),(20749,'1956-04-28','Chenyi','Capobianchi','M','1988-12-04'),(20750,'1960-12-12','Stabislas','Marshall','M','1991-03-30'),(20751,'1952-10-11','Nitsan','Zyda','F','1985-05-19'),(20752,'1960-05-15','Giao','Ranai','M','1987-10-15'),(20753,'1964-04-06','Lalit','Lemarechal','M','1986-10-15'),(20754,'1964-06-06','Tadanori','Ossenbruggen','M','1994-03-21'),(20755,'1955-02-18','Jungsoon','Szilard','F','1987-04-02'),(20756,'1961-08-26','Troy','Macedo','F','1993-01-04'),(20757,'1955-03-17','Ingemar','Taubman','M','1986-03-06'),(20758,'1960-07-26','Branimir','Decleir','M','1985-06-13'),(20759,'1960-05-09','Chuanyi','Rathonyi','F','1992-07-08'),(20760,'1964-09-30','Tsz','Curless','M','1990-12-14'),(20761,'1957-02-09','Tesuro','Muhling','F','1994-11-05'),(20762,'1958-07-09','Arumugam','Conti','F','1991-04-18'),(20763,'1961-10-07','Garnet','Shobatake','F','1989-02-19'),(20764,'1962-12-05','Ibibia','Rosen','M','1998-06-28'),(20765,'1952-05-15','Steve','Viele','F','1988-06-17'),(20766,'1952-09-02','Chenyi','Conry','M','1985-12-30'),(20767,'1963-02-21','Mari','Crelier','M','1988-03-03'),(20768,'1961-05-23','Wonhee','Demeyer','M','1991-08-28'),(20769,'1964-05-09','Girolamo','Oaver','F','1995-11-08'),(20770,'1957-04-18','Anoosh','Serna','F','1987-03-03'),(20771,'1958-12-03','Sanjit','Middleton','M','1995-07-06'),(20772,'1961-10-29','Selwyn','Ghalwash','M','1995-07-03'),(20773,'1964-06-02','Takahiro','Miyakawa','F','1989-12-13'),(20774,'1962-04-29','Jasminko','Janetzko','F','1987-02-16'),(20775,'1962-11-30','Arvin','Hofmeyr','M','1988-02-25'),(20776,'1963-02-03','Jiann','Geffroy','M','1988-05-21'),(20777,'1961-11-24','Alois','Bratsberg','M','1996-05-23'),(20778,'1960-06-07','Khatoun','Schiper','M','1986-11-13'),(20779,'1963-10-02','Panayotis','Jansen','M','1986-09-12'),(20780,'1954-11-17','Hercules','Baranowski','M','1991-03-09'),(20781,'1961-09-14','Weiru','Schaap','M','1989-09-10'),(20782,'1954-12-11','Youngkon','Sidou','F','1996-04-17'),(20783,'1954-03-12','Dipankar','Lunt','F','1993-01-31'),(20784,'1958-02-05','Mechthild','Heyers','F','1995-11-18'),(20785,'1964-06-29','Atilio','Mungall','F','1986-07-04'),(20786,'1956-08-04','Jiann','Fetvedt','M','1988-02-11'),(20787,'1960-05-01','Yoshinari','Demian','M','1989-07-12'),(20788,'1964-02-16','Mong','Beeson','F','1991-09-07'),(20789,'1957-07-23','Tayeb','Magliocco','F','1985-11-11'),(20790,'1959-12-07','Sastry','Guenter','F','1994-09-14'),(20791,'1962-06-13','Changho','Heystek','F','1987-10-29'),(20792,'1964-05-21','Kazunori','Trumbly','F','1998-04-16'),(20793,'1953-10-31','Pranav','Luft','M','1985-03-31'),(20794,'1952-02-27','Shaz','Rathonyi','M','1988-11-11'),(20795,'1959-03-26','Vojin','Malinowski','F','1986-04-11'),(20796,'1958-08-22','Kristin','Braunmuhl','F','1985-03-20'),(20797,'1957-06-27','Rajmohan','Chaudhury','F','1991-08-20'),(20798,'1953-04-03','Cristinel','Schmiedel','M','1993-10-17'),(20799,'1959-09-10','Aria','Morrey','F','1988-01-25'),(20800,'1964-01-03','Tremaine','Szilard','M','1992-07-16'),(20801,'1956-10-11','Annemarie','Pagter','M','1986-07-11'),(20802,'1955-11-03','Lansing','Cromarty','F','1990-09-24'),(20803,'1964-12-25','Martine','Baba','M','1987-12-01'),(20804,'1954-03-09','Toshimori','Lunn','M','1994-12-26'),(20805,'1952-12-11','Sudharsan','Yoshimura','M','1997-07-21'),(20806,'1958-08-21','Muneo','Bahi','M','1985-08-14'),(20807,'1959-11-16','Chenxi','Varker','M','1989-04-30'),(20808,'1963-06-04','Boguslaw','Hammerschmidt','M','1985-03-01'),(20809,'1952-11-20','Ennio','Kuhnemann','F','1992-12-12'),(20810,'1964-06-01','Lillian','Androutsos','M','1994-10-17'),(20811,'1960-07-18','Gila','Burnard','M','1987-05-22'),(20812,'1953-07-20','Masako','Dengi','F','1992-12-07'),(20813,'1952-07-17','Srinidhi','Sinicrope','F','1986-10-02'),(20814,'1959-03-21','Nikolaos','Munoz','F','1987-04-30'),(20815,'1962-09-16','Guther','Kavvadias','M','1988-11-13'),(20816,'1961-01-27','Moie','Collavizza','M','1987-01-22'),(20817,'1956-10-16','Yucai','Albarhamtoshy','M','1986-12-27'),(20818,'1959-01-26','Hideyuki','Bernardinello','M','1989-11-30'),(20819,'1955-12-28','Mary','Ritcey','M','1998-07-06'),(20820,'1952-05-30','Otilia','DeMori','M','1988-04-11'),(20821,'1955-09-23','Mack','Benzaken','M','1995-10-27'),(20822,'1955-10-10','Georgi','Rullman','F','1990-01-23'),(20823,'1963-11-04','Sham','Impagliazzo','F','1993-02-12'),(20824,'1957-07-12','Brendon','Himler','M','1993-01-20'),(20825,'1961-01-20','Goh','Hofmeyr','M','1989-09-02'),(20826,'1964-02-18','Herb','Berendt','F','1993-03-31'),(20827,'1956-12-12','Wonhee','Leslie','M','1993-05-11'),(20828,'1952-09-23','Brewster','Sewelson','F','1985-12-06'),(20829,'1959-04-28','Shaleah','Straney','F','1994-03-10'),(20830,'1964-12-08','Barton','Kleiser','M','1990-03-30'),(20831,'1953-07-17','Stafford','Chachaty','F','1990-04-24'),(20832,'1964-12-21','Qiwen','Makrucki','M','1987-11-30'),(20833,'1961-07-11','Apostol','Melichar','F','1985-09-15'),(20834,'1963-02-18','Valdiodio','Selvestrel','F','1989-06-23'),(20835,'1958-08-12','Koldo','Kawashimo','M','1987-02-12'),(20836,'1955-01-15','Jingling','Alameldin','M','1986-12-20'),(20837,'1960-07-05','Arno','Camurati','M','1990-04-04'),(20838,'1961-12-17','Odoardo','Godskesen','F','1992-07-03'),(20839,'1959-04-13','Torsten','Michaeli','M','1989-03-13'),(20840,'1962-12-04','Leandro','Tzvieli','M','1986-06-04'),(20841,'1952-05-26','Shao','Conia','M','1991-09-08'),(20842,'1964-07-10','Ioana','Schlenzig','M','1992-12-04'),(20843,'1957-04-25','Marla','Schiper','M','1987-04-16'),(20844,'1956-02-28','Shigehiro','Ginneken','F','1991-01-29'),(20845,'1962-01-27','Lijia','Makrucki','M','1991-10-16'),(20846,'1957-12-13','Aamod','Murtagh','M','1986-01-26'),(20847,'1956-11-02','Ramya','Hockney','M','1990-08-19'),(20848,'1958-05-20','Feixiong','Shinomoto','M','1989-03-08'),(20849,'1963-06-07','Boguslaw','Kavraki','F','1985-12-17'),(20850,'1953-06-12','Gonzalo','Delgrange','F','1990-09-17'),(20851,'1961-12-06','Doowon','Varman','M','1986-04-04'),(20852,'1956-02-15','Shuichi','Janetzko','M','1995-07-10'),(20853,'1963-01-01','Saeko','Aloia','F','1992-02-26'),(20854,'1962-08-31','Cheong','Fetvedt','F','1985-05-17'),(20855,'1958-12-01','Fabrizio','Varker','M','1987-02-23'),(20856,'1960-11-02','Ronghao','Chandrasekhar','M','1987-11-02'),(20857,'1955-01-02','Jinxi','Werthner','M','1987-05-24'),(20858,'1963-05-29','Kazuhira','Marwedel','F','1996-03-09'),(20859,'1964-09-06','Youngkon','Koshino','M','1989-09-10'),(20860,'1955-06-07','Szabolcs','Michaels','F','1985-04-21'),(20861,'1959-10-19','Nadjib','Morris','M','1993-01-18'),(20862,'1964-04-03','Moie','Mahmud','F','1995-03-23'),(20863,'1956-04-29','Mary','Schapire','M','1993-11-12'),(20864,'1958-10-25','Martien','Baranowski','M','1988-08-07'),(20865,'1962-02-04','Kensei','Beerel','F','1993-05-22'),(20866,'1958-09-25','Laurentiu','Ermel','F','1987-02-14'),(20867,'1964-01-31','Bernice','Ushiama','F','1987-07-27'),(20868,'1952-11-19','Dulce','Syrzycki','F','1989-11-08'),(20869,'1961-02-08','Stepehn','Straney','M','1985-02-17'),(20870,'1956-07-28','Clyde','Guenter','F','1991-01-19'),(20871,'1962-03-10','Shigeu','Picci','F','1993-06-09'),(20872,'1961-11-25','Temple','Thiran','M','1988-07-18'),(20873,'1958-03-25','Ronghao','Pelc','F','1986-10-19'),(20874,'1963-03-15','Fumiko','Rijckaert','M','1986-06-30'),(20875,'1954-01-23','Yinghua','Streng','F','1991-05-22'),(20876,'1957-08-08','Tzu','Awdeh','F','1994-12-18'),(20877,'1956-06-02','Adib','Itschner','M','1993-08-04'),(20878,'1956-11-30','King','Kriebel','M','1989-12-22'),(20879,'1957-10-20','Ortrud','Burnard','M','1993-01-20'),(20880,'1954-06-07','Hidefumi','Leaver','M','1993-05-16'),(20881,'1954-01-04','Duangkaew','Hainaut','M','1988-07-27'),(20882,'1963-03-07','Uwe','Ibel','M','1988-06-01'),(20883,'1952-07-23','Dipankar','Kleiser','F','1989-11-28'),(20884,'1953-12-24','Masoud','Gustavson','M','1993-10-23'),(20885,'1965-01-21','Otmar','Rothenberg','M','1989-03-14'),(20886,'1960-04-22','Keung','Schaad','F','1996-04-17'),(20887,'1958-02-01','Maren','Hofmeyr','F','1992-02-15'),(20888,'1961-04-12','Frederique','Otillio','M','1985-05-29'),(20889,'1963-11-12','Elzbieta','Sidhu','M','1988-04-15'),(20890,'1962-02-25','Taizo','Hofting','F','1989-08-31'),(20891,'1964-01-31','Zdislav','Begiun','M','1988-06-05'),(20892,'1956-09-21','Ymte','Junot','F','1993-12-09'),(20893,'1956-09-06','Zito','Giaccio','M','1985-07-15'),(20894,'1961-09-29','Danai','Underwood','M','1985-09-17'),(20895,'1962-09-22','Adit','Jarecki','M','1986-06-30'),(20896,'1961-05-27','Dmitri','Beausoleil','M','1992-11-17'),(20897,'1958-12-22','Satoru','Senzako','F','1987-10-18'),(20898,'1955-07-27','Yonghong','Makinen','F','1990-05-05'),(20899,'1956-01-17','Aleksander','Sessa','F','1987-03-16'),(20900,'1958-02-27','Leah','Heyers','F','1987-03-14'),(20901,'1957-12-23','Unal','Leuchs','F','1985-05-14'),(20902,'1959-12-16','Rasikan','Beetstra','M','1986-03-05'),(20903,'1952-06-09','Yagil','Kemmerer','F','1985-09-21'),(20904,'1960-02-14','Naraig','Meriste','M','1985-04-20'),(20905,'1953-08-26','Shin','Rodham','M','1991-05-25'),(20906,'1962-04-01','Saeed','Ranta','M','1986-11-02'),(20907,'1957-11-22','Mori','Monarch','F','1985-11-14'),(20908,'1963-07-04','Isamu','Beetstra','M','1987-12-24'),(20909,'1961-04-24','Zvonko','Perko','F','1990-12-14'),(20910,'1963-08-06','Chenyi','Kavraki','M','1993-08-14'),(20911,'1963-01-12','Susumu','Mayerwieser','M','1992-08-02'),(20912,'1962-04-12','Genki','Mansanne','M','1992-12-20'),(20913,'1959-08-01','Dmitri','Budinsky','M','1989-07-06'),(20914,'1952-11-18','Udi','Brizzi','M','1989-07-17'),(20915,'1953-04-18','Maris','Ginesta','F','1994-11-20'),(20916,'1961-10-19','Yishay','Akazan','F','1989-06-08'),(20917,'1956-06-25','Trygve','Ulupinar','F','1993-09-09'),(20918,'1958-12-20','Annemarie','Sullins','M','1994-12-14'),(20919,'1961-02-08','Weiru','Akiyama','M','1990-05-23'),(20920,'1955-09-27','Dinkar','Dredge','F','1995-10-11'),(20921,'1961-08-26','Alper','Breugel','M','1996-01-26'),(20922,'1961-05-09','Vidar','Cunliffe','M','1987-12-07'),(20923,'1953-12-01','Menkae','Miara','M','1985-07-15'),(20924,'1956-08-14','Chaitali','Laventhal','M','1991-02-10'),(20925,'1954-11-23','Holgard','McFarlin','F','1990-08-17'),(20926,'1957-09-09','Zvonko','Serot','F','1991-09-01'),(20927,'1963-08-11','Xiong','Stentiford','F','1986-03-15'),(20928,'1952-11-19','Menkae','Chinin','M','1987-03-06'),(20929,'1955-05-11','Along','Hebden','M','1985-04-02'),(20930,'1952-11-02','Shim','Menhardt','M','1991-12-29'),(20931,'1957-08-05','Honesty','Monkewich','F','1988-03-02'),(20932,'1962-11-12','Geoff','Eterovic','F','1985-03-26'),(20933,'1956-09-25','Giap','Begiun','M','1985-07-22'),(20934,'1959-11-04','Utz','Kusakabe','M','1993-04-01'),(20935,'1962-08-09','Akemi','McClurg','F','1989-04-17'),(20936,'1959-01-29','Siddarth','Munawer','F','1989-03-07'),(20937,'1958-12-22','Shirish','Vidya','M','1995-07-06'),(20938,'1962-01-14','Tuval','Baez','F','1986-03-25'),(20939,'1964-11-12','Jamaludin','Demizu','F','1991-06-23'),(20940,'1957-02-28','Filipp','Rando','M','1987-08-05'),(20941,'1958-01-02','Sanjit','Vendrig','M','1987-01-17'),(20942,'1957-07-28','Uli','Oehlmann','M','1987-11-04'),(20943,'1960-12-07','Nikolaos','Hammerschmidt','F','1990-03-06'),(20944,'1961-03-24','Sibyl','Piveteau','M','1987-08-23'),(20945,'1955-12-22','Mark','Marsiglia','F','1998-07-03'),(20946,'1964-11-20','Bilhanan','Thisen','M','1987-06-22'),(20947,'1958-03-25','Khun','Hoogerwoord','M','1989-01-09'),(20948,'1954-09-25','Berna','Kadhim','F','1992-09-23'),(20949,'1954-07-03','Herb','Flasterstein','F','1985-04-13'),(20950,'1964-03-07','Kshitij','Riexinger','F','1986-03-05'),(20951,'1959-08-29','Kwee','Noriega','M','1988-10-26'),(20952,'1954-12-11','Basim','Bonifati','M','1991-07-18'),(20953,'1960-05-22','Basil','Prampolini','F','1985-09-25'),(20954,'1964-08-21','Dipankar','Kolinko','F','1992-04-19'),(20955,'1959-07-25','Toshimitsu','DuCasse','M','1985-02-24'),(20956,'1959-09-27','Gen','Varman','M','1989-08-16'),(20957,'1955-01-27','Kersti','Wiegley','M','1986-08-20'),(20958,'1953-02-14','Ashish','Eiron','F','1985-09-16'),(20959,'1962-06-04','Ottavia','Chaudhury','F','1988-01-30'),(20960,'1953-12-03','Yongdong','Melski','F','1990-07-17'),(20961,'1959-02-09','Yonghoan','Syang','F','1991-02-16'),(20962,'1957-03-08','Kazuhira','Hemaspaandra','M','1985-09-24'),(20963,'1959-07-20','Xiping','Fortenbacher','M','1992-05-15'),(20964,'1955-06-08','Clyde','Erez','F','1985-11-30'),(20965,'1954-09-20','Tadanori','Bahl','F','1986-08-06'),(20966,'1958-07-19','Xumin','Dymetman','M','1988-07-26'),(20967,'1961-03-09','Bingning','Setiz','F','1996-05-01'),(20968,'1954-07-07','Nimmagadda','Rijsenbrij','F','1986-05-12'),(20969,'1956-04-15','Francesca','Baik','M','1996-04-14'),(20970,'1963-12-28','Ramalingam','Schwartzbauer','F','1987-02-04'),(20971,'1958-02-04','Toshimi','Chaudhuri','F','1985-08-15'),(20972,'1960-09-15','Bader','Munawer','M','1986-12-26'),(20973,'1964-06-22','Kiyotoshi','Kitai','M','1986-01-20'),(20974,'1955-02-28','Hisao','Yavatkar','M','1987-05-21'),(20975,'1961-11-29','Martina','Litvinov','M','1986-12-23'),(20976,'1961-08-27','Constantijn','Bernardinello','M','1988-04-15'),(20977,'1958-05-23','Moon','Lundstrom','M','1993-11-05'),(20978,'1960-01-01','Masamitsu','Kalloufi','F','1986-04-13'),(20979,'1955-01-19','Pradeep','Kumaresan','M','1985-09-30'),(20980,'1961-10-08','Khatoun','Biran','M','1991-12-24'),(20981,'1963-12-31','Christoph','Furedi','F','1988-09-26'),(20982,'1957-09-05','Rosalyn','Gerteisen','M','1994-08-18'),(20983,'1956-03-08','Ziva','Badache','M','1995-01-12'),(20984,'1964-08-07','Boutros','Iivonen','M','1986-03-09'),(20985,'1962-07-05','Changho','Deyuan','F','1990-04-29'),(20986,'1956-05-25','Chenyi','Alencar','F','1989-09-30'),(20987,'1954-09-22','Domenick','Rabejac','F','1986-10-16'),(20988,'1960-01-31','Kyoichi','Lamma','M','1988-07-13'),(20989,'1958-05-20','Jouni','Birch','M','1989-09-26'),(20990,'1964-02-09','Boalin','Granlund','F','1986-06-30'),(20991,'1955-11-04','Udo','Bahr','M','1991-12-25'),(20992,'1962-02-18','Jiong','Onuegbe','F','1989-05-12'),(20993,'1961-12-25','Atreyi','Rabejac','F','1988-10-07'),(20994,'1955-02-05','Leen','Chorvat','M','1989-11-01'),(20995,'1960-01-07','Shai','Marrevee','M','1986-02-07'),(20996,'1964-11-04','Adin','Chelton','M','1987-07-02'),(20997,'1959-08-27','Make','Antonakopoulos','M','1986-09-21'),(20998,'1955-07-12','Kasidit','Riexinger','M','1996-04-01'),(20999,'1964-01-29','Radoslaw','Munoz','M','1986-10-29'),(21000,'1958-03-12','Sudhanshu','Lieberherr','F','1985-09-19'),(21001,'1960-07-09','Katsuyuki','Penn','M','1985-04-21'),(21002,'1963-04-21','Koldo','Gustavson','M','1994-05-31'),(21003,'1961-02-16','Yuqun','Sooriamurthi','M','1995-05-19'),(21004,'1956-07-17','Pranas','McConalogue','F','1988-05-23'),(21005,'1963-11-05','Stepehn','Demizu','F','1992-03-03'),(21006,'1960-04-12','Rayond','Gente','F','1986-08-03'),(21007,'1954-08-15','Christfried','Junet','F','1985-07-09'),(21008,'1956-02-05','Yannik','Alameldin','M','1991-04-13'),(21009,'1963-04-04','Claudi','Sidhu','M','1987-12-12'),(21010,'1960-07-25','Mariusz','Condotta','M','1993-12-04'),(21011,'1953-03-21','Demin','Zedlitz','M','1987-03-04'),(21012,'1955-06-20','Heekeun','Eickenmeyer','M','1992-03-08'),(21013,'1958-09-24','Pranav','Barriga','M','1985-05-15'),(21014,'1959-08-12','Demos','Boyle','M','1988-06-07'),(21015,'1959-12-15','Minghong','Iivonen','M','1992-06-30'),(21016,'1956-10-14','Guozhong','Baja','M','1993-03-28'),(21017,'1955-06-30','Tetsurou','Baer','M','1994-12-10'),(21018,'1961-02-19','Jaihie','Eterovic','M','1987-03-17'),(21019,'1955-06-07','Oksana','Brodie','F','1988-12-27'),(21020,'1955-02-14','Adel','Simmel','M','1991-01-28'),(21021,'1961-08-02','Kankanahalli','Nivat','M','1990-07-25'),(21022,'1961-03-18','Luisa','Gurbaxani','M','1985-11-23'),(21023,'1956-08-22','Randy','Nishimukai','F','1992-04-30'),(21024,'1956-10-22','Hinrich','Czap','F','1990-04-11'),(21025,'1961-02-03','Hatsukazu','Jonsson','M','1986-07-01'),(21026,'1953-08-03','Mayuko','Porenta','F','1993-10-10'),(21027,'1955-03-01','Niclas','Taubman','F','1994-06-03'),(21028,'1964-12-23','Hugo','Jansch','M','1990-03-21'),(21029,'1959-06-26','Basil','Yurek','F','1995-04-29'),(21030,'1959-03-22','Sergi','Perng','F','1987-02-01'),(21031,'1954-04-05','Margo','Melski','M','1992-04-26'),(21032,'1957-12-06','Leah','Flanders','F','1993-11-24'),(21033,'1963-09-14','Gor','Oxenboll','M','1987-11-21'),(21034,'1957-12-04','Phuoc','Angot','F','1989-03-06'),(21035,'1964-07-15','Parviz','Conia','M','1988-09-04'),(21036,'1955-01-07','Marsha','Dehkordi','M','1992-10-21'),(21037,'1953-01-29','Kensei','Casley','M','1986-10-01'),(21038,'1957-08-06','Dayanand','Sigstam','M','1987-07-27'),(21039,'1956-06-30','Temple','Kulisch','F','1986-09-01'),(21040,'1964-08-03','Gunilla','Borovoy','M','1993-06-17'),(21041,'1958-04-20','Heon','Raney','M','1986-08-09'),(21042,'1962-09-25','Quingbo','Orlowska','M','1985-05-16'),(21043,'1963-05-21','Ioana','Denna','M','1993-03-10'),(21044,'1952-12-10','Mack','Rajala','M','1985-02-21'),(21045,'1956-11-14','Xinglin','Waterhouse','M','1986-05-01'),(21046,'1963-12-17','Patricio','Vakili','F','1994-10-19'),(21047,'1960-05-24','Nathalie','Heijenga','M','1997-01-25'),(21048,'1961-08-11','Lihong','Percebois','F','1987-10-01'),(21049,'1961-10-21','Zdislav','Solares','M','1993-03-09'),(21050,'1963-01-23','Alper','Penz','F','1990-05-31'),(21051,'1961-04-06','Divine','Baez','F','1986-01-20'),(21052,'1963-01-27','Emran','Laventhal','M','1990-10-22'),(21053,'1955-05-03','Selwyn','Jakobus','F','1985-05-29'),(21054,'1955-04-16','Saeko','Sichman','M','1987-08-15'),(21055,'1954-11-05','Charlene','Larfeldt','F','1991-03-04'),(21056,'1958-11-14','Satosi','Sessa','M','1993-11-26'),(21057,'1957-08-18','Arumugam','Szilard','F','1991-11-10'),(21058,'1959-02-05','Atreyi','Poupard','M','1986-09-25'),(21059,'1959-04-15','Bodh','Schwabacher','F','1990-10-30'),(21060,'1964-04-04','Leah','Serra','F','1987-04-29'),(21061,'1960-07-11','Froduald','Ebeling','M','1995-07-06'),(21062,'1963-02-03','Mani','Kinley','M','1995-07-11'),(21063,'1960-10-02','Dmitri','Anily','M','1987-09-28'),(21064,'1958-11-06','Shao','Dayana','M','1989-04-16'),(21065,'1960-07-01','Muzhong','Atrawala','F','1985-06-18'),(21066,'1960-10-16','Peternela','Birnbaum','M','1990-02-19'),(21067,'1959-10-12','Sreekrishna','Perz','F','1992-08-13'),(21068,'1961-05-13','Kazuhiko','Gargeya','F','1991-08-11'),(21069,'1955-12-05','Martine','Reeker','F','1995-01-30'),(21070,'1960-11-24','Ramya','Bugaenko','F','1993-04-07'),(21071,'1963-07-02','Premsyl','Sessa','F','1998-06-16'),(21072,'1953-03-31','Ayonca','Stanfel','M','1990-10-26'),(21073,'1961-11-30','Arra','Munoz','M','1997-05-04'),(21074,'1956-01-06','Vidya','Backhouse','F','1990-11-05'),(21075,'1954-01-20','Surveyors','Dichev','F','1989-08-12'),(21076,'1964-02-17','Marie','Khalil','M','1993-07-25'),(21077,'1956-09-21','Siddarth','Bamford','F','1995-08-31'),(21078,'1955-04-01','Shaw','Bolotov','F','1985-08-03'),(21079,'1955-09-03','Vidya','Deville','M','1989-11-29'),(21080,'1954-02-06','Fen','Flasterstein','M','1990-04-12'),(21081,'1962-01-06','Magy','Rouquie','F','1985-02-21'),(21082,'1958-12-07','Babette','Smailagic','F','1988-04-27'),(21083,'1964-11-01','Shahid','Penz','M','1992-10-27'),(21084,'1952-06-19','Srinidhi','Belinskaya','M','1991-05-26'),(21085,'1964-10-06','Sanjay','Itzigehl','M','1992-08-25'),(21086,'1956-06-21','Jianwen','Benner','F','1988-03-08'),(21087,'1960-02-14','Eben','Matzel','F','1993-07-26'),(21088,'1964-01-31','Ugo','Gopalakrishnan','M','1988-03-24'),(21089,'1958-10-27','Jiafu','Camurati','F','1986-04-22'),(21090,'1959-08-25','Martijn','Katzenelson','M','1994-12-07'),(21091,'1963-02-03','Claude','Eppinger','M','1985-07-31'),(21092,'1955-06-27','Chikara','Montresor','F','1985-09-29'),(21093,'1963-11-01','Zdislav','Worfolk','M','1993-07-09'),(21094,'1963-12-17','Jingling','Marshall','F','1994-01-16'),(21095,'1958-10-27','Sandeepan','Auyong','M','1986-10-22'),(21096,'1962-12-01','Yuichiro','Chepyzhov','M','1990-09-04'),(21097,'1964-01-01','Kazuhito','Morrin','M','1988-03-16'),(21098,'1963-04-11','Guenter','Cummings','M','1989-06-17'),(21099,'1963-04-24','Takahiro','Coors','F','1993-10-12'),(21100,'1958-11-09','Yechezkel','Picaronny','F','1989-07-30'),(21101,'1961-02-03','Manibrata','Chimia','F','1987-07-25'),(21102,'1960-09-26','Idoia','Macedo','M','1994-10-13'),(21103,'1955-02-25','Sven','Cappello','F','1990-11-04'),(21104,'1964-02-06','Przemyslawa','Schaap','F','1988-10-01'),(21105,'1961-09-21','Suvo','Mondadori','F','1987-07-08'),(21106,'1959-01-24','Haldun','Heusch','M','1988-10-31'),(21107,'1954-07-10','Taiji','Speek','M','1990-09-20'),(21108,'1956-03-29','Heon','Quittner','M','1986-03-28'),(21109,'1953-09-28','Lech','Chenoweth','F','1988-10-06'),(21110,'1954-07-01','Shaowei','Solares','M','1986-01-26'),(21111,'1958-07-06','Izaskun','Casperson','M','1985-06-20'),(21112,'1952-05-10','Kazuhiko','Suermann','F','1991-09-28'),(21113,'1964-03-27','Christfried','Bratten','F','1996-06-19'),(21114,'1962-03-09','Janche','Birrer','M','1986-09-28'),(21115,'1964-07-15','Fei','Luca','M','1986-10-04'),(21116,'1956-12-10','Tonny','Pelc','M','1989-05-26'),(21117,'1963-04-06','Yongmao','Chiodo','M','1985-06-16'),(21118,'1962-06-12','Eirik','Broomell','F','1987-06-07'),(21119,'1956-05-27','DAIDA','Capobianchi','F','1986-03-12'),(21120,'1957-07-06','Shin','Zyda','M','1987-09-11'),(21121,'1957-02-28','Jacopo','Pietrzykowski','M','1989-12-28'),(21122,'1962-04-11','Youpyo','Vecchio','M','1992-11-16'),(21123,'1960-03-30','Aral','Lienhardt','M','1992-07-15'),(21124,'1959-12-26','Fei','Mahnke','M','1991-05-05'),(21125,'1957-10-24','Lucian','Asrin','M','1998-08-13'),(21126,'1957-07-30','Tuval','Muhling','M','1997-03-26'),(21127,'1955-06-05','Ziyad','Coorg','M','1988-02-24'),(21128,'1964-09-17','Pranay','Giarratana','M','1989-11-01'),(21129,'1959-09-29','Christoph','Mitzlaff','M','1988-06-21'),(21130,'1953-12-08','Subhada','Manderick','M','1993-10-20'),(21131,'1952-12-11','Zvonko','Matzen','F','1997-02-21'),(21132,'1960-04-07','Yurij','Skafidas','F','1997-01-28'),(21133,'1954-09-05','Carrsten','Brizzi','M','1985-11-16'),(21134,'1953-04-17','Kazuhiko','Schach','F','1994-03-31'),(21135,'1954-10-16','KayLiang','Alpay','M','1985-08-31'),(21136,'1962-03-06','Rutger','Schrooten','F','1990-03-11'),(21137,'1960-06-14','Bedir','Crelier','F','1991-03-14'),(21138,'1954-09-17','Niteen','Haraldson','F','1986-12-16'),(21139,'1953-01-11','Gianluca','Shackell','M','1989-07-12'),(21140,'1964-07-16','Adil','Hettesheimer','F','1987-04-19'),(21141,'1960-10-07','Ohad','Farrag','M','1989-04-02'),(21142,'1964-05-23','Masako','Rusmann','M','1986-07-08'),(21143,'1953-04-13','Mayumi','Hennings','M','1985-11-25'),(21144,'1962-12-11','Bouchung','Akaboshi','M','1988-11-12'),(21145,'1959-09-30','Divine','Zaiane','F','1992-02-17'),(21146,'1958-03-31','Renee','Remmers','M','1988-01-16'),(21147,'1954-07-04','Ekawit','Demir','F','1994-03-09'),(21148,'1959-04-25','Prasadram','Lampe','F','1989-04-20'),(21149,'1958-07-25','Kish','Spataro','M','1994-12-30'),(21150,'1962-12-05','Bikash','Setiz','F','1993-08-15'),(21151,'1963-10-20','Mingsen','Kisuki','F','1995-03-12'),(21152,'1957-03-29','Mircea','Montemayor','F','1986-11-24'),(21153,'1964-11-16','Khatoun','Majewski','M','1986-05-01'),(21154,'1955-09-07','Aksel','Waleschkowski','M','1990-11-08'),(21155,'1964-03-05','Yifei','Benveniste','M','1996-03-06'),(21156,'1957-12-11','Reinhold','Emden','F','1991-02-09'),(21157,'1953-02-11','Jouko','Demos','F','1987-04-12'),(21158,'1963-06-11','Ziyad','Marshall','F','1996-09-03'),(21159,'1960-12-02','Youpyo','Rande','M','1994-01-07'),(21160,'1963-06-13','Abdelaziz','Kragelund','M','1987-05-25'),(21161,'1953-12-28','Irena','Moffat','M','1988-08-10'),(21162,'1953-06-29','Youjian','Nivat','M','1994-02-11'),(21163,'1963-06-18','Amabile','Ghelli','F','1993-12-11'),(21164,'1958-07-09','Marsha','Ramsay','M','1992-05-26'),(21165,'1955-11-18','Mingdong','Pfau','M','1986-02-03'),(21166,'1959-07-10','Isamu','Ambroszkiewicz','M','1986-11-05'),(21167,'1963-01-30','Tzvetan','Cichocki','F','1994-05-21'),(21168,'1958-11-05','Dinkar','Templeman','F','1992-04-07'),(21169,'1960-01-03','Paloma','Litzler','M','1991-04-22'),(21170,'1958-04-06','Sakthirel','Hinsberger','F','1987-05-23'),(21171,'1954-03-13','Emdad','Bressoud','M','1987-12-16'),(21172,'1959-04-23','Miomir','Domenig','F','1988-11-07'),(21173,'1953-07-13','Marco','Baer','M','1989-07-15'),(21174,'1956-09-30','Alassane','Lampe','M','1986-03-05'),(21175,'1960-04-25','Alper','Gerlach','F','1987-03-16'),(21176,'1955-07-17','Gita','Denny','M','1992-04-01'),(21177,'1959-12-05','Unal','Lortz','F','1991-03-29'),(21178,'1954-03-03','Ymte','Skrikant','F','1986-05-29'),(21179,'1956-11-13','Gaurav','Strehl','F','1998-01-12'),(21180,'1960-11-10','Leszek','Magalhaes','F','1986-11-22'),(21181,'1965-01-21','Jianhui','Cangellaris','F','1988-01-12'),(21182,'1960-06-13','Aloke','Kitsuregawa','M','1985-06-19'),(21183,'1960-09-23','Ugo','Waeselynck','M','1987-11-05'),(21184,'1957-04-25','Dannz','Furedi','M','1990-11-30'),(21185,'1960-08-18','Ortrud','Eiter','M','1994-08-11'),(21186,'1954-02-26','Arunas','Barinka','M','1989-07-22'),(21187,'1963-02-08','Mary','Munke','M','1989-10-20'),(21188,'1965-01-21','Piyush','Danecki','F','1998-04-02'),(21189,'1955-09-30','Christfried','Vitiello','M','1994-06-09'),(21190,'1961-11-09','Manohar','Denti','M','1989-01-28'),(21191,'1964-01-06','Jacopo','Rusterholz','M','1986-07-20'),(21192,'1952-03-31','Sajjad','Krohm','M','1988-07-06'),(21193,'1960-04-08','Mahmut','Nations','F','1992-01-17'),(21194,'1962-01-12','Fei','Haumacher','M','1993-07-27'),(21195,'1964-06-14','Sadegh','Krider','M','1996-05-05'),(21196,'1958-08-22','Kien','Templeman','M','1993-04-22'),(21197,'1964-11-28','Juichirou','Comte','M','1986-08-03'),(21198,'1956-07-13','Syozo','Bauknecht','F','1992-09-05'),(21199,'1959-10-11','Vishwani','Vuskovic','M','1986-10-29'),(21200,'1956-05-23','Yongmao','Mundy','M','1989-04-05'),(21201,'1961-10-22','Bedir','Katiyar','F','1992-08-31'),(21202,'1959-01-07','Stein','Birsak','M','1990-03-04'),(21203,'1961-09-07','Tran','Maksimenko','F','1985-08-12'),(21204,'1963-02-05','Bernice','Cooke','F','1995-06-30'),(21205,'1962-05-29','JoAnna','Dusink','M','1994-07-27'),(21206,'1954-03-14','Krisda','Walstra','M','1985-10-04'),(21207,'1960-06-29','Kristen','Cannata','M','1985-10-14'),(21208,'1957-11-04','Rafail','Ghemri','F','1988-01-09'),(21209,'1958-05-24','Danny','Saoudi','M','1991-08-20'),(21210,'1953-06-16','Yechiam','Gelosh','F','1987-01-29'),(21211,'1953-03-22','Sasan','Pero','M','1986-12-16'),(21212,'1962-11-21','Danae','Heping','M','1986-02-08'),(21213,'1953-04-30','Zine','Peha','F','1997-01-19'),(21214,'1955-05-11','Weiru','Angelov','F','1986-06-12'),(21215,'1952-04-18','Baoqiu','Sessa','M','1994-02-21'),(21216,'1964-12-20','Rayond','Biros','M','1987-02-06'),(21217,'1956-07-04','Zhensheng','Rattan','M','1997-09-05'),(21218,'1953-09-19','Gao','Danner','M','1994-06-08'),(21219,'1956-05-13','Mokhtar','Cusworth','F','1986-03-23'),(21220,'1956-05-11','Mana','Murtagh','M','1991-10-29'),(21221,'1956-06-10','Shaunak','Mateescu','F','1996-10-19'),(21222,'1964-04-08','Akemi','Denis','M','1986-12-25'),(21223,'1961-12-17','Gregory','Poulakidas','F','1986-06-19'),(21224,'1962-08-31','George','Kawashimo','M','1985-07-16'),(21225,'1963-02-19','Mana','Horswill','M','1988-11-22'),(21226,'1961-07-03','Caolyn','Casperson','F','1988-04-20'),(21227,'1962-06-12','Masasuke','Rosiles','M','1987-09-29'),(21228,'1960-12-01','Augustine','Raczkowsky','F','1985-04-15'),(21229,'1953-03-10','Vasilis','Collavizza','F','1988-08-15'),(21230,'1955-03-19','Nirmal','Isard','F','1994-07-13'),(21231,'1960-10-01','Lubomir','Tempesti','F','1989-10-31'),(21232,'1960-11-10','Gregory','Stavenow','M','1985-10-10'),(21233,'1957-05-27','Holgard','Rohrbach','M','1989-10-01'),(21234,'1956-01-30','Pascal','Zizka','M','1986-10-02'),(21235,'1964-02-14','Mokhtar','Weedon','M','1993-05-22'),(21236,'1963-03-24','Shalesh','Junot','M','1996-03-29'),(21237,'1959-05-27','Padma','Matzen','M','1989-01-16'),(21238,'1959-02-20','Yannis','Chiola','F','1993-06-07'),(21239,'1953-01-22','Krister','Chinin','M','1985-03-05'),(21240,'1958-09-13','Vasilis','Schaaf','M','1990-07-20'),(21241,'1961-05-30','Tadahiko','Lovengreen','M','1987-01-11'),(21242,'1960-03-08','Thanasis','Moffat','M','1989-03-31'),(21243,'1962-05-14','Marla','Demizu','F','1992-12-12'),(21244,'1964-07-12','Hitomi','Leivant','M','1992-02-16'),(21245,'1958-12-30','Ortrud','Peot','F','1986-06-22'),(21246,'1960-01-22','Takushi','Ermel','F','1997-03-06'),(21247,'1963-12-15','Huican','Larfeldt','F','1987-11-05'),(21248,'1963-01-28','Ronghao','Pappas','F','1993-09-20'),(21249,'1964-03-24','Steen','Schueller','F','1986-01-28'),(21250,'1956-07-23','Ung','Heemskerk','M','1988-04-23'),(21251,'1954-12-03','Fatemeh','Riexinger','M','1987-03-31'),(21252,'1962-05-18','Manohar','Iwayama','F','1989-12-06'),(21253,'1962-04-19','Ult','Jakobus','F','1994-08-23'),(21254,'1956-10-26','Hyuckchul','Lueh','F','1990-09-25'),(21255,'1955-01-09','Jaewon','Baba','M','1986-04-10'),(21256,'1956-06-11','Gio','Thiran','F','1991-03-07'),(21257,'1963-03-25','Kendra','Jiafu','M','1985-03-24'),(21258,'1960-06-09','Vincent','Ramsey','F','1985-10-12'),(21259,'1963-04-05','Bowen','Gide','M','1990-05-17'),(21260,'1960-05-05','Zissis','Snedden','F','1990-11-28'),(21261,'1960-10-15','Charlene','Albarhamtoshy','M','1985-03-07'),(21262,'1964-02-14','Miyeon','Spell','M','1992-04-11'),(21263,'1961-04-02','Tsvetan','Back','M','1985-03-28'),(21264,'1959-02-17','Subhrajyoti','Scharstein','F','1994-09-01'),(21265,'1961-04-18','Billie','Swan','F','1996-04-30'),(21266,'1958-05-22','Vitali','Ozeki','M','1985-10-04'),(21267,'1963-04-07','Goh','Ulupinar','F','1989-10-16'),(21268,'1957-07-05','Fusako','Stentiford','F','1985-03-10'),(21269,'1956-05-31','Sanjay','Olivero','M','1999-06-11'),(21270,'1963-12-03','Susanta','Ermel','M','1994-12-25'),(21271,'1964-09-20','Yongmao','Keirsey','M','1996-02-22'),(21272,'1957-07-09','Thodoros','Krupka','F','1996-01-03'),(21273,'1956-07-19','Masasuke','Noriega','M','1986-03-24'),(21274,'1960-04-30','Uwe','Saoudi','F','1994-09-10'),(21275,'1952-04-12','Waiman','Suppi','M','1988-04-22'),(21276,'1963-10-20','Jianhui','Bratten','F','1988-05-31'),(21277,'1960-10-02','Yechezkel','Iwayama','F','1991-03-20'),(21278,'1964-07-16','Katsuo','Botman','F','1992-09-05'),(21279,'1960-05-14','Supot','Nyanchama','M','1985-11-05'),(21280,'1953-11-10','Mohamadou','Ozeri','M','1989-11-23'),(21281,'1964-08-07','Rutger','Picci','M','1995-02-25'),(21282,'1959-09-06','Herb','Honglei','M','1991-11-02'),(21283,'1959-03-12','Masadi','Massonet','F','1986-11-08'),(21284,'1960-06-19','Samphel','Raczkowsky','M','1993-06-16'),(21285,'1953-08-21','Domenick','Maierhofer','M','1989-01-04'),(21286,'1964-03-06','Uri','Birta','M','1988-09-22'),(21287,'1957-03-02','Toshimitsu','Baezner','M','1987-05-29'),(21288,'1954-07-27','Nechama','Wendorf','M','1986-03-18'),(21289,'1960-07-10','Yakkov','Fortenbacher','F','1985-08-28'),(21290,'1963-12-02','Boaz','Griswold','M','1987-10-28'),(21291,'1963-08-10','Eran','Gubsky','F','1985-06-18'),(21292,'1962-04-14','Udaiprakash','Lukaszewicz','M','1992-06-25'),(21293,'1963-02-09','Mohammad','Peir','M','1989-06-16'),(21294,'1956-08-12','Golgen','Kinley','M','1988-01-11'),(21295,'1960-05-29','Mantis','Peroz','M','1990-01-27'),(21296,'1964-04-06','Danai','Matzke','F','1989-05-05'),(21297,'1956-01-16','Temple','Birjandi','M','1990-04-14'),(21298,'1961-12-28','Tiina','Maksimenko','M','1989-10-11'),(21299,'1953-06-09','Tamiya','Navazio','M','1986-01-12'),(21300,'1964-04-03','Yuuichi','Rijckaert','M','1985-12-06'),(21301,'1963-09-25','Gita','Strooper','M','1997-01-24'),(21302,'1964-04-17','Branimir','Maccarone','M','1987-01-17'),(21303,'1957-12-10','Yakichi','Stamatiou','M','1995-02-08'),(21304,'1964-12-01','Serge','Cardazo','M','1996-06-30'),(21305,'1962-08-02','Serenella','Perri','M','1993-09-21'),(21306,'1958-05-21','Hitomi','Comyn','M','1987-10-10'),(21307,'1963-05-19','Nigel','Kalloufi','F','1990-07-29'),(21308,'1961-11-26','Mohua','Wendorf','M','1991-08-20'),(21309,'1956-09-09','Macha','Kruskal','F','1992-08-16'),(21310,'1957-02-12','Babette','Percebois','F','1989-04-18'),(21311,'1962-07-29','Niclas','Smailagic','M','1986-10-17'),(21312,'1953-11-10','Mani','Bahi','M','1986-08-05'),(21313,'1958-04-06','Nishit','Kandlur','F','1990-03-15'),(21314,'1959-10-28','Ramzi','Murtafg','M','1985-07-20'),(21315,'1953-01-24','Amstein','Garigliano','F','1993-03-07'),(21316,'1964-06-13','Mircea','Chvatal','M','1990-01-09'),(21317,'1961-02-22','Gudjon','Skafidas','M','1989-09-27'),(21318,'1960-08-08','Fumitaka','Auria','F','1991-06-16'),(21319,'1958-01-07','Moie','Passafiume','F','1992-11-19'),(21320,'1961-07-06','Gina','Merlo','M','1985-11-05'),(21321,'1953-11-21','Laurentiu','Raney','M','1985-11-06'),(21322,'1959-10-25','Shigeichiro','Krzyzanowski','F','1987-07-23'),(21323,'1958-12-16','Kinh','Fioravanti','M','1986-03-19'),(21324,'1962-06-01','Subhankar','Toyoshima','M','1985-02-10'),(21325,'1961-10-25','Toshiki','Iacovou','M','1986-05-11'),(21326,'1958-03-22','Shay','Snedden','M','1987-06-12'),(21327,'1963-01-05','Janalee','Litzkow','F','1987-02-10'),(21328,'1960-01-28','Martins','Mahnke','M','1987-01-11'),(21329,'1957-08-05','Sudhanshu','Czap','F','1997-08-07'),(21330,'1956-08-09','Bilhanan','Kroon','M','1994-04-18'),(21331,'1956-03-10','Feipei','Luby','F','1989-06-19'),(21332,'1957-07-03','Randy','Barbanera','M','1986-08-03'),(21333,'1964-10-10','Naftali','Strooper','F','1989-04-19'),(21334,'1963-02-07','Jasminko','Sifakis','F','1993-06-24'),(21335,'1963-07-22','Armond','Jeansoulin','M','1994-05-16'),(21336,'1954-08-10','Satosi','Veccia','F','1986-09-15'),(21337,'1952-08-28','Yefim','Francisci','M','1997-01-31'),(21338,'1952-03-20','Hitofumi','Besselaar','M','1992-01-09'),(21339,'1961-12-19','Juyoung','Roccetti','F','1988-09-20'),(21340,'1957-10-12','Qiwen','Rosch','M','1987-03-29'),(21341,'1952-11-07','Tayeb','Papadias','M','1989-05-28'),(21342,'1961-06-14','Junichi','Thimonier','F','1994-05-12'),(21343,'1960-05-15','Navin','McFarlan','F','1986-06-21'),(21344,'1953-02-18','Mohammed','Vanwelkenhuysen','F','1987-07-16'),(21345,'1954-08-18','Sanjiv','Gulik','M','1992-12-05'),(21346,'1961-08-15','Urs','Weedman','F','1991-08-30'),(21347,'1953-03-24','Francesca','Ghalwash','M','1986-07-04'),(21348,'1961-06-17','Stevo','Shrader','M','1985-07-28'),(21349,'1964-03-25','Sajjad','Piazza','M','1986-04-08'),(21350,'1953-04-08','Siddarth','Gyimothy','M','1994-04-16'),(21351,'1953-01-23','Evgueni','Flowers','M','1991-09-12'),(21352,'1957-10-06','Mohd','Krybus','M','1988-01-18'),(21353,'1956-11-05','Atilio','Rosaz','M','1987-09-10'),(21354,'1960-04-01','Dulce','Vecchi','M','1985-03-17'),(21355,'1954-08-24','Sadun','Ligten','F','1998-04-10'),(21356,'1955-11-22','Alain','Ertl','M','1997-04-23'),(21357,'1962-01-15','Aruna','Peral','M','1987-11-02'),(21358,'1955-04-15','Yahiko','Sanella','M','1990-07-17'),(21359,'1958-07-09','Alper','Czap','F','1987-10-23'),(21360,'1952-12-24','Hironoby','Nyrup','F','1991-08-13'),(21361,'1953-11-22','Shooichi','Lally','M','1987-10-04'),(21362,'1961-05-22','Danai','Leuchs','F','1990-06-24'),(21363,'1954-03-20','Katsuyuki','Theuretzbacher','M','1988-02-06'),(21364,'1961-07-11','Shay','Kandlur','M','1987-06-20'),(21365,'1959-02-03','Flemming','Nitta','M','1988-06-15'),(21366,'1964-03-28','Chriss','Meriste','M','1988-03-05'),(21367,'1956-07-23','Kannan','Rande','F','1988-04-06'),(21368,'1961-07-22','JoAnne','Lamba','M','1997-11-29'),(21369,'1962-09-08','Georgi','Kadhim','M','1988-08-10'),(21370,'1963-02-22','Mack','Byoun','F','1995-10-31'),(21371,'1956-12-28','Mani','Merel','M','1996-06-11'),(21372,'1958-11-30','Dung','Felder','M','1985-07-04'),(21373,'1955-01-19','Gonzalo','Awdeh','F','1987-06-20'),(21374,'1959-10-17','Saddek','Matzov','M','1989-08-06'),(21375,'1957-12-10','Filipe','Morton','M','1992-06-08'),(21376,'1955-09-21','Jingling','Cools','M','1993-10-13'),(21377,'1964-02-18','Doowon','Pokrovskii','F','1985-12-03'),(21378,'1963-01-07','Yishay','Bierman','F','1985-12-26'),(21379,'1957-09-06','Basim','Heydon','M','1987-04-17'),(21380,'1956-01-30','Sergi','Sudkamp','M','1993-04-08'),(21381,'1961-08-26','Ingemar','Cooke','F','1994-05-30'),(21382,'1964-10-27','Shuji','Asrin','F','1988-12-26'),(21383,'1964-02-05','Sandeepan','Luce','F','1987-06-12'),(21384,'1960-08-11','Fumiya','Suermann','M','1987-09-27'),(21385,'1964-08-10','Mikhail','Shiratori','F','1986-04-17'),(21386,'1955-05-02','Ewing','Taubman','M','1989-09-07'),(21387,'1954-03-22','Kristof','Boyle','F','1996-06-18'),(21388,'1962-10-17','Kerryn','Provine','F','1992-07-06'),(21389,'1952-10-16','Bouchung','Frezza','M','1994-11-04'),(21390,'1962-11-08','Zijian','Kambil','F','1988-06-28'),(21391,'1955-04-26','Zijian','Pagter','M','1987-03-15'),(21392,'1962-01-28','Shuji','Pettey','M','1989-12-01'),(21393,'1963-09-18','Mohammad','Kaltofen','M','1987-09-12'),(21394,'1959-12-28','Shuky','Penn','M','1991-03-11'),(21395,'1958-07-15','Gaurav','Spelt','M','1989-05-21'),(21396,'1953-07-21','Shaw','Manderick','M','1988-10-07'),(21397,'1956-08-17','Abdelkader','Isaac','M','1987-08-03'),(21398,'1956-10-27','Yuping','Plessier','M','1993-09-30'),(21399,'1956-03-24','Souichi','Covnot','M','1988-07-29'),(21400,'1962-05-17','Marke','Valtorta','M','1991-01-19'),(21401,'1955-12-31','Uzi','Vakili','F','1992-09-21'),(21402,'1952-04-20','Guadalupe','Gecsei','M','1988-04-16'),(21403,'1964-01-08','Chaosheng','Peternell','M','1993-04-06'),(21404,'1956-05-21','Dante','Setiz','F','1985-08-02'),(21405,'1963-12-07','Yuguang','Matteis','M','1991-06-17'),(21406,'1962-07-01','Girolamo','Cappello','M','1989-02-23'),(21407,'1957-10-03','Nirmal','Tiemann','M','1994-03-03'),(21408,'1958-05-11','Zeydy','Lores','F','1993-12-27'),(21409,'1954-08-27','Hongzhu','Yoshimura','M','1987-08-10'),(21410,'1956-12-06','Masasuke','Murtagh','M','1992-02-17'),(21411,'1962-07-24','Fox','Pouyioutas','M','1996-12-23'),(21412,'1952-09-12','Paloma','Brizzi','M','1987-01-15'),(21413,'1954-05-26','Laurentiu','Sherertz','M','1985-06-24'),(21414,'1954-03-19','Xuejia','Khasidashvili','F','1990-05-07'),(21415,'1958-12-06','Kazuhiko','Conry','M','1997-09-22'),(21416,'1958-02-26','Guadalupe','Lalonde','M','1994-10-16'),(21417,'1963-05-10','Perry','Giaccio','M','1990-02-10'),(21418,'1961-02-17','Sugwoo','Sabnani','F','1986-09-27'),(21419,'1964-01-30','Gal','Range','F','1995-07-02'),(21420,'1952-10-11','Xiaopeng','Rothe','M','1993-05-13'),(21421,'1955-09-03','Avishai','Yoshizawa','F','1988-10-13'),(21422,'1952-10-11','Goo','Rattan','F','1992-11-17'),(21423,'1953-03-29','Tetsushi','Vanwelkenhuysen','F','1992-01-03'),(21424,'1960-06-20','Rajmohan','Hopewell','F','1996-03-12'),(21425,'1955-09-29','Tetsurou','Hiyoshi','M','1995-09-23'),(21426,'1955-10-28','Nishit','Zongker','M','1991-09-09'),(21427,'1961-11-26','Bernardo','Waschkowski','M','1987-08-27'),(21428,'1964-10-11','Shaunak','Swist','M','1988-01-17'),(21429,'1962-03-15','Goh','Gils','F','1998-11-05'),(21430,'1954-08-25','Utz','Kaminger','F','1994-08-10'),(21431,'1960-05-28','Dipankar','Whittlesey','F','1991-02-06'),(21432,'1953-12-18','Kerhong','Weisert','F','1987-02-09'),(21433,'1964-04-06','Chenxi','Ibel','M','1987-08-16'),(21434,'1961-03-31','Heekeun','Kitai','M','1992-10-31'),(21435,'1959-06-21','Ingmar','Ramaiah','M','1996-08-23'),(21436,'1955-03-08','Jinpo','Zeidenstein','F','1991-02-24'),(21437,'1960-04-09','King','Gomatam','F','1985-10-24'),(21438,'1963-10-12','Mooi','Georg','M','1991-02-05'),(21439,'1960-09-16','Gonzalo','Masand','M','1990-05-24'),(21440,'1958-06-03','Lene','Rindone','M','1998-12-15'),(21441,'1954-04-14','Sangeeta','Serna','F','1992-07-18'),(21442,'1962-03-02','Pintsang','Bakhtari','M','1990-04-13'),(21443,'1956-02-29','Nectarios','Maquelin','F','1985-06-08'),(21444,'1954-02-13','Caolyn','Cronan','F','1987-11-04'),(21445,'1957-10-25','Kwok','Hanratty','F','1986-10-18'),(21446,'1961-10-08','Kayoko','Hashii','M','1988-09-28'),(21447,'1956-05-05','Kristen','Hopewell','M','1988-08-16'),(21448,'1963-08-01','Bogdan','DuBourdieux','M','1994-02-21'),(21449,'1955-10-11','Masanao','Zweizig','M','1991-04-13'),(21450,'1953-11-22','Shuji','Strehl','M','1989-01-15'),(21451,'1962-04-15','Make','Crooks','M','1993-04-09'),(21452,'1955-01-15','Noritoshi','Velardi','F','1990-10-08'),(21453,'1959-10-15','Jianwen','Naudin','M','1985-07-08'),(21454,'1954-02-19','Zsolt','Pocchiola','M','1985-08-25'),(21455,'1958-05-06','Tayeb','Peral','M','1998-07-24'),(21456,'1962-11-13','Vishwani','Mersereau','F','1996-03-13'),(21457,'1952-12-13','Jeong','Ressouche','M','1990-04-26'),(21458,'1952-08-14','Yechiam','Kitai','M','1986-02-25'),(21459,'1960-06-27','Sajjan','Isard','F','1987-10-12'),(21460,'1963-08-04','Thodoros','Serra','F','1991-01-17'),(21461,'1963-04-07','Yucai','Merle','M','1990-07-24'),(21462,'1960-11-21','Sven','Hitomi','M','1990-05-27'),(21463,'1961-02-05','Margareta','Cincotta','F','1985-09-23'),(21464,'1957-06-04','Chaoyi','Molenkamp','M','1990-03-23'),(21465,'1958-08-19','Shalesh','Terwilliger','M','1985-03-05'),(21466,'1956-10-18','Ugo','Hebert','F','1985-09-12'),(21467,'1955-02-06','Premsyl','Genther','F','1992-07-05'),(21468,'1955-09-25','Bokyung','Stanfel','F','1991-05-15'),(21469,'1958-07-23','Renee','Pehl','M','1985-04-30'),(21470,'1952-09-19','Kousuke','Botman','M','1985-02-04'),(21471,'1956-07-06','Alair','Bresenham','M','1995-09-20'),(21472,'1952-02-27','Yuichiro','Halloran','M','1993-01-15'),(21473,'1962-04-06','Youssef','Calkin','F','1988-05-22'),(21474,'1953-07-29','Sanjay','Bierman','F','1989-05-24'),(21475,'1955-04-04','Pintsang','Beetstra','M','1989-12-15'),(21476,'1963-06-10','Rajmohan','Gien','F','1988-09-16'),(21477,'1964-12-18','Weiyi','Samarati','M','1997-06-09'),(21478,'1958-06-28','Shushma','Miyakawa','F','1992-09-02'),(21479,'1952-04-13','Jeane','Kuszyk','F','1987-12-04'),(21480,'1955-09-07','Kerryn','Nishimukai','M','1991-02-17'),(21481,'1963-11-03','Salvador','Senzako','F','1989-05-21'),(21482,'1963-07-16','Weidon','Journel','F','1992-05-05'),(21483,'1961-09-20','Stepehn','Pauthner','F','1995-07-05'),(21484,'1963-06-18','Sangeeta','McConalogue','F','1987-03-27'),(21485,'1963-12-12','Amstein','Harllee','M','1986-04-25'),(21486,'1961-10-31','Ioana','Pettit','F','1989-01-22'),(21487,'1961-11-26','Tru','Kroon','M','1985-03-31'),(21488,'1960-06-01','Candida','Trachtenberg','M','1993-01-28'),(21489,'1958-02-26','Limsoon','Munos','M','1993-03-17'),(21490,'1964-03-17','Abdelkader','Krohm','M','1994-07-16'),(21491,'1952-10-15','Goo','Erva','M','1994-12-29'),(21492,'1963-01-25','Terresa','Copas','M','1986-12-01'),(21493,'1959-11-24','Turgut','Fiebach','F','1985-09-14'),(21494,'1962-01-13','Toshimitsu','Zaiane','M','1994-08-04'),(21495,'1963-04-23','Masako','Domenig','F','1990-12-19'),(21496,'1960-03-13','Hironobu','Norsworthy','M','1987-01-24'),(21497,'1958-02-20','Ingemar','Czap','F','1989-09-25'),(21498,'1952-02-19','Aemilian','Quadeer','M','1993-08-16'),(21499,'1958-09-28','Becky','Cannard','M','1985-06-23'),(21500,'1964-09-26','Ramzi','Erez','F','1995-09-14'),(21501,'1959-10-14','Ramachenga','Snedden','M','1986-03-14'),(21502,'1953-07-11','Uwe','Cooley','M','1990-12-21'),(21503,'1956-04-28','Gianluca','Conti','M','1993-12-20'),(21504,'1962-02-19','Yuqun','Rossi','F','1990-04-24'),(21505,'1954-03-13','Etsuo','Delaune','M','1985-10-25'),(21506,'1964-06-21','Gudjon','Felder','F','1990-09-07'),(21507,'1953-08-14','Mansur','Benzmuller','F','1985-07-18'),(21508,'1963-02-27','Theirry','Poupard','F','1988-08-18'),(21509,'1952-04-03','Udo','Rubsam','M','1985-05-21'),(21510,'1958-08-23','Geoffry','Veccia','M','1986-03-31'),(21511,'1953-04-26','Panayotis','Rosiles','F','1992-05-29'),(21512,'1952-08-21','Pohua','Gornas','M','1987-10-29'),(21513,'1956-10-26','Armond','Azulay','M','1992-04-30'),(21514,'1962-05-09','Zissis','Kavanagh','F','1989-10-07'),(21515,'1959-05-29','Yuuichi','Sommer','F','1989-05-27'),(21516,'1962-01-22','Collette','Ravishankar','F','1986-05-13'),(21517,'1957-02-04','Etsuo','Jervis','M','1993-03-23'),(21518,'1952-06-29','Minghong','Slaats','F','1987-12-05'),(21519,'1961-09-07','Xumin','Acton','M','1996-10-04'),(21520,'1962-10-14','Tremaine','Ventosa','M','1993-06-06'),(21521,'1960-11-17','Hercules','Christianini','F','1993-03-25'),(21522,'1962-07-22','Arlette','Eiter','M','1986-03-30'),(21523,'1954-10-24','Eldridge','Lores','M','1986-11-15'),(21524,'1962-09-21','Kayoko','Demizu','F','1995-07-29'),(21525,'1959-01-26','Ziyad','Kakkad','M','1986-01-14'),(21526,'1964-01-30','Kazuhide','Alencar','F','1997-03-09'),(21527,'1955-02-03','DeForest','Yurov','F','1985-09-19'),(21528,'1952-06-13','Kristin','Adachi','M','1992-10-01'),(21529,'1959-05-19','Bojan','Zallocco','M','1986-10-14'),(21530,'1962-03-03','Takanari','Slobodova','F','1986-01-19'),(21531,'1964-04-08','Reinhard','Peac','F','1991-05-24'),(21532,'1957-03-13','Satoru','Massonet','F','1996-09-13'),(21533,'1959-07-11','Wonhee','Marakhovsky','M','1986-02-14'),(21534,'1965-01-12','Alagu','Luders','M','1996-04-03'),(21535,'1963-08-25','Filipp','Ramalingam','M','1987-09-05'),(21536,'1963-12-13','Mohammad','Rissanen','M','1991-10-25'),(21537,'1955-07-20','Boutros','Mitchem','M','1988-08-29'),(21538,'1958-04-18','Basil','McFarlin','M','1987-02-11'),(21539,'1964-11-03','Hein','Zlotek','M','1994-01-31'),(21540,'1962-07-17','Kwangjo','Dengi','F','1993-09-30'),(21541,'1953-05-01','Mahendra','Krupka','M','1992-05-01'),(21542,'1953-07-29','Miomir','Sherertz','F','1987-12-16'),(21543,'1961-05-03','Aruna','Dulin','F','1995-11-08'),(21544,'1959-01-12','Owen','Silva','M','1988-03-12'),(21545,'1964-08-03','Boguslaw','Markovitch','F','1988-05-14'),(21546,'1965-01-01','Yongmin','Lanteri','F','1988-02-16'),(21547,'1954-02-20','Fatemeh','Crooks','F','1986-08-24'),(21548,'1953-08-26','Maren','Gimbel','M','1986-03-14'),(21549,'1954-01-05','Cordelia','Magliocco','F','1997-06-17'),(21550,'1955-08-08','Zhongwei','Driscoll','F','1993-05-12'),(21551,'1960-06-17','Zine','Harllee','M','1988-01-28'),(21552,'1952-06-26','Khoa','Masaki','M','1990-01-10'),(21553,'1960-06-10','Kokou','Birjandi','M','1986-05-09'),(21554,'1959-01-18','JoAnne','Fortenbacher','M','1987-09-27'),(21555,'1953-06-28','Uinam','Biron','F','1986-08-19'),(21556,'1958-06-28','Guttorm','Luders','F','1997-06-20'),(21557,'1959-02-12','Geraldo','Kolinko','M','1987-08-18'),(21558,'1953-12-25','Chrisa','Doering','M','1991-04-30'),(21559,'1958-11-30','Deborah','Lemarechal','F','1989-11-29'),(21560,'1953-09-28','Kyoichi','Dechter','M','1985-11-19'),(21561,'1960-05-20','Teunis','Asmuth','F','1988-05-31'),(21562,'1962-02-11','Filipe','Baig','F','1991-06-06'),(21563,'1957-11-09','Kasidit','Hettesheimer','F','1993-02-06'),(21564,'1958-09-26','Mooi','Hoppenstand','M','1988-11-24'),(21565,'1959-03-26','Xiadong','Callaway','M','1994-04-01'),(21566,'1955-06-17','Angel','Demos','F','1988-11-06'),(21567,'1961-06-20','Breannda','Kavanagh','M','1988-03-17'),(21568,'1959-03-11','Leaf','Itzfeldt','M','1989-03-21'),(21569,'1962-05-02','Marsal','Copas','M','1990-09-05'),(21570,'1963-07-10','Serap','Shackel','F','1985-03-15'),(21571,'1964-05-09','Mani','Birsak','M','1985-09-17'),(21572,'1957-04-02','Shuzo','Heusch','M','1998-12-06'),(21573,'1954-03-05','Beshir','Farrar','M','1993-10-01'),(21574,'1952-10-08','Vincent','Rosiles','F','1998-08-31'),(21575,'1961-07-04','Chinya','Merlo','M','1986-10-09'),(21576,'1955-02-13','Thodoros','Lorin','M','1989-05-01'),(21577,'1960-02-20','Chiranjit','Gill','F','1986-04-02'),(21578,'1962-09-23','Stein','Pehl','M','1985-10-22'),(21579,'1954-05-03','Hideo','Waymire','M','1989-01-10'),(21580,'1952-10-21','Debatosh','Morton','F','1987-08-15'),(21581,'1956-03-24','Gererd','Detkin','M','1993-12-10'),(21582,'1958-11-15','Jamaludin','Keustermans','M','1987-07-24'),(21583,'1954-10-13','Elliott','Fasbender','M','1985-04-16'),(21584,'1959-06-27','Shih','Vieth','M','1988-02-20'),(21585,'1953-04-18','Shalesh','Gelosh','F','1987-09-07'),(21586,'1959-01-17','Insup','Turnbull','M','1993-06-04'),(21587,'1954-05-04','Marsha','Cromarty','M','1990-03-02'),(21588,'1955-12-18','Licheng','Masamoto','M','1987-01-05'),(21589,'1963-07-07','Lobel','Klerer','F','1988-11-07'),(21590,'1955-05-06','Berry','Raoux','F','1990-04-30'),(21591,'1956-03-12','Hein','Rebaine','M','1988-06-14'),(21592,'1964-11-30','Supot','Kading','M','1989-08-26'),(21593,'1961-10-18','Doowon','Mawatari','M','1992-02-15'),(21594,'1953-05-10','Zhilian','Anick','M','1992-03-19'),(21595,'1953-06-10','Gro','Ginneken','F','1989-08-28'),(21596,'1962-02-23','Tetsurou','Ullian','M','1990-11-06'),(21597,'1954-10-26','Masami','Pezzoli','F','1988-07-03'),(21598,'1964-06-03','Yunming','Vernadat','F','1993-07-30'),(21599,'1954-08-25','Tzvetan','Kaiser','F','1995-09-18'),(21600,'1960-08-24','Indrajit','Erol','M','1987-11-30'),(21601,'1956-02-02','Maya','Gente','M','1988-12-22'),(21602,'1964-10-30','Marko','Velardi','F','1986-05-21'),(21603,'1964-10-02','Abdelaziz','Pietracaprina','M','1994-03-23'),(21604,'1957-03-13','Honglan','Pfau','M','1989-08-23'),(21605,'1960-06-27','Ayakannu','Gente','F','1994-11-20'),(21606,'1963-03-11','Lena','Radhakrishnan','F','1987-02-18'),(21607,'1952-06-20','Jeane','Pleszkun','M','1992-12-07'),(21608,'1954-05-11','Tristan','Thisen','M','1993-10-16'),(21609,'1953-05-13','Sibyl','Pappas','M','1986-06-19'),(21610,'1964-11-02','Dinkar','Spelt','M','1985-07-03'),(21611,'1963-02-21','Stevo','Chenoweth','F','1993-07-14'),(21612,'1955-12-28','Martial','Bardell','M','1988-12-25'),(21613,'1955-03-23','Miomir','Harnett','F','1994-06-10'),(21614,'1959-11-20','Caolyn','Merro','F','1992-10-05'),(21615,'1952-12-23','Shirish','Morrey','M','1988-10-28'),(21616,'1957-01-06','Moie','Badr','F','1988-04-14'),(21617,'1962-08-19','Diederik','Makrucki','M','1988-05-13'),(21618,'1958-08-26','Hirochika','Schmittgen','M','1985-12-30'),(21619,'1954-05-28','Siamak','Morton','M','1989-04-21'),(21620,'1960-11-24','Shaowen','Pramanik','M','1992-12-27'),(21621,'1958-11-08','Mrinalini','Besselaar','M','1988-10-05'),(21622,'1957-05-14','Hyuckchul','Rosis','F','1994-09-12'),(21623,'1958-02-28','Bodo','Gelosh','M','1989-04-06'),(21624,'1962-03-26','Teunis','Iacovou','M','1986-04-14'),(21625,'1958-04-11','Cheong','Riexinger','M','1985-11-10'),(21626,'1954-07-24','Goo','Anguita','M','1989-11-19'),(21627,'1953-06-19','Sigeru','Spell','F','1992-06-05'),(21628,'1964-03-10','Reinhold','Asrin','M','1996-02-21'),(21629,'1954-06-11','Nakhoon','Huxford','M','1992-09-22'),(21630,'1961-03-10','Utz','Birke','M','1988-08-29'),(21631,'1963-07-23','Shigenori','Otillio','F','1989-10-12'),(21632,'1954-10-08','Suzette','Bernini','M','1992-04-15'),(21633,'1961-02-10','Morris','Wendorf','M','1987-03-25'),(21634,'1953-07-06','Vojin','Narahara','M','1991-05-28'),(21635,'1964-04-25','Marla','Negoita','F','1985-02-18'),(21636,'1952-08-28','Munir','Erde','M','1985-05-05'),(21637,'1964-04-28','Yefim','Luby','M','1996-12-30'),(21638,'1958-10-27','Yucai','Winter','M','1992-06-28'),(21639,'1953-10-19','Caolyn','Domenig','M','1985-04-29'),(21640,'1960-03-05','Poorav','Levergood','M','1985-03-19'),(21641,'1958-02-05','Aemilian','Guerreiro','F','1991-01-13'),(21642,'1952-06-05','Shaz','Erman','M','1988-05-20'),(21643,'1953-10-15','Yuuichi','Maksimenko','M','1987-04-05'),(21644,'1954-01-08','Kasidit','Docker','M','1992-03-11'),(21645,'1964-11-11','Niteen','Perry','M','1990-08-10'),(21646,'1955-12-19','Gila','Guardalben','M','1985-05-20'),(21647,'1957-06-06','Mahmut','Leonhardt','F','1991-04-29'),(21648,'1955-09-03','Mayuko','Fandrianto','F','1986-06-19'),(21649,'1954-03-16','Yuchang','Leivant','F','1994-11-06'),(21650,'1957-10-04','Toshimo','Hemaspaandra','F','1993-02-08'),(21651,'1957-05-31','Niclas','Krone','M','1985-11-27'),(21652,'1959-12-09','Boalin','Stentiford','M','1993-11-17'),(21653,'1961-02-09','Chenye','Melton','M','1985-10-09'),(21654,'1964-01-14','Jouko','Baig','M','1988-07-24'),(21655,'1962-11-28','Claude','Assaf','M','1995-02-03'),(21656,'1959-10-16','Udo','Steinauer','M','1988-10-06'),(21657,'1959-02-21','Aran','Katiyar','F','1991-05-19'),(21658,'1956-12-30','Adly','Perl','M','1992-06-28'),(21659,'1964-11-12','Rance','Wegerle','M','1993-10-09'),(21660,'1953-08-27','Kwan','Casperson','M','1985-04-11'),(21661,'1960-08-06','Niclas','Trogemann','M','1989-08-29'),(21662,'1953-03-06','Shahid','Suermann','M','1989-10-29'),(21663,'1955-12-19','Eberhardt','Serra','F','1988-08-24'),(21664,'1958-05-20','Xiadong','Quaggetto','F','1989-01-14'),(21665,'1961-11-26','Udo','Emmerich','F','1990-09-21'),(21666,'1955-02-21','Remzi','Kroon','M','1985-12-19'),(21667,'1963-10-28','Matt','Maquelin','F','1995-08-23'),(21668,'1961-08-24','Shimshon','Itzfeldt','M','1993-03-22'),(21669,'1952-12-12','Morrie','Servieres','M','1990-11-05'),(21670,'1957-07-04','Shawna','Manderick','M','1986-12-23'),(21671,'1964-09-14','Ramya','Emmerich','M','1990-10-11'),(21672,'1964-12-30','Margareta','Nastansky','M','1989-10-11'),(21673,'1962-05-19','Shigehito','Llado','M','1990-01-20'),(21674,'1952-05-09','Kannan','Naumovich','F','1986-02-23'),(21675,'1952-03-19','Vishu','Genin','M','1985-03-02'),(21676,'1960-09-28','Moss','Ranze','M','1997-02-07'),(21677,'1953-01-29','Zhensheng','Kavvadias','M','1988-10-30'),(21678,'1963-04-30','Divine','Niizuma','F','1986-10-01'),(21679,'1963-02-01','Yuguang','Hedayat','M','1986-02-25'),(21680,'1957-09-30','Filipe','Hoppenstand','M','1992-07-31'),(21681,'1963-06-12','Masadi','Ellozy','F','1993-07-02'),(21682,'1963-05-07','Arunas','Heinisuo','M','1992-11-18'),(21683,'1953-03-12','Jiang','Velasco','M','1985-05-07'),(21684,'1956-08-15','Takanari','Oaver','F','1986-08-08'),(21685,'1961-02-15','Hatem','Pileggi','M','1992-05-09'),(21686,'1955-07-27','Kinh','Jansch','M','1988-10-25'),(21687,'1954-09-26','Pranav','Horswill','M','1994-01-23'),(21688,'1958-02-28','Charmane','Thombley','M','1990-09-13'),(21689,'1960-04-14','Irene','Spinelli','M','1995-01-24'),(21690,'1961-03-02','Gro','Unno','M','1990-12-02'),(21691,'1953-04-15','Gift','Kawashima','F','1990-09-07'),(21692,'1954-09-01','Reinhard','Hitomi','F','1985-05-16'),(21693,'1955-05-24','Palash','Schurmann','M','1988-12-30'),(21694,'1954-09-26','Jouni','Ohori','F','1990-12-27'),(21695,'1964-03-09','Ulises','Furedi','F','1992-06-29'),(21696,'1961-08-22','Weiwu','Jakobus','F','1991-08-12'),(21697,'1953-11-22','Billur','Luke','F','1987-12-20'),(21698,'1956-06-23','Hidefumi','Msuda','M','1990-09-09'),(21699,'1960-07-31','Nalini','Cangellaris','M','1985-12-23'),(21700,'1963-07-12','Urs','Plesums','F','1992-03-07'),(21701,'1959-12-23','Cathie','Baig','M','1989-07-09'),(21702,'1958-01-07','Muneo','Camarinopoulos','F','1987-10-08'),(21703,'1964-12-18','Kensei','Kawashima','M','1990-05-26'),(21704,'1952-07-04','Xiaobin','Chorvat','M','1988-04-23'),(21705,'1953-12-27','Aleksandar','Luon','M','1987-05-20'),(21706,'1958-06-20','Gift','Lieblein','M','1987-01-09'),(21707,'1953-11-29','Piyawadee','Showalter','F','1989-05-13'),(21708,'1953-12-09','Angel','Lichtner','F','1987-07-29'),(21709,'1958-10-27','Chiranjit','Maliniak','M','1988-02-02'),(21710,'1961-06-08','Kolar','Gimarc','F','1996-01-10'),(21711,'1959-03-21','Shin','Bach','M','1996-11-03'),(21712,'1953-10-21','Georgy','Parveen','F','1993-02-13'),(21713,'1952-10-12','Guther','Boreale','M','1986-11-16'),(21714,'1956-12-31','Uwe','Luff','F','1988-02-29'),(21715,'1952-05-13','Shawna','Skrikant','M','1988-10-03'),(21716,'1958-08-12','Hironoby','Karner','F','1988-12-15'),(21717,'1964-05-18','Hairong','Bhattacharjee','F','1986-10-05'),(21718,'1957-02-11','Susumu','Schrooten','F','1988-07-13'),(21719,'1958-09-22','Mori','Cyne','M','1993-12-13'),(21720,'1961-04-13','Piyawadee','Gaughan','M','1995-03-26'),(21721,'1958-04-30','Eran','Schlegelmilch','F','1993-11-23'),(21722,'1964-08-20','Otilia','Nilsson','F','1990-03-12'),(21723,'1956-08-03','Shushma','Jansch','M','1985-09-12'),(21724,'1956-03-23','Ortrun','Porenta','M','1992-07-12'),(21725,'1954-02-23','Hyuncheol','Calkin','M','1985-04-19'),(21726,'1959-02-11','Jixiang','Morris','M','1988-07-01'),(21727,'1958-06-18','Subir','Pluym','M','1990-05-23'),(21728,'1952-03-26','Terresa','Dalton','M','1995-10-20'),(21729,'1958-06-02','Ronnie','Schaar','F','1986-12-28'),(21730,'1952-08-19','Shaowen','Laventhal','F','1991-09-13'),(21731,'1958-09-27','Nahid','Shihab','M','1989-06-02'),(21732,'1952-11-19','Goa','Hanabata','F','1989-03-20'),(21733,'1963-09-27','Bodo','Schoegge','M','1990-07-24'),(21734,'1958-05-14','Waiman','Garrabrants','M','1985-12-30'),(21735,'1958-02-27','Odysseas','Setlzner','M','1994-06-17'),(21736,'1955-03-10','Richara','Encarnacion','F','1994-09-12'),(21737,'1962-03-28','JiYoung','Bodoff','M','1990-11-25'),(21738,'1960-01-30','Sachem','Varley','M','1985-05-01'),(21739,'1961-01-13','Lakshmi','Boudaillier','M','1995-01-24'),(21740,'1962-07-15','Eckart','Mansanne','F','1994-09-02'),(21741,'1952-03-19','Muneo','Raoux','M','1986-02-14'),(21742,'1957-08-26','Munehiko','Swan','M','1986-09-07'),(21743,'1960-06-14','Manu','Baek','M','1986-02-05'),(21744,'1961-07-15','Hirochika','Walstra','F','1995-04-23'),(21745,'1958-04-03','Froduald','Dulay','F','1988-02-26'),(21746,'1956-09-16','Shai','Czaja','F','1996-06-24'),(21747,'1959-03-28','Martijn','Percebois','M','1986-08-27'),(21748,'1955-03-10','Franziska','Poehlman','F','1990-03-09'),(21749,'1955-12-15','Heekeun','Kavanagh','M','1995-06-12'),(21750,'1954-09-09','Padma','Shumilov','M','1986-01-24'),(21751,'1955-07-22','Uinam','Savasere','M','1985-05-13'),(21752,'1957-08-11','Arto','Bernatsky','M','1992-07-24'),(21753,'1955-01-09','Alenka','Eppinger','F','1992-08-24'),(21754,'1953-02-20','Kenroku','Jonsson','F','1986-08-04'),(21755,'1954-07-25','Jingling','Hutter','M','1989-03-20'),(21756,'1962-01-11','Mary','Geffroy','M','1985-06-12'),(21757,'1958-03-06','Kiyomitsu','Merey','M','1989-08-07'),(21758,'1952-09-30','Susumu','Picht','F','1986-10-19'),(21759,'1957-08-10','Zhaofang','Rossi','M','1998-01-29'),(21760,'1955-11-11','Rosalyn','Jenevein','M','1989-09-07'),(21761,'1962-12-04','Conal','Pezzoli','M','1987-10-31'),(21762,'1958-06-28','Dmitri','Smailagic','F','1991-06-16'),(21763,'1956-10-25','Nigel','Beznosov','F','1990-07-15'),(21764,'1957-08-22','Marin','Schwaller','M','1995-12-27'),(21765,'1957-11-24','Guangming','Junot','F','1992-12-27'),(21766,'1964-05-17','Babette','Wilfing','M','1988-05-31'),(21767,'1953-02-05','Supot','Lieblein','M','1986-07-17'),(21768,'1959-01-29','Qunsheng','Lund','M','1992-09-21'),(21769,'1959-12-28','Maik','Ghazalie','M','1996-09-22'),(21770,'1960-09-09','Licheng','Munoz','M','1986-07-11'),(21771,'1957-10-04','Stepehn','Halloran','M','1992-10-14'),(21772,'1962-01-02','Dines','Viele','M','1987-01-10'),(21773,'1958-01-12','Jayson','Melter','M','1987-07-31'),(21774,'1964-02-13','Danel','Kakkad','M','1989-06-17'),(21775,'1963-01-06','Ramalingam','Morrow','F','1986-12-21'),(21776,'1963-10-28','Sachio','Zeleznik','M','1986-12-21'),(21777,'1953-05-04','Zsolt','Staylopatis','F','1994-02-08'),(21778,'1964-12-01','Arup','Melton','M','1999-08-24'),(21779,'1960-12-29','Kayoko','Lukaszewicz','M','1987-04-13'),(21780,'1962-12-31','Vasilis','Plumb','M','1990-11-26'),(21781,'1959-10-29','Aris','Pero','M','1996-09-18'),(21782,'1957-05-20','Shahab','Chartres','F','1986-06-28'),(21783,'1955-08-04','Domenick','Qiwen','F','1985-07-12'),(21784,'1956-07-10','Brigham','Morrow','F','1992-07-26'),(21785,'1964-12-01','Kazunori','Avouris','M','1986-10-08'),(21786,'1959-12-11','Premsyl','Atchley','F','1993-01-13'),(21787,'1962-12-05','Cristinel','DasSarma','M','1989-04-27'),(21788,'1952-07-02','Golgen','Unni','F','1994-08-01'),(21789,'1962-11-13','Serap','Bhattacharjee','M','1991-11-21'),(21790,'1958-10-07','Gao','Rossi','F','1987-03-18'),(21791,'1960-11-23','Miomir','Standera','M','1986-03-17'),(21792,'1962-12-07','Lech','Rosar','M','1987-04-06'),(21793,'1955-06-13','Angus','Perng','M','1995-11-25'),(21794,'1958-05-11','Margo','Simmen','F','1986-07-03'),(21795,'1964-07-08','Mingsen','Penttonen','M','1990-08-29'),(21796,'1956-05-28','Fumiko','Diderrich','M','1990-04-01'),(21797,'1960-05-06','Dulce','Bridgland','M','1992-04-07'),(21798,'1962-07-01','Kristof','Katzenelson','F','1991-01-17'),(21799,'1961-07-16','Zhilian','Litzkow','M','1997-04-23'),(21800,'1954-10-20','Zengping','Massonet','F','1996-03-08'),(21801,'1963-12-09','Maya','Stentiford','F','1985-07-17'),(21802,'1960-12-20','Van','Kilgore','M','1987-06-14'),(21803,'1953-11-22','Mrinalini','Perz','F','1993-06-01'),(21804,'1955-01-24','Karlis','Scharstein','M','1994-02-04'),(21805,'1961-05-09','Alagu','Swift','M','1986-08-13'),(21806,'1964-11-15','Lalit','Docker','F','1992-10-10'),(21807,'1956-04-04','Yinghua','Hambrick','M','1986-07-11'),(21808,'1954-01-30','Arra','Bharadwaj','M','1988-08-18'),(21809,'1963-01-22','Hugh','Gente','F','1991-10-29'),(21810,'1958-10-13','Gererd','Ravishankar','M','1992-09-23'),(21811,'1959-02-10','Aleksandar','Beznosov','M','1989-07-23'),(21812,'1958-01-13','Mayuko','Lichtman','M','1987-01-05'),(21813,'1958-04-29','Sastry','Szmurlo','F','1991-01-06'),(21814,'1958-10-14','Leucio','Awdeh','M','1987-03-14'),(21815,'1959-03-20','Marsha','Henseler','M','1992-11-22'),(21816,'1962-12-19','Xiaoheng','dAstous','M','1988-09-19'),(21817,'1961-03-28','Dipayan','Harllee','M','1990-01-14'),(21818,'1959-06-04','Tran','Cesareni','M','1986-07-21'),(21819,'1961-07-20','Yannik','Ducloy','M','1989-01-03'),(21820,'1954-02-17','Sanjay','Khasidashvili','M','1985-06-17'),(21821,'1955-12-24','Poornachandra','Schwartzbauer','M','1990-07-09'),(21822,'1953-09-22','Uma','Sabnani','M','1989-02-28'),(21823,'1961-03-15','Rayond','Staudhammer','F','1989-04-01'),(21824,'1962-07-09','Christoph','Nitsche','F','1985-07-13'),(21825,'1962-04-29','Maja','Stemann','M','1989-11-12'),(21826,'1962-11-23','Duri','Schmittgen','M','1991-07-20'),(21827,'1957-10-03','Goa','Vesna','M','1985-07-29'),(21828,'1955-02-13','Golgen','Schonegge','F','1992-09-26'),(21829,'1960-04-22','Nigel','Jiang','M','1989-03-18'),(21830,'1960-11-22','Gudjon','Porenta','M','1993-01-04'),(21831,'1960-02-14','Ugo','Doering','M','1988-03-29'),(21832,'1952-11-01','Suzette','Vecchio','M','1985-07-02'),(21833,'1956-02-22','Ramya','Billawala','F','1992-07-21'),(21834,'1957-12-22','Elvia','Gniady','F','1991-06-30'),(21835,'1953-09-27','Mang','Luck','M','1987-12-24'),(21836,'1964-08-06','Yuguang','Lund','M','1991-08-15'),(21837,'1959-07-07','Heejo','Sabnani','F','1995-10-07'),(21838,'1964-04-03','Vitali','Verhoeff','M','1993-03-29'),(21839,'1963-06-05','Felicidad','Matzat','M','1991-07-07'),(21840,'1958-11-09','Halsur','Dymetman','M','1993-05-17'),(21841,'1960-04-21','Raimond','Goldhammer','M','1997-07-04'),(21842,'1961-09-27','Ulises','Christianini','F','1994-09-29'),(21843,'1965-01-09','Karsten','Azadmanesh','M','1985-11-29'),(21844,'1953-11-20','Feipei','Birta','F','1985-03-20'),(21845,'1957-11-29','Zissis','Rijckaert','F','1994-02-03'),(21846,'1953-09-10','Otilia','Valiente','F','1988-08-22'),(21847,'1959-05-22','Flemming','Kitai','F','1985-08-25'),(21848,'1955-04-30','Atreyi','Zhang','M','1985-05-17'),(21849,'1955-01-25','Krister','Jenevein','F','1989-06-05'),(21850,'1958-12-10','Xiadong','Krupka','F','1986-07-07'),(21851,'1955-12-07','Falguni','Budinsky','F','1985-05-09'),(21852,'1955-12-29','Masadi','Klerer','M','1996-11-29'),(21853,'1958-03-20','Arco','Speer','F','1985-06-22'),(21854,'1956-08-21','Vojin','Yurek','M','1988-03-14'),(21855,'1961-05-21','Nirmal','Morrow','M','1988-01-25'),(21856,'1953-08-01','Nitsan','Randi','M','1995-02-12'),(21857,'1959-02-28','Kellyn','Kusakari','M','1992-11-17'),(21858,'1952-04-02','Macha','Dichev','M','1992-02-08'),(21859,'1953-12-19','Padma','Swen','F','1985-11-07'),(21860,'1962-11-24','Sudharsan','Detkin','M','1992-07-25'),(21861,'1959-09-21','Krassimir','Kuzuoka','F','1989-10-30'),(21862,'1955-09-27','Xiahua','Francisci','M','1995-06-21'),(21863,'1959-08-02','Kendra','Matzen','F','1990-03-08'),(21864,'1963-01-16','Arvin','Perl','M','1988-05-04'),(21865,'1964-10-24','Lillian','Stiles','M','1990-01-01'),(21866,'1960-08-20','Uri','Peak','M','1985-11-25'),(21867,'1954-03-12','Goh','Candan','F','1997-05-25'),(21868,'1964-10-29','Adil','Luef','F','1994-04-22'),(21869,'1952-04-13','Eberhardt','Krone','M','1992-07-18'),(21870,'1960-07-06','Hercules','Barreiro','M','1988-11-18'),(21871,'1955-08-29','Yongmao','Seiwald','F','1987-02-02'),(21872,'1959-08-21','Inderjeet','Hellwagner','M','1987-05-27'),(21873,'1960-06-13','Zhenbing','Strooper','M','1989-02-13'),(21874,'1962-04-12','Mariusz','Begiun','F','1990-10-27'),(21875,'1960-01-20','Tua','Sabnani','M','1985-02-20'),(21876,'1953-03-26','Jovan','Iisaku','F','1996-04-17'),(21877,'1954-02-27','Brigham','Biran','M','1985-07-30'),(21878,'1958-01-22','Demin','Apsitis','M','1986-03-20'),(21879,'1960-06-26','Danae','Dengi','M','1987-09-14'),(21880,'1957-08-17','Kiyotoshi','Gecsei','M','1994-07-27'),(21881,'1960-09-29','Mohd','Douceur','M','1990-10-14'),(21882,'1963-12-03','Jianhua','Serra','F','1995-10-17'),(21883,'1963-12-18','Uri','Taneja','M','1986-10-12'),(21884,'1959-07-26','Zongyan','Passino','F','1995-09-30'),(21885,'1963-01-12','Houman','Braccini','M','1996-11-27'),(21886,'1952-03-22','Ekawit','DiGiano','M','1989-07-03'),(21887,'1954-12-10','Sachem','Gien','F','1995-05-24'),(21888,'1959-06-06','Neelam','Schaap','M','1988-10-07'),(21889,'1954-01-18','Oksana','Falck','F','1991-12-09'),(21890,'1952-07-07','Kamakshi','Uhrik','M','1993-06-16'),(21891,'1960-08-25','Shuzo','Bernatsky','M','1986-06-26'),(21892,'1958-02-24','Stevo','Bratsberg','F','1986-11-24'),(21893,'1952-11-09','Erez','Belinskaya','F','1992-11-08'),(21894,'1952-10-19','Marke','Yemenis','M','1985-06-03'),(21895,'1960-03-20','Bangqing','Panwar','F','1990-11-23'),(21896,'1964-06-05','Ingmar','Leslie','M','1991-12-09'),(21897,'1953-04-30','Sampalli','Kavanagh','M','1988-02-01'),(21898,'1956-06-20','Mayuri','Driscoll','F','1997-10-28'),(21899,'1959-02-12','Gianluca','Kuzuoka','M','1990-01-17'),(21900,'1958-10-02','Gopalakrishnan','Lipner','M','1987-04-14'),(21901,'1961-04-26','Shigeo','Ghandeharizadeh','M','1986-08-23'),(21902,'1961-09-15','Ewing','Luan','F','1992-05-12'),(21903,'1964-04-09','Haldun','Murtafg','M','1987-05-09'),(21904,'1960-12-15','Alenka','Usery','F','1989-05-15'),(21905,'1963-03-06','Leif','Erie','M','1988-03-04'),(21906,'1952-12-23','Kirk','Uhrik','M','1992-02-02'),(21907,'1962-07-28','Ziva','Crooks','M','1985-05-27'),(21908,'1954-07-26','Fen','Parfitt','M','1986-03-21'),(21909,'1965-01-04','Mohammed','Brizzi','M','1991-12-28'),(21910,'1954-03-05','Saeed','Bolsens','M','1997-02-24'),(21911,'1961-05-18','Nobuyoshi','Montemayor','F','1986-01-28'),(21912,'1958-11-16','Bedrich','Mayerwieser','M','1986-07-18'),(21913,'1964-07-08','Tetsurou','Naumovich','M','1989-12-07'),(21914,'1959-03-22','Elzbieta','Lung','M','1993-04-21'),(21915,'1953-11-12','Kitty','Erie','M','1986-01-27'),(21916,'1953-10-13','Alagu','Dymetman','M','1993-08-15'),(21917,'1957-09-11','Sadun','Pews','M','1986-05-28'),(21918,'1960-05-29','Bowen','Krybus','F','1987-10-22'),(21919,'1961-11-17','Weiye','Grandbois','F','1996-05-03'),(21920,'1954-05-26','Naftali','Schneeberger','M','1988-04-09'),(21921,'1957-01-14','Syozo','Chartres','F','1990-01-09'),(21922,'1959-05-06','Supot','Peral','M','1991-06-04'),(21923,'1953-02-27','Tadahiko','Karnin','M','1996-05-08'),(21924,'1961-12-19','Olivera','Rajcani','F','1988-12-10'),(21925,'1961-03-17','Lorien','Lambe','F','1995-11-30'),(21926,'1953-04-04','Boguslaw','Aloisi','F','1985-05-03'),(21927,'1962-07-20','Venkatesan','Basart','F','1987-06-05'),(21928,'1956-03-04','Tristan','Brickell','M','1992-05-14'),(21929,'1959-07-11','Henk','Kossowski','F','1985-12-19'),(21930,'1959-07-26','George','Rajaraman','F','1989-02-24'),(21931,'1957-12-01','Shounak','Erdmenger','M','1986-11-29'),(21932,'1954-10-28','Shmuel','Grandbois','M','1986-08-10'),(21933,'1961-10-29','Taizo','Paludetto','F','1985-11-12'),(21934,'1952-10-28','Hercules','Kroft','F','1994-02-09'),(21935,'1962-04-03','Giordano','Goodrum','F','1988-10-10'),(21936,'1957-09-23','Mayumi','Cromarty','M','1988-02-13'),(21937,'1962-07-31','Niteen','Zeidenstein','F','1987-03-01'),(21938,'1959-10-24','Arvind','Ranai','M','1991-10-16'),(21939,'1955-06-07','Kazuhide','Cangellaris','F','1989-05-09'),(21940,'1962-03-17','Alair','Hedayat','F','1991-03-18'),(21941,'1963-04-11','Houman','Swiss','M','1988-03-18'),(21942,'1956-02-12','Mong','Leonhardt','M','1988-12-06'),(21943,'1954-10-03','Mong','DeMori','F','1990-10-08'),(21944,'1952-09-27','Eric','Bresenham','M','1988-03-01'),(21945,'1961-06-09','LiMin','Granlund','F','1997-10-31'),(21946,'1958-09-18','Valter','Wossner','F','1993-11-30'),(21947,'1954-06-18','Taisook','Facello','F','1991-07-30'),(21948,'1958-05-08','Rafols','Billawala','M','1986-02-27'),(21949,'1960-08-07','Arie','Crelier','F','1985-06-03'),(21950,'1953-02-02','George','Biron','M','1989-05-12'),(21951,'1963-11-12','Sailaja','Swen','F','1997-01-15'),(21952,'1962-11-10','Shuji','Edelhoff','M','1985-07-21'),(21953,'1952-11-06','Bader','Michaels','M','1986-03-03'),(21954,'1955-11-22','Bezalel','Lieblein','M','1995-08-02'),(21955,'1959-10-05','Shaowei','Lagarias','M','1988-01-25'),(21956,'1958-09-14','Nigel','Hambrick','M','1994-12-09'),(21957,'1954-08-03','Yechiam','Zallocco','F','1996-04-21'),(21958,'1955-10-05','Guther','Barriga','M','1990-07-01'),(21959,'1955-04-28','Gretta','Christ','M','1995-10-15'),(21960,'1959-12-01','Remzi','Dymetman','M','1985-05-29'),(21961,'1952-03-20','Xuedong','Lovengreen','M','1992-08-25'),(21962,'1957-10-19','Susumu','Gniady','M','1987-04-17'),(21963,'1959-06-13','Shawna','Akazan','M','1986-02-21'),(21964,'1959-11-15','Constantijn','Borstler','M','1985-07-08'),(21965,'1960-07-10','Tsutomu','Granlund','F','1993-02-23'),(21966,'1957-03-05','Kristina','Setlzner','M','1992-09-08'),(21967,'1957-01-19','Insup','Lorin','M','1987-04-06'),(21968,'1957-10-24','Djelloul','Kuszyk','M','1989-02-07'),(21969,'1960-07-01','Takahito','Middleton','M','1987-02-23'),(21970,'1957-08-29','Subbu','Esteva','M','1986-10-10'),(21971,'1959-08-17','Dulce','Seuren','M','1991-08-09'),(21972,'1960-07-10','Toong','Tiemann','F','1991-12-18'),(21973,'1955-05-20','Dulce','Emiris','F','1992-03-11'),(21974,'1961-06-11','Arnd','Androutsos','M','1993-11-08'),(21975,'1955-09-13','Becky','Tetzlaff','M','1989-01-12'),(21976,'1954-06-13','Randy','Uhrig','M','1986-03-14'),(21977,'1956-07-16','Marjo','Krohm','F','1989-01-01'),(21978,'1954-02-27','Nagui','Engberts','F','1991-03-02'),(21979,'1960-08-26','Khalil','Versino','F','1992-07-17'),(21980,'1953-04-09','Gen','Miyakawa','M','1988-03-11'),(21981,'1957-10-28','Ger','Lipner','F','1988-07-01'),(21982,'1956-02-22','Karlis','Rouquie','M','1990-09-04'),(21983,'1959-08-13','Jackson','Ohori','M','1987-02-09'),(21984,'1953-05-23','Martine','Lemarechal','M','1988-11-20'),(21985,'1954-11-07','Nidapan','Broder','M','1993-01-30'),(21986,'1959-12-21','Fay','Holburn','F','1986-01-16'),(21987,'1954-11-27','Dipankar','Fontet','M','1988-01-21'),(21988,'1962-11-14','Flemming','Georgakopoulos','M','1991-03-26'),(21989,'1957-07-15','Mingzeng','Anguita','M','1989-04-05'),(21990,'1961-10-06','Reinhold','Kobara','M','1990-02-22'),(21991,'1958-09-02','Yifei','Impagliazzo','F','1987-02-26'),(21992,'1960-04-01','Yurii','Tetzlaff','M','1986-12-26'),(21993,'1964-01-03','Eckart','Doering','F','1991-07-31'),(21994,'1954-05-01','Lech','Babb','M','1986-11-09'),(21995,'1964-01-29','Kristina','Zaumen','F','1987-03-15'),(21996,'1962-04-16','Lalit','McAlpine','F','1990-01-03'),(21997,'1959-10-22','Sanjit','Diderrich','M','1987-06-14'),(21998,'1958-01-04','Tremaine','Nollmann','F','1990-03-19'),(21999,'1956-07-24','Divier','Bresenham','M','1987-07-09'),(22000,'1955-11-17','Laurentiu','Chiodo','M','1989-08-07'),(22001,'1957-02-16','Masali','Hambrick','M','1997-04-30'),(22002,'1958-02-13','Jiang','Vecchi','F','1987-02-12'),(22003,'1955-03-21','Adin','Hinsberger','M','1997-12-27'),(22004,'1956-06-11','Chanjung','Encarnacion','M','1997-07-25'),(22005,'1959-05-17','Akemi','Tchuente','M','1989-03-24'),(22006,'1958-02-21','Ortrun','Ladret','M','1998-08-08'),(22007,'1955-07-08','Urs','Magliocco','M','1994-09-24'),(22008,'1955-11-30','Karlis','Ferretti','M','1986-08-10'),(22009,'1956-03-23','Leaf','Valette','M','1987-09-21'),(22010,'1958-04-12','Aemilian','Kolvik','F','1988-03-13'),(22011,'1959-02-15','Nahum','Yemenis','M','1986-02-13'),(22012,'1954-09-03','DeForest','Armand','F','1986-07-19'),(22013,'1959-12-10','Quingbo','Pardalos','M','1988-04-13'),(22014,'1959-09-03','Stamatina','Prampolini','F','1988-05-16'),(22015,'1958-07-15','Sanjoy','Marletta','F','1986-11-08'),(22016,'1957-04-05','Divine','Feldhoffer','M','1998-03-18'),(22017,'1958-04-06','Mamdouh','Staudhammer','M','1985-11-22'),(22018,'1957-06-21','Berto','Schaad','M','1992-01-15'),(22019,'1963-10-23','Basim','Koshino','M','1993-07-08'),(22020,'1959-03-29','Bader','Griswold','F','1989-02-19'),(22021,'1963-12-01','Hironobu','Suessmith','M','1990-10-09'),(22022,'1958-02-01','Isaac','Fiutem','M','1986-10-17'),(22023,'1953-08-03','Mart','Vidya','M','1988-12-22'),(22024,'1952-07-05','Weidon','Flexer','F','1987-06-21'),(22025,'1954-04-05','Ugo','Pfau','M','1993-09-08'),(22026,'1960-04-18','Abdulla','Thorelli','M','1990-03-13'),(22027,'1965-01-27','Sangeeta','Georg','M','1992-07-31'),(22028,'1957-06-14','Serif','Manderick','F','1986-01-02'),(22029,'1964-03-12','Toong','Ferretti','F','1985-04-05'),(22030,'1953-06-01','Lokesh','Hockney','M','1988-02-11'),(22031,'1964-06-01','Kazuhiko','Kornyak','M','1989-10-08'),(22032,'1962-06-19','Basim','Feinberg','F','1987-08-29'),(22033,'1957-11-02','Pranjal','Ferretti','M','1989-05-03'),(22034,'1957-07-14','Khatoun','Lambe','M','1996-04-08'),(22035,'1961-07-04','Vatsa','Perl','M','1986-12-31'),(22036,'1960-03-08','Zhaofang','Terkki','M','1996-01-25'),(22037,'1960-02-25','Munehiro','Peroz','M','1986-04-18'),(22038,'1960-10-27','Hilary','Sury','F','1987-10-01'),(22039,'1956-10-25','Genki','Basagni','M','1988-04-27'),(22040,'1962-02-25','Moriyoshi','Luef','M','1995-06-08'),(22041,'1962-12-05','Arve','Naudin','M','1985-09-22'),(22042,'1960-02-18','Herb','Masamoto','F','1992-04-24'),(22043,'1957-05-15','Bogdan','DuCasse','M','1986-04-09'),(22044,'1963-11-11','Petter','Bahi','M','1992-01-02'),(22045,'1958-02-02','Vincent','Piveteau','M','1986-06-16'),(22046,'1961-07-10','Shao','Nilsson','M','1991-04-24'),(22047,'1964-08-09','Xumin','Luce','M','1986-11-14'),(22048,'1956-02-12','Yurii','Ohori','M','1988-02-27'),(22049,'1961-08-19','Ugo','Klerer','M','1991-11-27'),(22050,'1956-01-03','Xiahua','Ohori','M','1985-11-28'),(22051,'1962-03-19','Bezalel','Validov','M','1985-02-18'),(22052,'1963-03-21','Mohd','Michaeli','F','1985-06-05'),(22053,'1958-10-16','Arlette','Brendel','M','1986-01-28'),(22054,'1954-09-25','Ottavia','Benveniste','F','1987-06-06'),(22055,'1957-08-18','Aiichiro','Parhami','M','1987-08-13'),(22056,'1954-10-22','Fumino','Manders','M','1991-11-19'),(22057,'1961-06-13','Jiann','Serre','F','1987-07-26'),(22058,'1964-10-26','Karsten','Kenevan','F','1985-04-15'),(22059,'1953-03-14','Spyrose','Rosis','M','1995-02-17'),(22060,'1963-05-29','Yongdong','Chappelet','M','1989-11-05'),(22061,'1964-01-07','Marla','Maraist','F','1987-01-15'),(22062,'1962-06-10','Licheng','Matzen','M','1992-12-13'),(22063,'1952-06-24','Van','Kusalik','M','1998-01-07'),(22064,'1958-04-28','Jordanka','Verhaegen','M','1993-04-02'),(22065,'1957-04-13','Shichao','Ozeri','M','1988-07-23'),(22066,'1953-04-10','Nakhoon','Roison','M','1987-08-13'),(22067,'1964-06-13','Hatem','Socorro','F','1997-04-01'),(22068,'1956-03-26','Shaleah','Polupanov','M','1995-03-06'),(22069,'1958-12-27','Pohua','Back','M','1991-08-22'),(22070,'1959-02-26','Arno','Constantine','F','1991-12-18'),(22071,'1959-10-30','Leen','Heuter','M','1988-06-16'),(22072,'1952-12-02','Kasturi','Pettit','M','1985-12-09'),(22073,'1960-01-05','Deborah','Billingsley','M','1987-03-28'),(22074,'1961-09-14','Gor','Mandelberg','F','1987-05-06'),(22075,'1963-11-22','Theron','Llado','M','1988-09-23'),(22076,'1958-08-07','Mingzeng','Ertl','M','1989-12-29'),(22077,'1961-04-09','Sverrir','Perz','F','1986-06-18'),(22078,'1962-01-14','Rafols','Wuwongse','F','1988-11-03'),(22079,'1963-07-11','Tuval','Debuse','M','1995-03-17'),(22080,'1954-12-19','Shahar','Demos','F','1996-05-30'),(22081,'1952-07-21','Constantine','Baar','F','1987-04-23'),(22082,'1963-11-08','Mario','Dalphin','M','1991-09-04'),(22083,'1961-06-15','Conor','Prenel','M','1986-05-23'),(22084,'1954-06-13','Martine','Lores','F','1996-07-31'),(22085,'1956-07-28','Irena','Randi','M','1992-04-01'),(22086,'1960-12-20','Barton','Erie','F','1985-06-07'),(22087,'1960-11-08','Vatsa','Fortenbacher','M','1987-11-17'),(22088,'1958-04-10','Arumugam','Kriebel','M','1995-01-02'),(22089,'1959-08-21','Van','Rosen','M','1987-11-24'),(22090,'1960-03-15','Mong','Champarnaud','F','1986-10-19'),(22091,'1963-07-31','Sudharsan','Hasenauer','M','1990-01-31'),(22092,'1961-10-17','Harjit','Pulkowski','F','1995-07-07'),(22093,'1961-05-06','Jaroslava','Wielonsky','M','1987-06-26'),(22094,'1956-06-18','Hirochika','Terwilliger','M','1998-08-01'),(22095,'1953-08-18','Breannda','Schlumberger','F','1986-04-06'),(22096,'1956-01-06','Cullen','Muhlberg','M','1992-06-13'),(22097,'1952-09-25','Arunas','Dulin','M','1993-05-11'),(22098,'1963-04-19','Shounak','Tetzlaff','M','1998-03-14'),(22099,'1964-05-02','Koldo','Maginnis','M','1988-01-04'),(22100,'1955-08-14','Vishwani','Spataro','M','1986-09-08'),(22101,'1961-04-06','Halsur','Babu','F','1987-06-16'),(22102,'1960-07-27','Yaghout','Puppo','F','1985-09-24'),(22103,'1964-12-30','Flemming','Schlenzig','F','1991-06-30'),(22104,'1964-08-15','Marsja','Eiter','M','1993-01-21'),(22105,'1964-12-10','Leah','Aamodt','M','1998-08-07'),(22106,'1952-09-30','Uriel','Halevi','M','1999-01-28'),(22107,'1958-09-14','Koldo','Atrawala','M','1995-05-20'),(22108,'1952-09-11','Nevio','Zweizig','M','1990-11-01'),(22109,'1958-12-05','Froduald','Solovay','M','1989-12-19'),(22110,'1962-01-22','Fumitaka','Babb','M','1997-12-20'),(22111,'1952-02-04','Rasiah','Felcyn','M','1986-04-01'),(22112,'1954-05-17','Yucai','Constantine','F','1991-06-15'),(22113,'1961-08-20','Quingbo','Zuberek','F','1992-11-08'),(22114,'1959-01-29','True','Eiron','F','1993-05-21'),(22115,'1953-10-02','Khosrow','Zhang','M','1990-04-18'),(22116,'1956-09-11','Rasikan','Georgakopoulos','M','1993-09-25'),(22117,'1964-05-14','Yaghout','Baja','F','1991-02-06'),(22118,'1964-08-17','Ramalingam','Ruther','F','1988-04-07'),(22119,'1956-01-12','Deniz','Pesch','M','1987-01-30'),(22120,'1958-08-11','Danai','Waleschkowski','M','1988-06-06'),(22121,'1952-04-09','Saeed','Pfau','M','1988-03-01'),(22122,'1957-06-10','Kwee','Bernatsky','M','1991-08-01'),(22123,'1956-10-16','Khue','Guerreiro','M','1993-12-13'),(22124,'1959-01-10','Marin','Schueller','F','1991-01-30'),(22125,'1960-03-09','Fen','Erie','M','1985-06-02'),(22126,'1962-11-11','Serap','Hiroyama','F','1985-09-10'),(22127,'1962-10-05','Honglan','Magliocco','M','1989-01-06'),(22128,'1960-09-23','Munir','Avouris','F','1996-01-11'),(22129,'1960-09-09','Adas','Syrzycki','M','1993-11-08'),(22130,'1957-11-26','Dante','Siksek','M','1985-10-07'),(22131,'1961-09-13','Yuuichi','Chleq','M','1993-07-28'),(22132,'1960-05-12','Manohar','Suermann','M','1989-04-25'),(22133,'1954-06-20','Annemarie','Bernardeschi','M','1988-02-26'),(22134,'1958-03-15','Mads','Molenkamp','F','1990-09-22'),(22135,'1952-10-13','Guiseppe','Nyrup','M','1985-12-12'),(22136,'1954-06-11','Naftali','Thiran','M','1985-02-21'),(22137,'1955-09-02','Doohun','Gomatam','M','1996-02-06'),(22138,'1953-11-28','Gaurav','Anandan','M','1999-06-02'),(22139,'1958-01-20','Ayonca','Goldhammer','M','1993-09-22'),(22140,'1954-10-15','Susanne','Reghbati','M','1986-01-14'),(22141,'1964-09-28','Martial','Lenart','M','1991-07-04'),(22142,'1964-03-12','Premal','Gewali','M','1986-10-12'),(22143,'1957-11-12','Danny','Peyn','F','1992-02-07'),(22144,'1964-12-05','Wanqing','Baar','F','1988-12-10'),(22145,'1963-09-17','Kish','Fritzsche','M','1985-03-17'),(22146,'1952-12-27','Volkmar','Suermann','F','1985-04-08'),(22147,'1964-10-06','Yahiko','Zockler','F','1993-11-14'),(22148,'1964-12-13','Sanjai','Benaini','M','1987-07-07'),(22149,'1961-08-11','Uwe','Basart','F','1986-03-20'),(22150,'1953-09-09','Kristina','Zweizig','F','1986-12-04'),(22151,'1959-02-07','Hatsukazu','Luce','M','1986-01-15'),(22152,'1964-11-04','Rosella','Pargaonkar','M','1986-05-30'),(22153,'1952-03-25','Amalendu','Badache','M','1998-01-30'),(22154,'1952-11-26','Yuguang','Cangellaris','M','1993-09-08'),(22155,'1963-04-04','Chinhyun','Quittner','F','1989-07-06'),(22156,'1959-09-22','Mariangiola','Mattern','F','1996-09-09'),(22157,'1959-11-30','Wilmer','Schlegelmilch','F','1990-03-02'),(22158,'1963-11-07','Kwun','Pettit','M','1993-06-08'),(22159,'1958-01-18','Constantijn','Thorensen','F','1994-06-17'),(22160,'1960-05-16','Mori','Penz','M','1994-08-20'),(22161,'1958-09-11','Kazuhito','Pezzoli','F','1985-11-17'),(22162,'1963-10-22','Xiaoshan','Siochi','M','1991-07-02'),(22163,'1959-07-04','Subhash','Crelier','F','1996-02-11'),(22164,'1957-04-05','Kellie','Argence','F','1989-09-09'),(22165,'1954-06-16','Alenka','Emiris','F','1985-09-25'),(22166,'1954-02-01','Doowon','Marrevee','M','1997-03-16'),(22167,'1957-10-10','Marl','Pillow','M','1995-11-19'),(22168,'1953-10-03','Miquel','Kenevan','F','1996-08-27'),(22169,'1956-04-21','Arto','Percebois','M','1993-08-13'),(22170,'1959-01-20','Hilari','Tokunaga','M','1993-08-30'),(22171,'1952-06-01','Jaideep','Crooks','M','1998-11-29'),(22172,'1956-05-23','Jessie','Erev','M','1989-07-27'),(22173,'1959-09-12','Iara','Lemarechal','F','1990-03-11'),(22174,'1964-04-25','Morrie','Hofting','F','1988-06-01'),(22175,'1958-01-10','Ingmar','Plesums','M','1993-08-07'),(22176,'1959-12-11','Aimee','Bonifati','F','1985-08-27'),(22177,'1964-04-23','Arco','Merks','F','1991-12-27'),(22178,'1952-10-09','Tzvetan','Linnainmaa','M','1990-07-29'),(22179,'1953-05-09','Rosine','Garnick','M','1987-08-21'),(22180,'1953-10-16','Iara','Luef','F','1988-11-08'),(22181,'1960-12-12','Moty','Varley','M','1989-12-30'),(22182,'1954-02-07','Kristinn','Ramras','F','1992-11-21'),(22183,'1954-11-13','Licheng','Luca','M','1996-07-11'),(22184,'1959-05-10','Chaosheng','Eppinger','M','1985-04-26'),(22185,'1965-01-29','Huai','Birch','M','1990-11-27'),(22186,'1963-05-11','Duangkaew','Baaz','F','1986-12-17'),(22187,'1957-10-22','Kiyomitsu','Seuren','F','1989-05-25'),(22188,'1956-05-21','Radhika','Nivat','M','1995-06-01'),(22189,'1964-12-16','Shrikanth','Demke','F','1992-02-16'),(22190,'1954-08-21','Berry','Perna','F','1985-12-13'),(22191,'1964-06-21','Udo','Fontan','M','1989-09-03'),(22192,'1957-11-29','Yuriy','Khalid','M','1997-03-16'),(22193,'1960-06-11','Steen','Emden','M','1988-02-13'),(22194,'1963-05-28','Youjian','Jarecki','M','1987-11-21'),(22195,'1955-07-21','Clyde','Egerstedt','M','1995-01-07'),(22196,'1953-11-04','Aruna','Mukaidono','F','1986-12-23'),(22197,'1963-12-10','Youpyo','Dalton','M','1993-06-25'),(22198,'1959-08-07','Jianhui','Kushnir','M','1996-07-27'),(22199,'1963-12-25','Alois','Perz','M','1995-04-20'),(22200,'1964-10-09','Adit','Bahk','M','1987-05-14'),(22201,'1957-01-02','Zhiguo','Fargier','M','1991-11-02'),(22202,'1958-11-16','Richard','Jiafu','F','1993-09-20'),(22203,'1964-09-21','Xiahua','Rehfuss','M','1993-11-08'),(22204,'1962-03-21','Mori','Plumb','F','1986-04-03'),(22205,'1955-05-26','Rafols','Sichman','M','1987-07-18'),(22206,'1959-04-26','Susumu','Kushnir','M','1997-07-05'),(22207,'1957-07-15','Ortrun','Etalle','F','1995-02-14'),(22208,'1961-06-04','Guangming','Journel','F','1986-06-06'),(22209,'1959-05-22','Abdulla','Munck','M','1986-01-08'),(22210,'1953-06-02','Christoph','Pouyioutas','F','1985-06-28'),(22211,'1961-09-02','Nevio','Schiettecatte','M','1990-12-04'),(22212,'1954-01-08','Hilari','Mungall','M','1993-04-01'),(22213,'1955-05-06','Shaw','Seuren','F','1994-12-21'),(22214,'1953-11-04','Tayeb','Lorho','F','1990-09-30'),(22215,'1962-12-12','Hercules','Castellani','M','1988-09-11'),(22216,'1952-02-24','Thodoros','Cooley','M','1987-06-14'),(22217,'1962-08-12','Gennadi','Sigstam','F','1989-03-22'),(22218,'1960-02-21','Arne','Kolinko','F','1988-12-20'),(22219,'1958-08-02','Jaroslava','Camarinopoulos','F','1987-02-25'),(22220,'1961-04-28','Masami','Ermel','M','1987-04-10'),(22221,'1958-09-26','Poorav','Staylopatis','M','1989-11-23'),(22222,'1952-10-22','Isamu','Asrin','M','1994-12-30'),(22223,'1964-07-29','Inderjeet','Openshaw','F','1992-02-18'),(22224,'1954-12-13','Brendon','Rohrbach','M','1985-07-10'),(22225,'1964-02-18','Heon','Harllee','F','1985-11-25'),(22226,'1953-04-24','Bangqing','Vigier','F','1987-11-19'),(22227,'1964-02-27','Uri','Castellani','M','1994-02-22'),(22228,'1952-08-21','Mountaz','Gladwell','F','1991-07-10'),(22229,'1960-03-27','Keung','Fetvedt','F','1989-08-10'),(22230,'1960-02-22','Jiang','Schapire','F','1987-04-16'),(22231,'1959-06-06','Dayanand','Willoner','M','1991-11-16'),(22232,'1964-06-04','Brigham','Akazan','F','1991-09-04'),(22233,'1954-02-24','Hyuncheol','Imataki','M','1989-11-10'),(22234,'1954-10-02','Arno','Narwekar','M','1986-02-14'),(22235,'1955-11-01','Fatemeh','Stellhorn','M','1993-01-26'),(22236,'1958-09-21','Barna','Parascandalo','M','1991-07-06'),(22237,'1956-08-17','Armond','Fairtlough','F','1993-02-15'),(22238,'1958-02-13','Zhenhua','Ullian','M','1989-08-08'),(22239,'1953-07-10','Wonhee','Alpin','F','1992-05-20'),(22240,'1960-04-13','Hugo','Trachtenberg','M','1992-11-16'),(22241,'1963-04-10','Tetsushi','Zirintsis','M','1997-02-11'),(22242,'1958-11-16','Duro','Siprelle','M','1994-07-24'),(22243,'1956-06-06','Hidefumi','Neiman','M','1990-03-17'),(22244,'1963-07-06','Paris','Mullainathan','M','1985-05-19'),(22245,'1959-06-22','Nahum','Katalagarianos','M','1985-02-16'),(22246,'1960-03-30','Ramalingam','Farrel','F','1995-03-31'),(22247,'1963-12-24','Rimli','Muntz','M','1992-04-09'),(22248,'1960-05-22','Suzette','Pell','M','1994-06-25'),(22249,'1963-08-20','Bilhanan','Marchesini','F','1986-11-02'),(22250,'1962-09-09','Fumino','Koblitz','M','1988-05-11'),(22251,'1960-02-12','Ung','Kenevan','F','1985-11-29'),(22252,'1963-10-31','Patricio','Karner','F','1994-07-22'),(22253,'1958-11-05','Feipei','Masaki','F','1991-07-26'),(22254,'1958-12-12','Kwangho','Bottner','M','1993-10-19'),(22255,'1955-06-23','Kristian','Merel','M','1986-09-12'),(22256,'1964-07-23','Licheng','Itzfeldt','M','1988-08-20'),(22257,'1956-01-12','Leon','Basagni','M','1988-10-17'),(22258,'1954-03-04','Marjo','Mungall','F','1991-04-25'),(22259,'1963-01-24','Boutros','Whitcomb','F','1985-05-20'),(22260,'1954-08-23','Shahaf','Danecki','F','1997-03-10'),(22261,'1964-04-10','Richard','Krogh','F','1986-06-27'),(22262,'1961-02-13','Kwangho','Morrin','F','1986-12-16'),(22263,'1954-12-27','Xiahua','Claffy','F','1988-08-09'),(22264,'1963-07-14','Adam','Lung','F','1986-07-02'),(22265,'1954-09-22','Yonghong','Claffy','F','1985-05-24'),(22266,'1962-11-04','Xiadong','Fujisaki','F','1991-04-10'),(22267,'1954-04-15','Shigeu','Tchuente','F','1990-04-03'),(22268,'1963-11-26','Baoqiu','Zedlitz','M','1991-01-24'),(22269,'1953-02-27','Berto','Reeken','F','1988-03-23'),(22270,'1956-12-09','Chikara','Potthoff','M','1986-03-18'),(22271,'1954-12-01','Sampalli','Kushnir','M','1988-01-03'),(22272,'1956-10-13','Marin','Hertweck','F','1985-10-04'),(22273,'1961-11-23','Elvis','Terkki','M','1986-07-16'),(22274,'1954-06-22','Baruch','DuCasse','F','1994-12-20'),(22275,'1959-06-17','Barton','Heyers','M','1991-06-20'),(22276,'1952-04-27','Tonny','Lorho','M','1991-01-27'),(22277,'1963-04-30','Tesuya','Cunliffe','M','1986-03-08'),(22278,'1956-07-22','Paris','Kermarrec','F','1987-10-31'),(22279,'1959-01-30','Aamer','Kornyak','M','1985-02-25'),(22280,'1952-02-22','Mahendra','Pollacia','F','1994-07-15'),(22281,'1961-12-26','LiMin','Narlikar','M','1987-02-25'),(22282,'1953-03-23','Shaz','Streit','F','1988-11-26'),(22283,'1960-09-11','Hitofumi','Brickell','M','1995-12-31'),(22284,'1955-08-17','Pasqua','Slobodova','F','1992-07-05'),(22285,'1958-07-02','Dharmaraja','Talmon','M','1989-08-29'),(22286,'1959-07-10','Gen','Kalefeld','M','1997-03-21'),(22287,'1957-02-21','Geraldo','Streng','M','1988-08-26'),(22288,'1962-05-19','Boriana','Vuskovic','F','1987-12-20'),(22289,'1956-05-09','Chenye','Verhaegen','F','1990-02-28'),(22290,'1958-08-30','Adam','Biron','M','1989-02-16'),(22291,'1960-08-18','Rayond','Lores','F','1997-10-15'),(22292,'1953-01-29','Ekawit','Bernardinello','M','1988-12-10'),(22293,'1956-11-01','Moriyoshi','Jeansoulin','M','1986-05-07'),(22294,'1959-02-04','Gou','Picci','M','1988-07-22'),(22295,'1954-06-10','Yishay','Basart','F','1996-10-29'),(22296,'1952-03-08','Leni','Petersohn','M','1993-07-06'),(22297,'1957-12-29','Huican','Feldmann','F','1986-03-07'),(22298,'1956-06-06','Perry','Bouloucos','M','1991-02-02'),(22299,'1955-04-12','Yunming','Khalid','F','1990-01-17'),(22300,'1963-05-12','Guoxiang','Ballarin','F','1991-05-09'),(22301,'1953-10-25','Margareta','Sadowsky','M','1991-09-03'),(22302,'1956-10-14','Susanne','Molberg','M','1990-01-09'),(22303,'1953-05-06','Garnik','Lortz','M','1988-02-24'),(22304,'1952-04-06','Genki','Serdy','M','1989-03-12'),(22305,'1960-04-06','Weidon','Rosar','F','1994-08-14'),(22306,'1960-07-29','Bouchung','Shumilov','M','1989-09-24'),(22307,'1960-06-28','Billur','Hagimont','M','1988-09-08'),(22308,'1962-01-30','JiYoung','Fetvedt','F','1996-03-17'),(22309,'1954-02-07','Lena','Liedekerke','F','1986-12-01'),(22310,'1952-10-09','Sahrah','Sinitsyn','M','1988-09-30'),(22311,'1954-07-16','Suzette','Kalsbeek','M','1988-07-18'),(22312,'1962-06-09','Zeydy','Litvinov','F','1990-01-27'),(22313,'1961-10-30','Flemming','Papadias','F','1988-10-16'),(22314,'1963-10-02','DAIDA','Rajala','F','1994-04-27'),(22315,'1953-12-21','Jayesh','Joslin','M','1991-03-31'),(22316,'1959-07-10','Zhenbing','Erev','M','1985-08-22'),(22317,'1962-03-18','Heather','Granlund','F','1994-08-22'),(22318,'1959-01-06','Jaihie','Vuskovic','M','1986-11-09'),(22319,'1958-11-22','Syozo','Biron','M','1986-09-06'),(22320,'1957-12-10','Divier','Schauser','M','1990-01-06'),(22321,'1964-04-28','Manton','Decaestecker','F','1986-08-11'),(22322,'1960-10-24','Kwok','Levergood','M','1986-09-20'),(22323,'1962-03-26','Malu','Perelgut','M','1996-09-21'),(22324,'1956-05-19','Arnould','Douceur','M','1997-08-21'),(22325,'1954-01-22','Susanta','Hebden','F','1986-06-25'),(22326,'1955-04-02','Mani','Skafidas','M','1986-12-09'),(22327,'1953-10-25','Douadi','Berendt','F','1989-04-25'),(22328,'1952-05-26','Tonny','Stroustrup','F','1990-01-18'),(22329,'1953-05-26','Mario','Luga','F','1989-07-04'),(22330,'1954-07-17','Oksana','Verhaegen','M','1995-05-13'),(22331,'1952-11-21','Gad','Sudkamp','M','1990-07-11'),(22332,'1953-08-08','Rosine','Hebden','F','1986-01-27'),(22333,'1958-10-13','Kwee','Birch','M','1993-09-18'),(22334,'1958-03-20','Heejo','Sluis','M','1994-08-22'),(22335,'1962-04-07','Kellie','Brandsma','F','1987-11-10'),(22336,'1957-02-05','Xiaoqiu','Gide','M','1990-06-21'),(22337,'1955-02-28','Leszek','Picci','M','1985-03-30'),(22338,'1959-07-03','Masasuke','Heering','F','1986-10-29'),(22339,'1963-03-21','Georg','Gewali','M','1993-01-05'),(22340,'1961-08-04','Ziva','Melton','M','1993-11-21'),(22341,'1954-04-27','Shir','Barvinok','M','1992-12-06'),(22342,'1961-09-13','Gladys','Daescu','F','1986-11-22'),(22343,'1962-10-08','Rafael','Luca','M','1992-10-07'),(22344,'1952-07-02','Uzi','Mateescu','F','1991-04-11'),(22345,'1964-03-04','Takahiro','Wuwongse','F','1985-05-07'),(22346,'1958-04-08','Jingling','Kragelund','M','1996-10-26'),(22347,'1962-11-01','Yahiko','Perin','M','1989-02-01'),(22348,'1957-05-10','Adib','Stille','F','1989-10-14'),(22349,'1959-09-23','Adamantios','Tasistro','F','1998-12-16'),(22350,'1963-04-24','Gad','Vigier','M','1986-12-14'),(22351,'1960-03-04','Aruna','Sridhar','F','1990-06-26'),(22352,'1952-04-02','Zorica','Verhoeff','M','1991-08-09'),(22353,'1958-07-14','Bikash','Swab','M','1990-09-04'),(22354,'1962-07-11','Apostol','Luon','M','1991-04-16'),(22355,'1952-12-12','Naftali','Jiafu','F','1993-04-08'),(22356,'1962-06-08','Barun','Velardi','M','1993-03-23'),(22357,'1956-03-11','Kotesh','Gips','F','1991-12-28'),(22358,'1959-02-03','Arvind','Decaestecker','F','1990-05-23'),(22359,'1956-12-19','Adil','Butterworth','M','1990-05-03'),(22360,'1957-01-06','Phuoc','Walston','M','1986-06-14'),(22361,'1960-09-18','Teunis','Baalen','M','1988-06-24'),(22362,'1957-10-10','Lidong','Engberts','M','1991-11-19'),(22363,'1962-07-31','Tomofumi','Peot','F','1996-06-08'),(22364,'1962-08-06','Becky','Poehlman','F','1988-06-13'),(22365,'1961-03-03','Sumali','Kading','M','1986-08-15'),(22366,'1959-05-06','Sariel','Quadeer','M','1985-03-07'),(22367,'1955-05-12','Terresa','Barinka','M','1987-02-11'),(22368,'1962-11-22','LiMin','Thiria','F','1987-09-17'),(22369,'1963-02-18','Xuejun','Ranum','F','1985-07-31'),(22370,'1955-09-08','Aloys','Oxenboll','M','1986-05-04'),(22371,'1956-07-30','Fox','Ratnaker','M','1994-01-12'),(22372,'1952-09-10','Mitchel','Bugrara','M','1988-12-11'),(22373,'1959-03-14','Sukumar','Shanbhogue','F','1994-10-08'),(22374,'1952-04-08','Soenke','Klassen','F','1986-01-07'),(22375,'1954-07-06','Snehasis','Kulisch','M','1987-09-19'),(22376,'1958-04-25','Mandell','Plumb','M','1985-04-11'),(22377,'1956-08-26','Demos','Akazan','M','1995-12-27'),(22378,'1952-04-02','Tooru','Shumilov','M','1999-06-03'),(22379,'1959-06-27','Kwangho','Piazza','M','1993-03-16'),(22380,'1964-03-04','Junichi','Hasham','M','1988-02-21'),(22381,'1955-03-24','Uma','Openshaw','F','1988-02-26'),(22382,'1953-04-27','Goh','Rusmann','M','1987-04-02'),(22383,'1962-07-26','Tesuro','Lowrie','M','1989-03-02'),(22384,'1963-08-22','Billur','Ellozy','F','1986-01-16'),(22385,'1952-07-11','Wuxu','Paludetto','M','1992-08-29'),(22386,'1957-05-13','Akhilish','Ferriere','F','1986-07-07'),(22387,'1961-06-21','Mani','Speer','M','1987-01-17'),(22388,'1962-01-25','Shaowen','Quittner','M','1990-04-20'),(22389,'1964-07-29','Sverrir','Seuren','M','1989-02-06'),(22390,'1956-05-18','Changho','Waleschkowski','M','1985-07-13'),(22391,'1955-05-24','Conor','Sevcikova','F','1988-01-17'),(22392,'1962-11-01','Berhard','Pell','M','1988-03-26'),(22393,'1956-06-13','Yongdong','Kranzdorf','F','1993-11-02'),(22394,'1952-06-01','Katsuo','Ladret','F','1990-04-24'),(22395,'1955-11-25','Pintsang','Oberman','F','1989-03-21'),(22396,'1956-07-25','Vasiliy','Lanphier','M','1988-06-17'),(22397,'1964-10-28','Alois','Roccetti','F','1994-09-03'),(22398,'1957-02-05','Arumugam','Mahnke','M','1988-10-09'),(22399,'1964-03-06','Utz','Cannata','F','1985-04-25'),(22400,'1956-12-13','Adhemar','Magalhaes','M','1990-07-18'),(22401,'1960-09-10','Marie','Castellani','M','1991-12-28'),(22402,'1961-02-01','Marsja','Portugali','F','1985-06-30'),(22403,'1954-04-25','Gianluca','Koyama','M','1995-07-17'),(22404,'1962-05-24','Claude','Masada','F','1991-07-09'),(22405,'1955-04-09','Gritta','Parveen','F','1988-01-30'),(22406,'1962-02-11','Vincent','Bellmore','M','1995-03-08'),(22407,'1957-04-17','Magdalena','Glinert','F','1996-01-20'),(22408,'1956-05-09','Heejo','Perko','F','1990-07-11'),(22409,'1958-07-28','Jouko','Erbe','F','1989-01-22'),(22410,'1953-05-22','Mori','Saoudi','F','1997-01-06'),(22411,'1957-11-02','Mansur','Braunmuhl','M','1992-01-12'),(22412,'1962-08-23','Vivian','Bresenham','F','1988-06-26'),(22413,'1960-09-27','Cedric','Wendorf','M','1995-03-14'),(22414,'1952-11-14','Khaled','Stentiford','F','1996-04-16'),(22415,'1965-01-20','Perla','Jumpertz','M','1985-03-29'),(22416,'1952-10-26','Feiyu','Syrotiuk','F','1985-03-06'),(22417,'1962-08-30','Quingbo','Lally','M','1987-06-25'),(22418,'1956-08-08','Xinan','Chandrasekhar','M','1985-02-16'),(22419,'1958-04-13','Shakhar','Maquelin','M','1993-08-20'),(22420,'1958-10-18','Ung','Czap','F','1985-06-24'),(22421,'1962-11-28','Breannda','Siepmann','M','1996-04-29'),(22422,'1958-04-27','Niranjan','Sgarro','F','1992-11-19'),(22423,'1963-04-26','Ioana','Ratnakar','M','1985-03-15'),(22424,'1955-01-08','Krister','Engelmann','M','1986-08-21'),(22425,'1959-07-05','Lansing','Weiland','F','1990-01-19'),(22426,'1956-10-15','Satyanarayana','Kalloufi','M','1994-10-21'),(22427,'1954-07-03','Piyawadee','Krider','M','1995-04-29'),(22428,'1958-01-18','Remzi','Douceur','F','1995-12-10'),(22429,'1953-05-22','Franziska','Terekhov','F','1985-10-17'),(22430,'1964-09-26','Sangeeta','Eugenio','F','1990-09-14'),(22431,'1958-01-07','Garnet','Benzmuller','F','1993-04-07'),(22432,'1952-12-31','Raimond','Sichman','F','1994-04-02'),(22433,'1957-10-18','Ottavia','Egerstedt','M','1991-03-06'),(22434,'1957-11-12','Kwok','Cardazo','M','1986-12-16'),(22435,'1959-10-03','Shaibal','Schreiter','M','1990-02-18'),(22436,'1960-03-18','Stella','Seuren','M','1990-11-05'),(22437,'1955-04-09','Xiaoqiu','Orsini','M','1987-03-22'),(22438,'1953-05-21','Hatsukazu','dAstous','F','1990-12-22'),(22439,'1962-02-14','Demin','Valiente','F','1991-07-21'),(22440,'1953-08-23','Odinaldo','Restivo','M','1987-12-26'),(22441,'1952-02-29','Angus','Neiman','M','1985-02-11'),(22442,'1957-07-13','Vincent','Denos','M','1991-03-02'),(22443,'1953-02-01','Mari','Baja','M','1988-03-27'),(22444,'1957-10-02','Kwee','Trelles','F','1991-01-10'),(22445,'1953-11-07','Kolar','Maraist','M','1996-10-11'),(22446,'1956-10-30','Shugo','Albarhamtoshy','M','1993-08-17'),(22447,'1962-07-16','Keiichiro','Lamparter','F','1988-06-29'),(22448,'1959-04-05','Van','Serre','M','1986-09-24'),(22449,'1953-03-03','Shahab','Millington','M','1991-08-18'),(22450,'1953-07-04','Jackson','Schnelling','M','1993-08-07'),(22451,'1965-01-27','Jasminko','Bresenham','M','1985-02-06'),(22452,'1952-10-22','Vugranam','Weiland','F','1994-08-20'),(22453,'1953-09-28','Ottavia','Pauthner','M','1995-12-16'),(22454,'1963-01-10','Amstein','Katiyar','F','1987-10-15'),(22455,'1965-01-06','Barry','Unno','F','1987-05-16'),(22456,'1959-10-07','Baocai','Fritzsche','F','1988-11-25'),(22457,'1964-02-05','Changho','Fritzsche','M','1985-02-27'),(22458,'1953-11-02','Guadalupe','Kleiser','M','1995-03-11'),(22459,'1958-05-13','Munehiro','Carrere','M','1994-03-02'),(22460,'1959-03-19','Sushant','Feinberg','M','1988-05-29'),(22461,'1953-08-15','Francoise','Xiaoshan','M','1991-03-07'),(22462,'1954-07-31','Lokesh','Anick','M','1989-04-15'),(22463,'1961-01-27','Bouchung','Felder','M','1990-05-19'),(22464,'1960-02-17','Ingemar','Skrikant','F','1994-01-09'),(22465,'1957-07-22','Shir','Leppanen','F','1989-09-15'),(22466,'1955-04-10','Stamatina','Menhardt','F','1992-08-10'),(22467,'1959-11-14','Zita','Narahara','F','1988-08-07'),(22468,'1960-10-25','Odinaldo','Kadhim','F','1987-01-30'),(22469,'1958-04-04','Filipp','Menhoudj','M','1996-10-27'),(22470,'1957-10-29','Zeydy','Junot','M','1989-04-10'),(22471,'1963-06-10','Insup','Pepe','M','1986-04-29'),(22472,'1964-01-02','Yuguang','Pfau','M','1985-03-18'),(22473,'1960-02-20','Sham','Sinicrope','M','1993-08-04'),(22474,'1960-12-10','Eishiro','Schmiedel','M','1993-09-03'),(22475,'1955-08-07','Gay','Kavvadias','F','1989-01-20'),(22476,'1956-09-22','Alois','Kruskal','F','1993-10-24'),(22477,'1955-08-16','Uwe','Peyn','M','1990-09-24'),(22478,'1953-06-29','Adin','Luce','F','1992-08-18'),(22479,'1960-08-07','Toshimitsu','Garnham','F','1987-11-06'),(22480,'1954-09-21','Boaz','Mikschl','M','1986-01-31'),(22481,'1953-07-13','Mark','Ciolek','F','1991-04-09'),(22482,'1955-11-14','Perla','Parascandalo','F','1988-08-28'),(22483,'1959-06-02','Samphel','Mikschl','F','1992-03-20'),(22484,'1954-03-21','Juyoung','Mandelberg','M','1993-06-15'),(22485,'1959-03-25','Arup','Krzyzanowski','M','1986-06-18'),(22486,'1959-03-12','Danco','Conte','M','1985-09-30'),(22487,'1956-05-25','Marc','Giarratana','F','1993-01-30'),(22488,'1957-02-25','Yongmin','Spelt','F','1990-10-10'),(22489,'1953-11-12','Gopalakrishnan','Bressoud','F','1989-05-20'),(22490,'1957-01-03','Gila','Khalid','M','1993-01-15'),(22491,'1955-04-04','Behnaam','Kushnir','M','1990-01-29'),(22492,'1955-05-23','Xiaoqiu','Taubenfeld','M','1990-03-20'),(22493,'1958-12-10','Maria','Porenta','M','1989-01-13'),(22494,'1960-01-20','Chikako','Baba','M','1991-01-26'),(22495,'1964-10-25','Mitsuyuki','Garrabrants','M','1985-07-18'),(22496,'1955-01-03','Yongqiao','Yavatkar','M','1987-11-18'),(22497,'1958-03-17','Froduald','Kaelbling','M','1986-06-28'),(22498,'1958-11-01','Irena','Taubenfeld','M','1990-09-07'),(22499,'1961-07-25','Shigehito','Sichman','F','1989-10-11'),(22500,'1960-11-18','Udaiprakash','Perfilyeva','F','1992-07-09'),(22501,'1964-12-21','Surveyors','Barriga','M','1987-02-07'),(22502,'1965-01-29','Rutger','Binkley','M','1987-02-13'),(22503,'1963-04-29','Weidon','Rohrbach','M','1985-09-06'),(22504,'1961-07-31','Jouko','Tsukune','M','1986-09-13'),(22505,'1957-06-13','Moriyoshi','Koblitz','F','1990-10-29'),(22506,'1962-10-05','Adas','Usery','F','1988-11-19'),(22507,'1962-12-31','Yurii','Broder','F','1992-03-19'),(22508,'1952-03-18','Basem','Lienhardt','M','1985-12-13'),(22509,'1955-10-17','Zejun','Shumilov','M','1986-05-27'),(22510,'1963-03-17','Souichi','Stroustrup','F','1991-01-26'),(22511,'1954-07-07','Sadun','Isard','F','1986-03-22'),(22512,'1960-02-23','Ottavia','Karner','M','1988-08-25'),(22513,'1958-01-19','Hilari','Spinelli','M','1998-08-28'),(22514,'1956-10-19','Joydip','Matzov','M','1987-09-15'),(22515,'1964-09-07','Howell','Brendel','M','1986-05-28'),(22516,'1960-07-16','Aemilian','Barreiro','M','1994-08-22'),(22517,'1960-02-12','Doohun','Peek','M','1998-05-23'),(22518,'1959-01-24','Danny','Pusterhofer','M','1987-10-16'),(22519,'1963-11-01','Arto','Chimia','M','1993-07-02'),(22520,'1953-05-05','Mokhtar','Ranka','F','1987-04-13'),(22521,'1958-05-04','Waiman','Luca','M','1992-01-03'),(22522,'1962-04-26','Yannis','Cesareni','M','1991-09-01'),(22523,'1959-07-02','Dines','Rissland','M','1987-10-15'),(22524,'1955-11-21','Somnath','Streng','M','1991-05-07'),(22525,'1960-04-02','Bedir','Carrera','M','1986-08-30'),(22526,'1959-11-28','Gennady','Kaiser','M','1989-01-30'),(22527,'1960-08-22','Cheong','Winter','M','1987-07-06'),(22528,'1961-05-05','Sachar','Lakshmanan','M','1985-04-14'),(22529,'1958-05-03','Arvind','Kowalchuk','F','1986-10-07'),(22530,'1955-10-06','Tetsurou','Bazelow','M','1986-04-05'),(22531,'1953-03-21','Abdulah','Wynblatt','F','1997-07-28'),(22532,'1957-03-14','Gaurav','Huttel','M','1985-04-05'),(22533,'1957-06-26','Zengping','Frijda','F','1990-10-23'),(22534,'1957-04-08','Leon','Panienski','M','1986-05-09'),(22535,'1952-12-12','Alejandra','Chachaty','M','1985-12-15'),(22536,'1954-08-19','Sukumar','Andreotta','M','1987-07-04'),(22537,'1955-05-04','Zhonghui','Dolinsky','M','1995-12-31'),(22538,'1957-09-23','Shridhar','Syang','M','1988-01-22'),(22539,'1961-07-16','Shahid','Frijda','F','1988-09-02'),(22540,'1960-09-12','Rasiah','Farrag','F','1985-09-22'),(22541,'1958-03-14','Lillian','Rajaraman','M','1996-11-23'),(22542,'1963-04-06','Tayeb','Hiyoshi','F','1987-02-02'),(22543,'1963-07-10','Junichi','Luff','M','1991-09-25'),(22544,'1957-09-11','Shawna','Rousseau','M','1992-12-16'),(22545,'1958-09-14','Sampalli','Setia','M','1992-04-16'),(22546,'1960-10-08','Xuejia','Kavanagh','M','1987-04-04'),(22547,'1961-03-22','Heekeun','Fiebach','F','1991-05-12'),(22548,'1963-06-10','Marsja','Babu','M','1987-12-14'),(22549,'1954-12-31','Reinhard','Michaels','M','1987-08-19'),(22550,'1956-08-06','Erzsebet','Pagter','F','1986-11-19'),(22551,'1962-03-21','Abdelaziz','Matzke','F','1994-02-26'),(22552,'1964-12-09','Howell','Showalter','M','1993-07-08'),(22553,'1956-07-16','Arto','Antonakopoulos','M','1989-10-19'),(22554,'1955-09-22','Rosine','Koprowski','M','1985-06-15'),(22555,'1962-12-06','Shahaf','Sudbeck','M','1989-10-17'),(22556,'1959-01-21','Youjian','Matteis','F','1991-12-06'),(22557,'1954-01-03','Abdulla','Luon','M','1988-06-12'),(22558,'1960-09-30','Maha','Rosti','M','1985-03-23'),(22559,'1962-10-05','Serge','Khalil','M','1989-02-21'),(22560,'1963-08-06','Yurii','Penz','M','1987-06-21'),(22561,'1952-04-30','Gritta','Sevcikova','M','1995-01-08'),(22562,'1955-08-08','Dharmaraja','Atchley','M','1990-08-04'),(22563,'1960-07-01','Gro','Tibblin','M','1995-10-26'),(22564,'1955-01-23','Jiafu','Sooriamurthi','M','1994-10-07'),(22565,'1960-01-18','Kwangho','Navazio','M','1991-09-08'),(22566,'1959-10-25','Basant','Hebden','F','1988-11-21'),(22567,'1962-04-11','Moty','Tempesti','F','1995-12-08'),(22568,'1958-07-12','Gao','Lovengreen','M','1988-09-18'),(22569,'1958-08-09','Dayanand','Paludetto','M','1986-12-29'),(22570,'1958-03-04','Yuriy','Stassinopoulos','M','1986-08-11'),(22571,'1956-09-14','Shem','Speel','M','1993-11-09'),(22572,'1960-03-16','Clyde','Debuse','M','1990-06-13'),(22573,'1964-06-24','Suzette','Baby','M','1987-09-02'),(22574,'1959-01-08','Sedat','Krogh','F','1988-12-29'),(22575,'1964-05-02','Takahiro','Ciolek','F','1993-07-24'),(22576,'1962-02-11','Shawna','Reinhart','F','1986-01-01'),(22577,'1955-03-23','Golgen','Murillo','F','1995-10-30'),(22578,'1960-11-18','Kwok','Veeraraghavan','M','1992-08-06'),(22579,'1956-10-06','Toshiki','Rabehasaina','F','1988-06-03'),(22580,'1958-09-21','Felicidad','Schade','M','1990-08-07'),(22581,'1957-10-30','Manibrata','Veldwijk','F','1988-10-23'),(22582,'1953-12-08','Munehiko','Redmiles','F','1994-08-26'),(22583,'1952-04-25','Howell','Thorelli','M','1992-07-08'),(22584,'1954-08-25','Bezalel','Feldhoffer','M','1988-11-12'),(22585,'1952-12-03','Shirish','Sidje','F','1997-03-15'),(22586,'1962-09-24','Hauke','Hasenauer','F','1993-03-07'),(22587,'1954-02-21','Siddarth','Steenbeek','M','1993-02-26'),(22588,'1956-07-24','Kamakshi','Improta','M','1995-01-18'),(22589,'1953-07-05','Sreekrishna','Teitelbaum','M','1992-04-13'),(22590,'1952-10-15','Suzette','Veevers','F','1986-11-29'),(22591,'1956-04-30','Jiann','Comyn','F','1990-02-08'),(22592,'1953-12-09','Herbert','Beutelspacher','M','1989-01-31'),(22593,'1955-02-11','Danae','Jeansoulin','M','1986-06-23'),(22594,'1956-02-28','Slavian','Heyers','M','1990-12-07'),(22595,'1962-05-20','Candido','Schusler','M','1988-12-21'),(22596,'1953-11-09','Slavian','Wegerle','M','1986-04-18'),(22597,'1960-03-26','Navid','Decaestecker','M','1994-09-26'),(22598,'1952-06-30','Kwun','Basawa','F','1991-12-17'),(22599,'1957-01-03','Ingmar','Veeraraghavan','F','1990-09-14'),(22600,'1959-01-15','Shakhar','Callaway','F','1987-07-15'),(22601,'1952-02-19','Shigenori','Staelin','M','1986-12-16'),(22602,'1954-03-22','Sailaja','Gulik','M','1994-06-17'),(22603,'1955-01-26','Shaw','Kaiser','F','1990-04-28'),(22604,'1961-03-15','Susuma','Norsworthy','M','1986-12-21'),(22605,'1960-12-30','Serif','Vandervoorde','F','1989-09-26'),(22606,'1954-04-18','Valdiodio','Thorensen','M','1997-09-20'),(22607,'1957-11-25','Cedric','Mateescu','M','1987-01-29'),(22608,'1952-04-21','Douadi','Erie','M','1991-02-26'),(22609,'1955-06-18','Zvonko','Baalen','F','1986-12-31'),(22610,'1958-06-09','Kwun','Ebeling','M','1991-11-04'),(22611,'1956-02-13','Tooru','Kornyak','F','1987-04-22'),(22612,'1959-08-01','Dharmaraja','Zhang','F','1989-03-23'),(22613,'1959-08-26','Mabo','Verspoor','M','1986-06-01'),(22614,'1952-02-02','Dung','Madeira','M','1989-01-24'),(22615,'1963-04-30','Fumiko','Unno','F','1986-04-10'),(22616,'1952-03-08','Jianwen','Suwa','M','1991-08-27'),(22617,'1952-07-05','Uli','Tibblin','F','1985-04-17'),(22618,'1958-03-18','Bodh','Scallan','M','1996-01-23'),(22619,'1953-12-21','Munenori','Lorch','M','1991-03-16'),(22620,'1953-12-22','Terresa','Dusink','M','1987-01-14'),(22621,'1964-06-24','Kazuhiro','Biron','F','1991-03-22'),(22622,'1959-11-09','Jiann','Miara','M','1994-09-26'),(22623,'1952-11-07','Tommaso','Champarnaud','M','1985-10-13'),(22624,'1956-06-17','Serif','Sridhar','M','1988-12-23'),(22625,'1952-02-06','Weicheng','Pleszkun','F','1988-05-25'),(22626,'1964-09-01','Sachin','Uhrig','M','1986-05-13'),(22627,'1953-06-22','Nishit','Rodiger','M','1994-12-09'),(22628,'1961-12-11','Mohit','Verhoeff','F','1994-07-15'),(22629,'1963-04-23','Takahira','Loncour','M','1992-11-05'),(22630,'1952-10-14','Bedrich','Docker','F','1995-07-10'),(22631,'1959-10-20','Kristinn','Versino','M','1990-12-25'),(22632,'1956-11-07','Pranjal','Kampfer','F','1989-07-09'),(22633,'1955-09-11','Paloma','Foote','F','1993-11-12'),(22634,'1955-04-14','Chinya','Awdeh','F','1992-03-06'),(22635,'1962-05-31','Zhaofang','Gyorkos','M','1987-01-08'),(22636,'1963-10-18','Maik','Gaughan','M','1993-07-15'),(22637,'1961-01-10','Eckart','Roccetti','F','1993-08-29'),(22638,'1963-12-28','Mantis','Otillio','F','1988-08-10'),(22639,'1961-06-08','Cristinel','Erva','F','1991-10-07'),(22640,'1962-02-27','Guther','Schueller','M','1990-02-10'),(22641,'1952-12-16','Feiyu','Fujisaki','F','1997-10-09'),(22642,'1959-09-13','Houman','Leonhardt','F','1987-10-04'),(22643,'1960-01-25','Alexius','Turnbull','F','1985-02-03'),(22644,'1961-01-31','Syozo','Ozeki','M','1986-10-26'),(22645,'1958-08-05','Jiang','Conia','M','1993-07-17'),(22646,'1957-11-15','Gaurav','Babu','F','1990-08-10'),(22647,'1954-09-18','Lihong','Kuszyk','M','1992-05-08'),(22648,'1957-05-27','Shai','Butterworth','F','1985-11-15'),(22649,'1952-04-23','Reuven','Driscoll','M','1985-12-19'),(22650,'1961-07-15','Yannis','Langford','M','1993-05-28'),(22651,'1963-03-26','Mountaz','Morris','F','1990-03-06'),(22652,'1955-07-20','Hideo','Otillio','F','1992-07-21'),(22653,'1963-11-12','Koichi','Rubsam','M','1989-08-05'),(22654,'1962-08-22','Christoper','Schaft','M','1993-10-29'),(22655,'1957-10-21','Harjit','Pardalos','F','1987-12-29'),(22656,'1963-08-21','Takanari','Ranai','M','1986-07-10'),(22657,'1956-06-04','Yechezkel','Ariola','M','1996-06-28'),(22658,'1957-03-07','Gopalakrishnan','Uludag','M','1985-02-21'),(22659,'1957-07-16','Mitsuyuki','Peck','F','1987-05-29'),(22660,'1962-10-12','Shahab','Ouhyoung','M','1990-05-25'),(22661,'1958-11-05','Faiza','Curless','M','1995-03-15'),(22662,'1959-05-30','Kolar','Zhang','M','1993-04-19'),(22663,'1953-09-13','Bokyung','Fargier','M','1985-10-04'),(22664,'1963-05-07','Tru','Schahn','M','1992-06-04'),(22665,'1964-12-10','Arra','Rabejac','M','1988-11-21'),(22666,'1956-10-10','Kazuyasu','Babb','M','1994-05-30'),(22667,'1959-01-26','Masato','Himler','M','1992-12-07'),(22668,'1957-02-26','Yuguang','Ferriere','M','1985-03-24'),(22669,'1959-03-18','Matk','Lodder','F','1994-07-03'),(22670,'1964-12-17','Murthy','Sinicrope','M','1995-01-21'),(22671,'1964-08-28','Panayotis','Aloia','M','1992-09-29'),(22672,'1953-08-26','Suvo','Brandsma','F','1990-08-08'),(22673,'1959-10-21','Ipke','Merey','F','1988-05-26'),(22674,'1962-12-08','Xiong','Champarnaud','F','1987-07-17'),(22675,'1954-07-20','Conrado','Kushnir','F','1989-11-11'),(22676,'1959-11-26','Tamiya','Mitina','F','1993-05-21'),(22677,'1954-02-22','Uri','Lyonns','M','1994-12-14'),(22678,'1955-02-14','Mansur','McClure','M','1992-10-17'),(22679,'1955-04-17','Christophe','Ramaiah','M','1999-01-13'),(22680,'1963-09-15','Shuichi','Merks','F','1991-08-18'),(22681,'1961-12-17','Tetsurou','Pelz','M','1987-03-25'),(22682,'1952-12-01','Kristina','Ananiadou','M','1985-07-20'),(22683,'1952-09-04','Tonny','Angiulli','M','1993-05-21'),(22684,'1952-04-13','Rosine','Rettelbach','F','1992-10-27'),(22685,'1959-11-26','Isamu','Prampolini','M','1986-05-08'),(22686,'1955-03-17','Heather','Boreale','F','1992-10-12'),(22687,'1954-07-16','Khalil','Piancastelli','M','1994-02-08'),(22688,'1954-01-07','Sham','Ebeling','M','1985-12-13'),(22689,'1952-05-26','Salvador','Maginnis','F','1998-01-30'),(22690,'1958-04-05','Kristinn','Erol','F','1998-06-24'),(22691,'1953-04-19','Morris','Bottner','M','1987-08-14'),(22692,'1962-04-06','Maria','Rando','M','1994-01-25'),(22693,'1955-08-10','Emran','Valiente','F','1985-03-21'),(22694,'1964-02-27','Shuky','Nastansky','F','1998-10-27'),(22695,'1957-11-11','Aiichiro','Shrader','F','1985-07-31'),(22696,'1960-08-11','Carrsten','Zumaque','M','1986-12-24'),(22697,'1960-09-21','Kerhong','Heyers','F','1991-10-09'),(22698,'1962-02-06','Lansing','Ghelli','M','1990-09-27'),(22699,'1956-07-15','Nechama','Stanger','F','1992-08-13'),(22700,'1961-03-11','Rafael','Demizu','M','1991-09-12'),(22701,'1954-03-19','Pohua','Frezza','M','1989-08-23'),(22702,'1954-03-06','Faiza','Reeken','F','1985-06-21'),(22703,'1954-05-01','Gladys','Litecky','M','1995-02-17'),(22704,'1953-03-03','Martien','Levergood','M','1994-01-14'),(22705,'1964-09-18','Pranjal','Melter','F','1996-10-23'),(22706,'1961-09-19','Paris','Lung','M','1989-04-01'),(22707,'1955-02-03','Sedat','Vuskovic','F','1989-01-05'),(22708,'1964-04-29','Xudong','Piveteau','M','1988-04-23'),(22709,'1957-08-19','Golgen','Suri','M','1993-09-14'),(22710,'1957-02-10','Yuchang','Vingron','M','1993-04-30'),(22711,'1958-07-14','Sanjeeva','Brattka','M','1987-11-29'),(22712,'1958-09-09','Srinidhi','Thorelli','M','1986-02-11'),(22713,'1962-08-23','Gil','Luff','M','1988-02-15'),(22714,'1961-12-31','Margareta','Pluym','F','1988-07-05'),(22715,'1960-04-07','Ohad','Schwartzbauer','F','1986-04-14'),(22716,'1952-03-24','Sreekrishna','Waymire','F','1988-07-06'),(22717,'1964-06-08','Leif','Anger','M','1987-08-28'),(22718,'1952-10-07','Teiji','Senzako','M','1993-06-02'),(22719,'1956-05-31','Kasidit','Litvinov','M','1985-08-13'),(22720,'1952-03-22','Olivera','Gornas','F','1986-11-26'),(22721,'1959-03-29','Lorien','Besselaar','M','1985-02-27'),(22722,'1954-11-12','Chenye','Pietrzykowski','F','1988-09-17'),(22723,'1959-06-27','Fen','Pearson','M','1992-05-14'),(22724,'1961-05-15','Faiza','Bergere','F','1991-02-14'),(22725,'1954-09-03','Pranas','Rabejac','M','1991-10-05'),(22726,'1953-12-18','Steve','Shanbhogue','M','1987-03-28'),(22727,'1963-06-26','Mori','Gerlach','M','1995-05-11'),(22728,'1955-09-20','Makato','Codenie','M','1986-11-21'),(22729,'1960-08-06','Remzi','Melton','M','1992-08-03'),(22730,'1955-11-11','Premal','Basart','M','1988-11-12'),(22731,'1953-05-05','Genevieve','Kranzdorf','M','1988-11-27'),(22732,'1954-06-24','Shaowen','Perin','F','1991-03-08'),(22733,'1961-09-08','Emdad','Serna','M','1987-02-08'),(22734,'1958-01-31','Iara','Jenevein','M','1989-10-16'),(22735,'1955-01-05','Paddy','Diderrich','F','1987-07-11'),(22736,'1957-02-05','Junsik','Nergos','M','1992-06-16'),(22737,'1959-05-23','Willard','Szemeredi','M','1986-08-11'),(22738,'1964-06-13','Selwyn','Kirkerud','M','1988-12-30'),(22739,'1963-06-16','Willard','Luga','M','1989-02-22'),(22740,'1955-06-26','Koichi','Gelosh','F','1988-10-24'),(22741,'1953-12-21','Duangkaew','Milicic','M','1994-07-14'),(22742,'1958-04-09','Adhemar','Melski','M','1985-04-04'),(22743,'1964-03-04','Adin','Roohalamini','M','1987-11-06'),(22744,'1954-01-15','Berna','Spelt','F','1986-12-01'),(22745,'1960-03-26','Yishai','Yavatkar','M','1986-06-06'),(22746,'1964-09-20','Kwee','Sullins','M','1989-08-05'),(22747,'1957-08-15','Otilia','Pargaonkar','F','1995-06-06'),(22748,'1962-01-14','Jayesh','Foote','M','1990-10-10'),(22749,'1955-06-19','Snehasis','Famili','M','1987-03-24'),(22750,'1963-08-29','Dmitry','Farrow','F','1995-10-03'),(22751,'1958-03-12','Theron','Collette','F','1994-05-14'),(22752,'1962-02-13','Filipe','Onuegbe','M','1989-10-29'),(22753,'1955-01-10','Yoshinari','Khalil','F','1987-03-17'),(22754,'1956-07-15','Hyuncheol','Soloway','F','1992-04-23'),(22755,'1954-02-16','Marla','Albarhamtoshy','M','1988-09-03'),(22756,'1958-01-04','Moon','Speel','M','1988-09-28'),(22757,'1964-10-20','Zhiguo','Benveniste','F','1985-02-13'),(22758,'1955-03-28','Mabry','Rijckaert','F','1986-06-15'),(22759,'1964-01-09','Sedat','Ghandeharizadeh','M','1997-05-31'),(22760,'1960-04-04','Cedric','Papastamatiou','M','1985-12-12'),(22761,'1956-08-10','Mariusz','Attimonelli','F','1994-09-28'),(22762,'1958-05-08','Masali','Bazelow','F','1998-05-04'),(22763,'1959-02-24','Yechiam','Ramsay','F','1992-06-30'),(22764,'1961-06-13','Aloke','Bauknecht','M','1992-07-01'),(22765,'1952-06-08','Xuejun','Rusmann','M','1997-07-19'),(22766,'1954-03-25','Yishay','Jumpertz','M','1985-11-03'),(22767,'1956-01-27','Elrique','Esteva','F','1985-11-11'),(22768,'1957-08-29','Xiaocheng','Kakkar','F','1988-12-28'),(22769,'1955-02-06','Yongmin','Varley','F','1988-02-13'),(22770,'1952-02-25','Peternela','Lund','F','1996-01-25'),(22771,'1953-07-28','Mabry','Maginnis','M','1989-11-19'),(22772,'1955-11-06','Sandeepan','McClurg','F','1986-04-17'),(22773,'1957-09-03','Zhanqiu','Kuszyk','M','1988-08-09'),(22774,'1954-02-10','Alair','Simmel','F','1996-01-03'),(22775,'1958-01-02','Yurij','Chartres','F','1989-06-20'),(22776,'1953-09-07','Ekawit','Whitcomb','F','1985-05-07'),(22777,'1963-09-17','Kagan','Yurek','M','1990-10-24'),(22778,'1952-05-26','Susumu','Bernick','M','1989-04-07'),(22779,'1953-10-12','Suzette','Katiyar','M','1989-04-10'),(22780,'1958-10-09','Sandeepan','Puoti','F','1990-08-21'),(22781,'1959-12-19','Halsur','Malabarba','M','1986-05-08'),(22782,'1964-08-14','Toshimitsu','Luca','F','1986-02-04'),(22783,'1955-09-03','Takahiro','Beerel','M','1986-02-06'),(22784,'1955-04-19','Fumiko','Terlouw','M','1990-04-15'),(22785,'1959-12-04','Elzbieta','Taneja','F','1991-01-30'),(22786,'1954-10-20','Moss','Usdin','M','1987-08-25'),(22787,'1953-02-10','Georgi','Hebert','F','1993-05-13'),(22788,'1952-02-25','Prasadram','Plumb','M','1986-03-18'),(22789,'1956-01-24','Zhenbing','Leuchs','F','1988-06-08'),(22790,'1964-05-28','Souichi','Gire','F','1989-08-15'),(22791,'1962-08-25','Khalid','Conry','M','1989-03-04'),(22792,'1960-02-02','Eldridge','Perfilyeva','M','1987-05-24'),(22793,'1960-05-01','Baziley','Ranze','F','1994-09-13'),(22794,'1953-04-06','Adib','Schiper','M','1988-11-03'),(22795,'1957-02-07','Patricia','Willoner','M','1988-05-07'),(22796,'1960-10-21','Amstein','Krychniak','M','1993-01-29'),(22797,'1962-11-16','Marco','Dayang','M','1987-03-30'),(22798,'1952-03-03','Bingning','Decaestecker','F','1989-08-02'),(22799,'1958-12-17','Khedija','Soicher','M','1986-09-26'),(22800,'1958-12-28','Bartek','Flowers','F','1993-02-25'),(22801,'1963-07-12','Chuanyi','Hiroyama','M','1985-08-26'),(22802,'1956-07-08','Remko','Huxford','F','1996-09-24'),(22803,'1964-09-21','Pranas','Azevdeo','F','1988-06-09'),(22804,'1957-12-18','Valdiodio','Sgarro','M','1985-12-15'),(22805,'1955-02-02','Krister','Rajaraman','F','1997-08-03'),(22806,'1964-06-10','Shuzo','Ressouche','M','1986-05-04'),(22807,'1959-12-26','Rildo','Levasseur','M','1988-04-02'),(22808,'1964-03-05','Xuejia','Hitomi','F','1989-07-26'),(22809,'1953-10-23','Ziyad','Krupka','M','1986-05-22'),(22810,'1952-02-11','Lena','Shanbhogue','F','1985-03-13'),(22811,'1959-02-28','Yoshinari','Birch','F','1988-03-13'),(22812,'1955-12-12','Weiru','Kemmerer','F','1985-06-29'),(22813,'1957-12-13','Alair','Wynblatt','M','1986-10-16'),(22814,'1957-04-17','Vidya','Bahr','M','1995-04-27'),(22815,'1955-07-30','Xiaoheng','Hettesheimer','M','1990-02-05'),(22816,'1953-10-10','Berto','Greibach','M','1986-05-13'),(22817,'1953-08-27','Xiaopeng','Ebeling','F','1996-01-25'),(22818,'1963-10-29','Arra','Fetvedt','F','1989-01-11'),(22819,'1961-12-16','Anestis','Koblitz','M','1985-04-29'),(22820,'1954-03-06','Danny','Chandrasekhar','M','1993-03-29'),(22821,'1959-09-19','Masadi','Birrer','F','1996-12-01'),(22822,'1959-09-30','Vivian','Cools','F','1992-11-23'),(22823,'1956-12-04','Geraldo','Kruskal','F','1997-05-15'),(22824,'1953-05-17','Christoper','Sidou','F','1991-12-04'),(22825,'1960-02-21','Khoa','Birta','F','1989-06-18'),(22826,'1961-09-09','Ferdinand','Markovitch','F','1999-03-15'),(22827,'1960-06-17','Padma','Keirsey','M','1992-09-19'),(22828,'1953-03-15','Danil','Itschner','M','1989-01-03'),(22829,'1961-09-10','Constantine','Couchot','M','1989-03-29'),(22830,'1960-07-30','Hilary','Buchter','M','1995-05-07'),(22831,'1962-09-20','Satosi','Vendrig','M','1990-11-05'),(22832,'1957-06-24','Tooru','Luft','M','1987-03-11'),(22833,'1954-11-09','Alassane','Plessier','F','1988-11-10'),(22834,'1959-03-07','True','Kalefeld','M','1989-02-19'),(22835,'1963-12-08','Hilary','Gulik','F','1988-12-21'),(22836,'1960-06-16','Radhakrishnan','Krzyzanowski','M','1998-04-19'),(22837,'1953-11-29','Kwok','Ullian','M','1996-01-29'),(22838,'1955-10-12','Brendon','Markovitch','F','1985-06-06'),(22839,'1958-07-18','Jingling','Zielinski','F','1989-03-26'),(22840,'1956-05-11','Gaurav','Beznosov','F','1986-03-29'),(22841,'1958-12-07','Hinrich','Walstra','M','1986-07-18'),(22842,'1959-04-06','Radoslaw','Malabarba','F','1998-02-11'),(22843,'1952-10-22','Kwangyoen','Perna','M','1990-05-21'),(22844,'1955-11-06','Barna','Riesenhuber','M','1997-01-07'),(22845,'1958-10-13','Xiaoqiang','Schmezko','F','1990-07-10'),(22846,'1962-12-26','Guoxiang','Ginneken','M','1986-07-31'),(22847,'1962-09-16','Duro','Ferretti','M','1990-02-18'),(22848,'1959-12-18','Jeong','Ananiadou','M','1989-05-10'),(22849,'1952-03-16','Moon','Solovay','M','1985-09-14'),(22850,'1960-05-06','Shushma','Kuzuoka','M','1991-12-01'),(22851,'1956-11-15','Sverrir','Heering','F','1988-12-13'),(22852,'1957-07-03','Marin','Birjandi','F','1986-11-10'),(22853,'1963-04-28','Giordano','Validov','M','1990-11-14'),(22854,'1955-06-20','Trygve','Koblitz','M','1986-02-27'),(22855,'1952-10-18','Shalesh','Thimonier','F','1986-05-05'),(22856,'1952-11-10','Djenana','Beutelspacher','F','1998-05-17'),(22857,'1959-09-30','Snehasis','Grabner','F','1988-02-06'),(22858,'1963-04-27','Tran','Murthy','F','1991-03-05'),(22859,'1955-06-06','Apostol','Hammerschmidt','F','1990-09-01'),(22860,'1954-03-12','Taizo','Parascandalo','M','1986-09-26'),(22861,'1953-10-22','Susumu','Baja','M','1985-09-12'),(22862,'1957-08-19','Jeanna','Sabnani','F','1991-11-09'),(22863,'1952-09-28','Petter','Denna','F','1985-04-27'),(22864,'1964-05-12','Ashish','Farrag','M','1995-09-18'),(22865,'1962-02-16','Piyawadee','Spieker','M','1990-10-01'),(22866,'1963-04-05','Shen','Gronowski','M','1989-11-22'),(22867,'1958-09-04','Huei','Flexer','F','1997-02-26'),(22868,'1955-04-04','Jinxi','Roisin','F','1994-02-17'),(22869,'1957-12-01','Kish','Angelov','M','1998-08-26'),(22870,'1962-02-02','Visit','Georgakopoulos','M','1994-07-02'),(22871,'1952-03-04','Kitty','Heijenga','M','1994-01-07'),(22872,'1960-04-02','Yolla','Burnard','M','1989-07-14'),(22873,'1952-04-14','Ebbe','Ashish','M','1986-11-30'),(22874,'1964-06-13','Aimee','Thummel','F','1989-12-03'),(22875,'1956-11-17','Chenxi','Vasanthakumar','M','1993-11-30'),(22876,'1957-01-27','Make','Godskesen','M','1988-07-27'),(22877,'1963-09-22','Ashish','Mukaidono','M','1993-06-01'),(22878,'1955-08-30','JoAnna','Tasistro','M','1987-06-18'),(22879,'1957-04-25','Mayuri','Pollacia','M','1986-01-24'),(22880,'1954-11-14','Yongqiao','Orlowski','F','1997-01-06'),(22881,'1957-10-25','Eishiro','Demos','F','1995-02-04'),(22882,'1956-10-25','Shaleah','Gonthier','M','1992-08-21'),(22883,'1960-01-24','Remzi','Bernardinello','F','1985-05-22'),(22884,'1953-06-13','Arto','Terekhov','M','1994-03-21'),(22885,'1952-02-15','Odysseas','Zastre','M','1989-08-16'),(22886,'1955-01-02','Gudjon','Templeman','F','1988-11-15'),(22887,'1955-10-04','Arno','Henseler','M','1986-07-08'),(22888,'1952-05-20','Van','Percebois','M','1990-01-31'),(22889,'1954-12-18','Edwin','Klassen','M','1985-11-22'),(22890,'1963-12-08','Rosli','Kroha','F','1988-12-31'),(22891,'1964-04-15','Shichao','Pero','M','1987-04-04'),(22892,'1964-05-21','Giao','Monkewich','M','1985-07-28'),(22893,'1957-07-17','Marl','Coombs','M','1993-02-07'),(22894,'1955-08-30','Muzhong','Casley','M','1985-02-17'),(22895,'1957-10-20','Sivanarayana','Milicic','F','1988-02-23'),(22896,'1953-07-15','Sachio','Roison','M','1993-04-06'),(22897,'1954-10-24','Weiru','Heering','F','1988-07-10'),(22898,'1964-02-25','Masaki','Siprelle','M','1989-10-29'),(22899,'1956-10-06','Shahar','Vandervoorde','F','1989-03-07'),(22900,'1957-02-05','Idoia','Kugler','F','1987-11-14'),(22901,'1957-12-21','Zhensheng','Prenel','M','1987-07-28'),(22902,'1961-09-08','Shunichi','Braunmuhl','F','1994-02-21'),(22903,'1955-03-29','Saniya','Macedo','M','1991-02-28'),(22904,'1955-03-18','Irene','Azulay','F','1986-03-12'),(22905,'1960-04-23','Berthier','Munoz','M','1994-09-26'),(22906,'1957-07-24','Rosella','Halloran','F','1988-04-04'),(22907,'1958-05-13','Soenke','Bazelow','F','1990-04-01'),(22908,'1952-05-07','Eran','Bratsberg','M','1985-05-16'),(22909,'1957-10-07','Isaac','Dalphin','M','1987-10-24'),(22910,'1954-03-20','Shawna','Cummings','M','1987-02-15'),(22911,'1953-10-01','Wonhee','Lipner','M','1990-12-27'),(22912,'1964-07-26','Ger','Pepe','M','1986-08-05'),(22913,'1964-02-29','Vincent','Attimonelli','M','1989-10-22'),(22914,'1960-11-01','Mariusz','Bernick','M','1986-12-25'),(22915,'1962-04-02','Filipe','Luders','M','1989-02-26'),(22916,'1962-05-09','Heng','Ghemri','F','1987-12-28'),(22917,'1953-09-05','Adas','Pfau','M','1988-11-17'),(22918,'1959-08-11','George','Talmor','M','1986-09-03'),(22919,'1952-04-26','Georg','Skogmar','F','1986-03-12'),(22920,'1961-08-28','Jouko','Coombs','M','1990-08-05'),(22921,'1952-10-05','Gift','Pfau','F','1994-12-29'),(22922,'1962-02-15','Filipp','Straney','F','1988-02-24'),(22923,'1955-09-26','Kristof','Laventhal','F','1988-11-06'),(22924,'1955-11-15','Ziyad','Leslie','F','1988-04-30'),(22925,'1959-01-24','Gil','Gilg','M','1988-01-25'),(22926,'1965-01-01','Manibrata','Genther','M','1987-05-19'),(22927,'1954-04-22','Aloke','Magliocco','F','1994-08-17'),(22928,'1955-09-01','Sanjeeva','Angot','F','1988-04-01'),(22929,'1962-09-05','Mircea','Berendt','M','1991-06-21'),(22930,'1962-07-27','Xiaoshan','Azuma','M','1986-06-24'),(22931,'1955-07-15','Boalin','Horswill','M','1992-07-07'),(22932,'1958-04-07','Adel','Falck','F','1985-05-21'),(22933,'1952-04-13','Torsten','Morrow','M','1997-09-04'),(22934,'1952-06-14','Parviz','Plumb','M','1985-03-23'),(22935,'1955-01-27','Toshimo','Foong','M','1988-02-15'),(22936,'1958-04-19','Irene','Bonifati','M','1994-09-13'),(22937,'1953-04-26','Shai','Kirkerud','F','1992-06-24'),(22938,'1961-02-20','Keung','Rosen','M','1994-04-30'),(22939,'1964-01-28','Aloke','Spieker','M','1987-07-03'),(22940,'1955-07-27','Shih','Isaac','M','1988-03-01'),(22941,'1956-09-05','Jasminko','Pietrzykowski','F','1988-05-08'),(22942,'1961-12-23','Udaiprakash','Syang','M','1997-02-01'),(22943,'1958-05-09','Shen','Eickenmeyer','M','1990-01-10'),(22944,'1960-11-21','Kensei','Lovengreen','M','1989-03-15'),(22945,'1964-11-09','Holgard','Llado','M','1987-08-29'),(22946,'1963-10-20','Rimon','Fraisse','F','1993-03-31'),(22947,'1952-06-30','Herbert','Schmiedel','F','1986-11-17'),(22948,'1963-12-08','Uma','Eickenmeyer','F','1989-03-02'),(22949,'1955-09-18','Yaghout','Narlikar','F','1993-11-30'),(22950,'1954-02-26','Reinhold','Pintelas','F','1989-12-20'),(22951,'1959-09-18','Laurentiu','Cesareni','M','1986-04-18'),(22952,'1953-04-09','Hausi','Encarnacion','M','1989-11-28'),(22953,'1954-07-14','Adhemar','Bashian','F','1988-09-12'),(22954,'1958-04-08','Nahla','Holburn','M','1989-02-21'),(22955,'1953-07-06','Sarita','Taubenfeld','M','1990-04-17'),(22956,'1952-12-04','Shietung','Kuhnemann','F','1991-03-23'),(22957,'1961-01-28','Hein','Maraist','F','1987-12-11'),(22958,'1961-02-25','Reuven','Rosay','F','1985-09-14'),(22959,'1955-10-23','Kaijung','Beeson','F','1995-10-26'),(22960,'1960-07-05','Shaz','Antonakopoulos','F','1990-08-30'),(22961,'1955-11-11','Hirochika','Masamoto','M','1986-01-24'),(22962,'1954-10-28','Nikolaos','Peek','F','1986-02-10'),(22963,'1960-04-11','Eben','Piveteau','M','1991-08-18'),(22964,'1964-07-27','Tetsushi','Cappello','M','1987-10-13'),(22965,'1956-11-20','Sariel','Dulin','M','1989-04-12'),(22966,'1952-04-11','Mayuko','Heuter','F','1993-11-23'),(22967,'1963-04-19','Mayuko','Thebaut','F','1991-06-16'),(22968,'1959-12-21','Shim','Varley','F','1991-01-26'),(22969,'1960-05-28','Stella','Papastamatiou','F','1993-02-10'),(22970,'1962-12-15','Shuichi','Condotta','F','1994-01-27'),(22971,'1954-11-19','Pasqua','Rosin','M','1991-01-16'),(22972,'1954-02-10','Yishai','Rahier','M','1989-06-01'),(22973,'1953-04-30','Jeanne','Conde','M','1993-02-01'),(22974,'1961-06-15','Marke','Sooriamurthi','M','1996-07-22'),(22975,'1956-08-04','Matt','Perri','F','1991-07-22'),(22976,'1960-05-30','Rasikan','Falster','M','1985-03-07'),(22977,'1952-02-25','Pranay','Lunn','M','1990-09-21'),(22978,'1958-10-26','Charmane','Khalil','M','1991-12-13'),(22979,'1964-03-24','Subbu','Krohn','F','1999-08-08'),(22980,'1960-11-30','Fay','Benzaken','F','1991-07-12'),(22981,'1957-04-07','Caolyn','Bottner','M','1989-07-02'),(22982,'1961-03-22','Guiseppe','Chleq','M','1994-12-11'),(22983,'1961-11-03','Fabrizio','Schmittgen','M','1992-05-24'),(22984,'1956-01-02','Vasilis','Akazan','M','1988-08-29'),(22985,'1955-08-13','Ekawit','Champarnaud','M','1989-08-22'),(22986,'1953-10-03','Munenori','Kabayashi','M','1989-10-08'),(22987,'1953-03-31','Jeanna','Pehl','M','1986-02-18'),(22988,'1959-12-03','Ulises','Jenevein','F','1989-04-23'),(22989,'1956-09-29','Pohua','Sinitsyn','M','1987-10-05'),(22990,'1959-02-22','Mana','Marchegay','F','1992-12-19'),(22991,'1962-10-13','Clyde','Walston','M','1995-08-06'),(22992,'1952-06-30','Jahangir','Wissmann','M','1993-07-06'),(22993,'1962-03-21','Teruyuki','Carrera','F','1989-07-08'),(22994,'1952-05-12','Atreyi','Gecsei','F','1991-01-18'),(22995,'1953-11-19','Ger','Stanfel','M','1988-08-14'),(22996,'1956-08-08','Kagan','Pluym','M','1989-09-22'),(22997,'1954-05-31','Lucien','Wilharm','F','1989-05-05'),(22998,'1963-10-03','Oddvar','Litecky','M','1985-11-10'),(22999,'1953-05-21','Chiranjit','Erde','F','1989-08-21'),(23000,'1953-12-08','Arfst','Murillo','M','1987-06-10'),(23001,'1953-08-11','Akhilish','Irland','M','1985-03-10'),(23002,'1955-11-19','Alain','Duclos','M','1990-07-17'),(23003,'1960-03-17','Herbert','Lagarias','F','1985-10-23'),(23004,'1955-05-21','Denis','Besselaar','M','1995-01-17'),(23005,'1958-03-25','Shaw','Veeraraghavan','F','1996-04-28'),(23006,'1964-05-10','Rimon','Harbusch','M','1990-03-15'),(23007,'1955-06-12','Hyuckchul','Spell','F','1987-09-14'),(23008,'1957-08-19','Sanjoy','Kropf','M','1988-01-20'),(23009,'1957-11-29','Susumu','DiGiano','F','1986-10-25'),(23010,'1961-11-18','Shridhar','Serov','F','1988-04-08'),(23011,'1955-07-16','Suzette','Ferretti','M','1986-12-25'),(23012,'1954-11-17','Guenter','Ghandeharizadeh','F','1995-05-16'),(23013,'1958-01-17','Pasqua','Shumilov','M','1987-07-04'),(23014,'1955-05-24','Arunachalam','Duclos','M','1994-05-26'),(23015,'1952-06-21','Elvis','Otillio','M','1991-03-19'),(23016,'1956-04-19','Nikolaus','Hellwagner','F','1993-09-17'),(23017,'1961-02-01','Maha','Lortz','F','1988-09-18'),(23018,'1953-06-19','Abdelkader','Polupanov','F','1989-01-24'),(23019,'1959-07-27','Bojan','Papadias','M','1986-04-06'),(23020,'1957-07-02','Arvind','Kampfer','F','1995-02-02'),(23021,'1958-11-21','Basant','Sidhu','M','1988-12-17'),(23022,'1961-03-05','Hyuncheol','Dredge','M','1991-09-14'),(23023,'1954-08-18','Premsyl','Lenart','M','1986-06-30'),(23024,'1962-07-30','Remco','Shanbhogue','F','1988-01-22'),(23025,'1953-12-02','Sivanarayana','Perin','F','1995-11-23'),(23026,'1952-07-26','Junichi','Lortz','M','1986-02-04'),(23027,'1960-10-17','Marko','Schach','M','1997-02-18'),(23028,'1958-03-25','Phillip','Klerer','M','1996-12-16'),(23029,'1963-01-24','Adib','Nooteboom','M','1997-08-04'),(23030,'1955-02-09','Kousuke','Zongker','F','1991-04-03'),(23031,'1957-07-10','Kristen','Linares','F','1992-04-22'),(23032,'1957-05-03','Mandell','Capobianchi','M','1987-02-18'),(23033,'1956-04-23','Tetsushi','Pfau','F','1994-04-22'),(23034,'1954-12-28','Josyula','Rosca','F','1986-02-16'),(23035,'1953-09-24','Kwangho','Remmers','M','1993-04-16'),(23036,'1958-08-19','Mayuri','Ratnakar','M','1986-03-03'),(23037,'1952-05-14','Matk','Cooman','F','1996-10-28'),(23038,'1960-11-02','Venkatesan','Coors','F','1990-12-16'),(23039,'1964-01-20','Jayson','Usery','M','1985-03-12'),(23040,'1952-06-18','Sukumar','Genin','F','1990-11-25'),(23041,'1954-10-29','Nechama','Frijda','M','1985-12-06'),(23042,'1958-04-06','Alair','Feinberg','F','1995-01-07'),(23043,'1952-09-28','Bikash','Masand','F','1992-07-24'),(23044,'1964-05-27','Pintsang','Honglei','F','1988-06-05'),(23045,'1964-01-27','Xiaocheng','Aingworth','M','1996-07-20'),(23046,'1962-11-08','Mostafa','Bergere','M','1987-07-13'),(23047,'1955-09-14','Goncalo','Leijenhorst','M','1993-08-28'),(23048,'1959-01-27','Tonny','Murillo','F','1985-11-17'),(23049,'1952-10-17','Zhenbing','Gurbaxani','M','1987-02-19'),(23050,'1958-06-28','Shigehito','Merel','M','1986-03-28'),(23051,'1961-06-18','Limsoon','Majewski','M','1995-05-25'),(23052,'1954-01-08','Ayonca','Salinas','M','1985-07-01'),(23053,'1954-06-05','Radhakrishnan','Riefers','F','1986-03-27'),(23054,'1959-06-28','Ranga','Ballarin','F','1985-04-27'),(23055,'1962-12-13','Sariel','Kusakari','M','1985-12-27'),(23056,'1954-04-17','Janche','Schicker','M','1993-06-19'),(23057,'1958-04-19','Tomokazu','Peek','F','1986-07-06'),(23058,'1964-10-12','Lene','Ishibashi','F','1989-02-21'),(23059,'1958-02-21','Rance','Giveon','M','1987-05-17'),(23060,'1952-04-26','Shietung','Spelt','M','1991-12-31'),(23061,'1952-11-18','Yucai','Eiron','M','1987-01-12'),(23062,'1961-06-04','Divier','Jarecki','M','1985-11-30'),(23063,'1958-08-25','Marla','Isaak','M','1985-12-15'),(23064,'1956-02-11','Srinidhi','Sadowski','F','1991-06-20'),(23065,'1959-11-18','Marjo','Broomell','F','1987-04-17'),(23066,'1952-11-21','Shuho','Deville','M','1986-02-15'),(23067,'1960-05-25','Bernice','Scharstein','M','1991-11-22'),(23068,'1955-12-27','Eldridge','Brlek','M','1988-06-20'),(23069,'1960-04-05','Kolar','McFarlan','M','1987-05-31'),(23070,'1963-01-08','Heejo','Jeong','M','1990-02-21'),(23071,'1964-08-07','Bodo','Azumi','M','1990-10-13'),(23072,'1954-12-04','Manu','Bierbaum','M','1993-08-08'),(23073,'1955-11-18','Heng','Giveon','M','1990-06-22'),(23074,'1956-03-11','Francesca','DasSarma','F','1989-08-01'),(23075,'1963-03-03','Dines','Braunmuhl','F','1997-11-28'),(23076,'1955-05-25','Makato','Schiper','F','1995-01-12'),(23077,'1957-07-13','Odinaldo','Wolniewicz','M','1991-10-06'),(23078,'1956-03-05','Olivera','Lorin','F','1986-12-26'),(23079,'1958-08-28','Josyula','Mahmud','M','1990-06-10'),(23080,'1960-09-20','Poorav','Schach','M','1995-05-30'),(23081,'1963-08-17','Arun','Sevcikova','M','1991-11-29'),(23082,'1962-02-10','Chirstian','McClurg','M','1986-06-05'),(23083,'1962-11-21','Alejandro','Garrabrants','M','1987-09-23'),(23084,'1962-03-23','Byong','Maraist','M','1987-12-30'),(23085,'1953-01-17','Moty','Kisuki','M','1989-06-19'),(23086,'1955-07-06','Nathan','Lemarechal','M','1985-06-08'),(23087,'1953-01-16','Nectarios','Bernini','M','1985-05-07'),(23088,'1960-02-15','Miyeon','Veldwijk','M','1986-07-07'),(23089,'1963-12-03','Genki','Perng','F','1993-10-20'),(23090,'1961-08-05','Xiahua','Itschner','F','1985-08-24'),(23091,'1959-03-15','Mads','Reghbati','M','1987-04-14'),(23092,'1955-09-27','Aris','Brookman','M','1987-12-27'),(23093,'1960-03-30','Rosalie','Leivant','M','1988-11-16'),(23094,'1955-01-18','Kristin','Juneja','F','1986-02-01'),(23095,'1954-10-19','Muneo','Woycyznski','M','1985-05-21'),(23096,'1957-09-05','Masako','Erde','M','1987-06-14'),(23097,'1960-08-08','Kerhong','Morrey','M','1987-10-27'),(23098,'1956-05-03','Yinlin','Krider','M','1994-08-16'),(23099,'1958-08-22','Unal','Hammerschmidt','M','1989-11-09'),(23100,'1962-10-12','Brigham','Erev','F','1987-12-30'),(23101,'1957-04-02','Aksel','Demeyer','F','1986-02-27'),(23102,'1960-09-25','Hsiangchu','Harbusch','M','1986-03-14'),(23103,'1964-06-16','Golgen','Panienski','M','1986-07-15'),(23104,'1954-02-05','Tadanori','Anido','F','1988-12-23'),(23105,'1961-01-26','Uinam','Cappelli','M','1991-04-13'),(23106,'1952-10-09','Bartek','Marsiglia','F','1996-09-03'),(23107,'1956-03-09','Susumu','Ballarin','M','1992-11-05'),(23108,'1956-09-29','Lein','Champarnaud','M','1993-07-17'),(23109,'1960-12-02','Wilmer','Ramaiah','M','1989-02-03'),(23110,'1960-06-04','Danny','Holburn','M','1996-03-13'),(23111,'1964-06-08','Breannda','Prampolini','M','1987-04-25'),(23112,'1964-05-24','Barun','Woycyznski','F','1993-07-23'),(23113,'1960-01-15','Martine','Takanami','M','1990-09-12'),(23114,'1962-01-10','Suzette','Taubenfeld','M','1988-04-02'),(23115,'1964-08-18','Dmitry','Tempesti','F','1999-04-06'),(23116,'1953-02-27','Remko','Kulisch','F','1995-07-06'),(23117,'1961-02-24','Morris','Berendt','M','1997-01-13'),(23118,'1956-03-26','Wonhee','Tiemann','F','1992-09-27'),(23119,'1955-09-14','Yaghout','Byoun','F','1986-09-03'),(23120,'1961-01-25','Jenwei','Vuskovic','F','1991-11-04'),(23121,'1959-12-14','Fai','Gimbel','M','1985-09-24'),(23122,'1963-05-27','Yahiko','Parascandalo','M','1986-04-03'),(23123,'1957-01-11','Xiaoshan','Armand','M','1987-11-28'),(23124,'1954-08-08','Dmitry','Sevcikova','M','1992-04-05'),(23125,'1958-08-07','Przemyslawa','Wossner','F','1992-11-14'),(23126,'1953-04-28','Weicheng','Gente','M','1990-11-19'),(23127,'1961-09-09','Mohammed','Pocchiola','F','1989-12-05'),(23128,'1955-10-21','George','Guting','M','1996-05-21'),(23129,'1960-10-26','Candido','Zallocco','M','1985-09-23'),(23130,'1961-02-02','Zine','Randt','M','1986-12-05'),(23131,'1954-11-11','Dhritiman','Cyre','M','1994-02-04'),(23132,'1960-02-01','Masali','Reistad','M','1992-05-17'),(23133,'1962-02-06','Kerryn','Lally','M','1987-11-02'),(23134,'1958-07-12','Chuanyi','Lovengreen','M','1996-07-04'),(23135,'1960-07-27','Toshimi','Impagliazzo','M','1986-05-21'),(23136,'1955-05-09','Narain','Skogmar','M','1988-11-20'),(23137,'1959-05-19','Weiye','Setlzner','F','1986-07-02'),(23138,'1955-02-15','Pascal','Kaelbling','M','1988-09-06'),(23139,'1964-07-15','Fen','Fritzsche','M','1993-10-10'),(23140,'1958-03-02','Bouchung','Barreiro','M','1986-12-08'),(23141,'1961-05-28','Sivanarayana','Schwaller','M','1985-08-26'),(23142,'1954-06-11','Yannik','Ranka','M','1990-04-29'),(23143,'1957-04-26','Harngdar','Peltason','F','1986-01-11'),(23144,'1959-07-09','Eben','Chenney','M','1991-11-01'),(23145,'1961-11-09','Vidya','Sidou','M','1985-12-02'),(23146,'1962-10-27','Collette','Chvatal','M','1988-03-28'),(23147,'1962-05-25','Shin','Fiutem','M','1992-08-07'),(23148,'1956-05-18','Jianhui','Gulik','M','1993-11-17'),(23149,'1959-01-18','Bernd','Irland','M','1992-05-22'),(23150,'1960-11-02','Adam','Muchinsky','M','1986-06-17'),(23151,'1955-03-09','Ortrun','Lunt','M','1986-04-26'),(23152,'1964-06-22','Ingemar','Garnick','M','1987-02-10'),(23153,'1952-09-28','Aemilian','Alblas','F','1989-03-21'),(23154,'1957-03-01','Subhada','Luga','F','1985-05-16'),(23155,'1962-06-03','Kenton','Piveteau','M','1989-01-18'),(23156,'1959-10-03','Masali','Ghazalie','M','1992-06-27'),(23157,'1953-06-25','Siddarth','Llado','M','1988-09-13'),(23158,'1960-07-04','Valter','Ohori','M','1990-06-29'),(23159,'1953-07-12','Atilio','Esposito','M','1985-09-26'),(23160,'1963-10-07','Jinya','Ressouche','F','1988-04-23'),(23161,'1960-05-02','Elliott','Bernini','M','1987-10-02'),(23162,'1955-12-29','Chinya','Uludag','F','1994-03-21'),(23163,'1957-03-07','Kwan','Herbst','M','1995-08-21'),(23164,'1957-07-12','Vasiliy','Joslin','M','1986-06-18'),(23165,'1963-10-10','Shih','Brookman','M','1985-11-02'),(23166,'1963-12-10','Yuchang','Trelles','M','1990-07-12'),(23167,'1959-02-05','Rasikan','Huxford','M','1985-03-09'),(23168,'1955-10-15','Alejandra','Redmiles','F','1993-08-29'),(23169,'1959-12-25','Troy','Feldhoffer','M','1986-09-07'),(23170,'1952-10-26','Sanjoy','Ghandeharizadeh','M','1990-09-14'),(23171,'1954-11-05','Francoise','Ferretti','M','1994-10-07'),(23172,'1954-04-26','Kazuhide','Birjandi','M','1986-09-15'),(23173,'1955-06-11','Ashish','Bain','M','1993-01-19'),(23174,'1957-06-14','Brewster','Frolund','M','1987-11-15'),(23175,'1962-03-21','Teunis','Kawashima','F','1992-12-08'),(23176,'1956-07-28','Kwangyoen','Janetzko','F','1994-06-05'),(23177,'1957-04-14','Stepehn','Suessmith','M','1996-10-31'),(23178,'1955-09-11','Barton','Streit','F','1991-05-17'),(23179,'1961-03-14','Mooi','Gulak','F','1987-04-15'),(23180,'1955-05-08','Masanao','Renear','M','1990-04-28'),(23181,'1959-05-18','Lein','Erni','M','1989-07-04'),(23182,'1963-08-01','Maia','Seiwald','M','1994-01-30'),(23183,'1962-07-11','Sudhanshu','Stiles','M','1985-06-27'),(23184,'1955-02-16','Barry','Zielinski','F','1993-03-11'),(23185,'1959-09-02','Doohun','Hempstead','M','1988-02-15'),(23186,'1961-06-23','Shichao','Kropp','M','1988-03-18'),(23187,'1954-01-15','Kwangho','Wossner','F','1985-08-12'),(23188,'1961-07-07','Somnath','Kropp','M','1996-11-28'),(23189,'1963-10-05','Marjo','Willoner','M','1992-12-31'),(23190,'1964-12-19','Bikash','Chleq','M','1987-08-21'),(23191,'1963-02-11','Christ','Werthner','M','1986-02-20'),(23192,'1959-09-30','Shigenori','Schiettecatte','M','1986-07-12'),(23193,'1964-01-27','Arne','Kriebel','M','1992-07-21'),(23194,'1956-05-07','Shai','Setia','F','1985-02-10'),(23195,'1952-05-27','Mark','Ertl','M','1986-09-25'),(23196,'1955-05-05','Sahrah','Cheshire','M','1987-01-24'),(23197,'1955-07-03','Marjo','Ducloy','M','1986-08-26'),(23198,'1952-12-25','Jayson','Pramanik','M','1994-01-23'),(23199,'1959-04-22','Shahaf','Vingron','M','1986-08-31'),(23200,'1961-12-18','Mario','Magalhaes','F','1985-07-19'),(23201,'1961-09-21','Oldrich','Katalagarianos','F','1988-02-03'),(23202,'1958-07-14','Miyeon','Ponthieu','F','1992-01-14'),(23203,'1961-06-09','Feixiong','Herbst','M','1987-12-15'),(23204,'1953-03-05','Adib','Lieblein','F','1987-11-09'),(23205,'1957-09-04','Ayonca','Kriebel','M','1988-03-29'),(23206,'1962-11-03','Vasilis','Besselaar','M','1991-04-16'),(23207,'1964-05-20','Mart','Zlotek','F','1995-12-29'),(23208,'1960-02-08','Kousuke','Merkl','F','1995-01-16'),(23209,'1964-03-12','Ortrud','Schwaller','F','1988-10-10'),(23210,'1953-06-12','Ung','Wynblatt','F','1996-10-16'),(23211,'1953-12-13','Subir','Pehl','M','1988-06-28'),(23212,'1955-02-21','Hilary','Magliocco','F','1992-03-11'),(23213,'1964-10-20','Moon','Mersereau','M','1987-11-24'),(23214,'1959-12-06','Nikolaos','Suermann','M','1997-05-19'),(23215,'1962-01-02','Hatem','Horswill','F','1986-05-23'),(23216,'1953-08-04','Zito','Stassinopoulos','F','1989-09-17'),(23217,'1954-03-22','Elliott','Swiler','F','1989-12-17'),(23218,'1964-10-27','Jianhua','Spieker','M','1988-08-20'),(23219,'1961-11-18','Radhakrishnan','Baez','M','1987-09-05'),(23220,'1952-08-31','Christoper','Back','F','1985-12-02'),(23221,'1954-02-11','Khosrow','Wielonsky','M','1989-01-16'),(23222,'1952-08-22','Chuanyi','Valiente','M','1991-06-26'),(23223,'1964-02-19','Radoslaw','Loncour','M','1991-02-12'),(23224,'1952-06-24','Nikolaos','Engelmann','F','1985-08-13'),(23225,'1953-12-25','Xuejia','Burnard','M','1986-11-23'),(23226,'1962-07-03','Uli','Levasseur','M','1992-01-05'),(23227,'1964-04-03','Sanjit','Preusig','M','1986-06-06'),(23228,'1961-08-30','IEEE','Manderick','F','1993-04-05'),(23229,'1959-02-14','Abdelaziz','Rikino','M','1989-02-25'),(23230,'1955-12-03','Xiaoqiang','Fendler','M','1987-02-17'),(23231,'1953-09-13','Eishiro','Puoti','F','1992-10-24'),(23232,'1958-11-03','Sajjad','Sambasivam','M','1993-12-25'),(23233,'1964-10-31','Jixiang','Lenart','M','1993-07-07'),(23234,'1960-12-14','Chikako','Cyre','M','1988-05-14'),(23235,'1963-05-20','Yefim','Reeker','F','1996-04-21'),(23236,'1961-08-23','Faiza','Kenevan','M','1985-06-13'),(23237,'1961-01-14','Guiseppe','Luff','F','1993-05-21'),(23238,'1953-04-04','Ronnie','Cooke','M','1991-02-27'),(23239,'1962-05-09','Kankanahalli','Nitsch','F','1991-09-16'),(23240,'1958-01-02','Brigham','Ghalwash','F','1991-07-21'),(23241,'1964-08-26','Leen','Kroll','F','1985-06-28'),(23242,'1963-09-09','Hongzue','Georg','M','1990-10-23'),(23243,'1955-04-26','Dhritiman','Ginneken','M','1994-09-24'),(23244,'1962-05-09','Mads','Stanfel','M','1986-08-29'),(23245,'1954-12-14','Toshimitsu','Ruemmler','M','1987-01-12'),(23246,'1955-12-10','Muneo','Bhattacharjee','M','1988-09-07'),(23247,'1964-12-14','Janche','Rabejac','F','1993-09-20'),(23248,'1960-10-14','Naftaly','Krychniak','F','1991-09-02'),(23249,'1957-05-10','Gita','Hutter','M','1991-05-20'),(23250,'1958-02-20','Alexius','Rosaz','M','1986-11-07'),(23251,'1958-11-28','Mototsugu','Hebert','F','1996-06-09'),(23252,'1954-09-13','Dzung','Simkin','F','1985-03-19'),(23253,'1952-10-27','Mokhtar','Wolniewicz','M','1990-03-08'),(23254,'1962-09-22','Ronnie','Peron','F','1997-02-09'),(23255,'1964-10-07','Mototsugu','Zolotykh','F','1986-10-30'),(23256,'1959-02-24','Jinxi','Angelov','F','1994-04-05'),(23257,'1955-03-14','Luigi','Halloran','F','1986-11-07'),(23258,'1960-09-13','Sandeepan','Verspoor','M','1986-03-30'),(23259,'1958-11-16','Kayoko','Heuser','F','1985-02-16'),(23260,'1961-02-04','Takahito','Bolotov','M','1990-02-19'),(23261,'1961-08-07','Wayne','Barbanera','F','1990-02-28'),(23262,'1964-04-06','Kristin','Tomescu','F','1991-08-22'),(23263,'1957-06-06','Maia','Litecky','F','1988-12-10'),(23264,'1960-01-02','Goa','Backhouse','M','1993-11-08'),(23265,'1959-11-21','Ugo','Passafiume','F','1991-11-13'),(23266,'1958-12-16','Henk','Butterworth','M','1992-01-31'),(23267,'1959-10-09','Saniya','Honglei','M','1995-04-06'),(23268,'1961-06-03','Giao','Tasistro','F','1988-02-11'),(23269,'1952-02-15','Aamer','Szmurlo','M','1988-05-25'),(23270,'1957-12-04','Aloke','Swan','M','1989-04-10'),(23271,'1959-02-22','Basim','Attimonelli','M','1993-07-04'),(23272,'1953-01-14','Sungwon','Yurek','F','1987-09-30'),(23273,'1959-09-13','Deniz','Kaltofen','M','1985-05-04'),(23274,'1952-04-27','Ferdinand','Zucker','M','1998-02-03'),(23275,'1960-11-01','Tsz','Antonisse','F','1987-06-27'),(23276,'1955-04-15','Dipankar','Rodiger','M','1997-02-21'),(23277,'1954-08-07','Berthier','Cairo','M','1989-08-06'),(23278,'1954-11-20','Hein','Morrey','F','1986-01-24'),(23279,'1962-09-27','Sergi','Benner','F','1994-04-23'),(23280,'1957-10-27','Along','Matzel','F','1987-10-09'),(23281,'1963-01-31','Przemyslawa','Asmuth','M','1992-05-22'),(23282,'1957-08-05','Reuven','Norsworthy','M','1994-04-18'),(23283,'1963-12-30','Jingling','Kavanagh','F','1986-04-17'),(23284,'1956-04-22','Saniya','Kamble','M','1992-09-16'),(23285,'1964-09-21','Mats','Bach','M','1987-01-15'),(23286,'1964-08-08','Temple','Marsiglia','F','1986-02-14'),(23287,'1961-07-01','Yechezkel','Randt','F','1993-10-19'),(23288,'1960-07-16','Sanjoy','Leaver','F','1986-04-19'),(23289,'1962-06-08','Rayond','Rosti','M','1987-11-11'),(23290,'1953-03-10','Parviz','Papsdorf','M','1987-08-31'),(23291,'1961-07-15','Mohd','Reeken','M','1995-02-01'),(23292,'1964-07-05','Rosita','Thibadeau','F','1986-09-26'),(23293,'1958-11-13','Yagil','Rassart','M','1998-05-12'),(23294,'1958-01-08','Berthier','Penz','M','1985-10-18'),(23295,'1962-11-27','Spyrose','Christianini','F','1985-02-28'),(23296,'1957-02-10','Takahira','Fandrianto','M','1985-11-12'),(23297,'1959-01-16','Uinam','Parhami','M','1985-04-15'),(23298,'1960-01-07','Hongzue','Thummel','F','1994-07-28'),(23299,'1957-04-17','Lein','Akazan','F','1988-05-18'),(23300,'1953-02-13','Froduald','Schauser','F','1987-09-19'),(23301,'1955-11-03','Kayoko','Hanabata','M','1992-03-05'),(23302,'1957-03-14','Guadalupe','Malabarba','F','1985-12-29'),(23303,'1956-09-22','Zengping','Demke','M','1986-07-24'),(23304,'1958-08-10','Golgen','Collette','F','1991-02-23'),(23305,'1962-05-24','Takahiro','Aloia','M','1985-03-17'),(23306,'1953-04-09','Ziva','Falco','F','1986-01-03'),(23307,'1961-04-09','Suebskul','Binding','M','1985-04-01'),(23308,'1961-05-22','Adib','Henders','M','1996-02-16'),(23309,'1962-02-04','Roselyn','Dengi','M','1988-02-10'),(23310,'1960-02-26','Tsuneo','Hutter','F','1988-07-25'),(23311,'1961-01-17','Subbu','Georg','M','1996-06-06'),(23312,'1961-02-01','Xumin','Zykh','M','1986-03-30'),(23313,'1958-04-24','Jiakeng','Ossenbruggen','F','1988-11-23'),(23314,'1952-08-16','Krassimir','Demizu','F','1985-07-24'),(23315,'1953-01-28','Yuichiro','Brendel','M','1992-04-15'),(23316,'1959-02-11','Jouni','Jumpertz','M','1989-10-23'),(23317,'1952-06-25','Huican','Worfolk','F','1988-06-14'),(23318,'1959-01-22','Chenxi','Pappas','F','1989-02-10'),(23319,'1961-03-13','Shugo','Atrawala','M','1993-05-03'),(23320,'1963-06-03','Saeko','Leonhardt','M','1988-02-06'),(23321,'1960-08-24','Patricio','Anandan','M','1994-09-16'),(23322,'1952-07-23','Subhankar','Zyda','M','1993-07-23'),(23323,'1955-08-23','Siamak','Alvarado','F','1985-04-01'),(23324,'1958-01-31','Panayotis','Brender','M','1987-04-11'),(23325,'1963-11-16','Dzung','Beetstra','F','1993-03-17'),(23326,'1962-03-23','Yuriy','Nitta','F','1986-01-16'),(23327,'1962-09-16','Gianluca','Christianini','F','1987-03-09'),(23328,'1963-08-16','Oscal','Melter','M','1993-10-03'),(23329,'1952-06-26','Shawna','Pouyioutas','M','1989-04-24'),(23330,'1955-11-08','Aloke','Cooley','M','1985-10-05'),(23331,'1961-01-03','Jixiang','Llado','M','1987-03-31'),(23332,'1964-08-20','Kwan','Luce','F','1987-03-30'),(23333,'1953-03-30','Becky','Nicolson','M','1993-09-17'),(23334,'1959-05-28','Yuguang','Stassinopoulos','M','1996-09-16'),(23335,'1953-09-16','Itzchak','Sooriamurthi','M','1990-01-13'),(23336,'1958-10-07','Kauko','Suri','F','1990-04-15'),(23337,'1955-01-26','Sachar','Brizzi','M','1989-01-08'),(23338,'1960-06-14','Prasadram','Gulik','M','1990-10-03'),(23339,'1960-03-20','Masamitsu','Calkin','F','1985-05-10'),(23340,'1955-12-01','Ulf','Cincotta','F','1990-02-03'),(23341,'1959-01-25','Kazuhito','Jansen','M','1985-06-30'),(23342,'1955-05-09','Xinglin','Berendt','M','1987-01-27'),(23343,'1952-05-21','Weicheng','Fujisaki','M','1993-09-28'),(23344,'1963-08-03','Shih','Denti','F','1986-08-12'),(23345,'1958-12-09','Karlis','Perin','M','1986-06-27'),(23346,'1961-03-24','Rasiah','Lichtman','F','1995-11-13'),(23347,'1955-08-08','Kwun','Rosaz','F','1988-07-21'),(23348,'1961-09-04','Kwangjo','Quaggetto','M','1988-07-19'),(23349,'1964-02-06','Zorica','Thiria','M','1988-05-15'),(23350,'1952-09-18','Muzhong','Bugaenko','F','1989-12-02'),(23351,'1954-06-13','Katsuyuki','Passafiume','M','1993-06-21'),(23352,'1962-03-18','Jaewoo','Krone','M','1988-11-10'),(23353,'1961-12-10','Genevieve','Krone','M','1993-07-30'),(23354,'1953-05-11','Zhilian','Nourani','M','1989-01-16'),(23355,'1953-12-14','Ramalingam','Szilard','F','1996-12-14'),(23356,'1959-08-21','Peternela','Menhardt','M','1996-07-27'),(23357,'1952-11-26','Kiyomitsu','Zuberek','F','1996-03-31'),(23358,'1963-09-02','Ashish','Juneja','M','1991-07-06'),(23359,'1962-09-21','Vasilii','Koprowski','M','1993-09-16'),(23360,'1957-09-23','Van','Orlowski','M','1996-08-23'),(23361,'1959-02-27','Przemyslawa','Solovay','M','1992-04-17'),(23362,'1953-05-15','Youjian','Yurek','M','1986-02-06'),(23363,'1955-05-26','Jacqueline','Zeleznik','M','1988-07-27'),(23364,'1958-10-01','Christophe','Rosch','M','1989-07-13'),(23365,'1958-09-12','Valeska','Suessmith','M','1985-05-10'),(23366,'1963-11-20','Mitchel','Valette','M','1992-06-06'),(23367,'1959-04-19','Yurij','Aumann','M','1993-11-03'),(23368,'1962-07-09','Changho','Stroustrup','F','1987-03-09'),(23369,'1953-11-20','Khalil','Zykh','M','1988-04-15'),(23370,'1953-01-01','Morris','Bodoff','M','1985-12-14'),(23371,'1955-12-20','Alassane','Moehrke','M','1993-07-20'),(23372,'1958-11-13','Make','Kakkar','M','1993-05-09'),(23373,'1962-05-06','Jamaludin','Morris','M','1985-09-05'),(23374,'1952-09-18','Samphel','Gecsei','F','1986-07-17'),(23375,'1956-11-11','Pascal','Kugler','M','1995-02-25'),(23376,'1957-07-09','Faiza','Bahi','M','1986-03-28'),(23377,'1958-03-12','Billie','Oehlmann','F','1997-01-02'),(23378,'1958-06-28','Arunachalam','Schade','M','1991-06-14'),(23379,'1959-03-03','Kankanahalli','Veldwijk','F','1992-04-11'),(23380,'1959-09-21','Hideyuki','Cummings','M','1996-08-24'),(23381,'1964-08-20','Pragnesh','Bernardeschi','F','1995-10-13'),(23382,'1961-09-24','Kiyomitsu','Perz','F','1987-08-20'),(23383,'1957-02-16','Zhenhua','Peron','F','1993-01-23'),(23384,'1955-11-14','Branimir','Reinhard','M','1985-06-18'),(23385,'1954-09-19','Gil','Erman','M','1993-12-26'),(23386,'1958-12-07','Gunilla','Legleitner','M','1986-11-15'),(23387,'1956-01-25','Charlene','Baek','M','1996-04-04'),(23388,'1961-02-25','Yurij','Seiwald','M','1994-11-07'),(23389,'1958-02-19','Yongmin','Coney','M','1989-07-13'),(23390,'1960-12-07','Isamu','Baalen','M','1985-12-14'),(23391,'1959-07-09','Shen','Strehl','M','1989-07-20'),(23392,'1958-08-05','Shigeu','Peak','F','1985-09-26'),(23393,'1963-09-23','Hein','Snedden','M','1996-12-24'),(23394,'1956-10-18','Taisook','Trystram','F','1990-02-18'),(23395,'1953-09-01','Dipayan','Serot','M','1993-03-30'),(23396,'1965-01-02','Hilari','Fairtlough','F','1986-11-11'),(23397,'1957-03-22','Shen','Oaver','F','1986-04-20'),(23398,'1953-05-03','Georgy','Marwedel','M','1985-02-16'),(23399,'1958-06-29','Shmuel','Schapire','M','1988-02-07'),(23400,'1957-04-25','Tse','Baranowski','M','1985-04-15'),(23401,'1959-08-07','Waiman','Tetzlaff','F','1993-03-01'),(23402,'1962-10-02','Zejun','Zobel','M','1991-01-08'),(23403,'1952-08-11','Charmane','Osgood','M','1997-09-16'),(23404,'1953-03-04','Anneli','Gini','F','1988-04-27'),(23405,'1962-02-25','Tse','Sewelson','M','1994-08-02'),(23406,'1953-09-22','Masadi','Masada','F','1985-02-12'),(23407,'1962-03-07','Maha','Ramsey','F','1988-09-17'),(23408,'1960-02-15','Dulce','Rousseau','F','1985-12-28'),(23409,'1956-03-27','Sarita','Oxman','F','1985-04-19'),(23410,'1964-05-23','Shao','Brattka','F','1986-01-09'),(23411,'1960-06-20','Caolyn','Birrer','F','1993-10-02'),(23412,'1962-08-25','Reinhard','Covnot','M','1993-07-31'),(23413,'1957-03-25','Saddek','Leslie','F','1991-07-25'),(23414,'1953-09-24','Rosli','Fontan','M','1993-01-27'),(23415,'1964-03-25','Arto','Bugrara','F','1985-11-24'),(23416,'1955-01-14','Werner','Kaiser','F','1989-05-02'),(23417,'1960-02-04','Kazuhira','Carrere','M','1986-11-10'),(23418,'1959-07-14','Oscar','Marakhovsky','F','1985-10-01'),(23419,'1961-02-27','Geraldo','Marsiglia','M','1985-08-17'),(23420,'1952-08-07','Rosli','Gronowski','M','1986-07-12'),(23421,'1955-06-12','Hironoby','Denti','M','1987-02-14'),(23422,'1952-08-14','Leszek','Huhdanpaa','F','1995-12-26'),(23423,'1960-01-03','Tua','Comyn','F','1986-04-18'),(23424,'1962-10-17','Uriel','Hainaut','F','1987-02-24'),(23425,'1960-10-18','Weijing','Viele','M','1986-07-27'),(23426,'1953-02-10','Kristinn','Zhiwei','M','1988-02-01'),(23427,'1959-04-17','Hiroyasu','Azulay','F','1992-04-23'),(23428,'1954-10-29','Luerbio','Pews','M','1988-01-12'),(23429,'1962-02-18','Shigenori','Poulakidas','F','1991-09-05'),(23430,'1954-05-19','Dmitri','Pargas','M','1989-05-24'),(23431,'1958-07-17','Ingemar','Karunanithi','M','1989-12-08'),(23432,'1956-11-02','Qiwen','Mandelberg','M','1987-12-30'),(23433,'1963-08-02','Masaki','Bernatsky','M','1985-12-08'),(23434,'1962-12-15','Tesuya','Suwa','M','1989-12-15'),(23435,'1961-05-29','Ayakannu','Shimshoni','F','1994-08-10'),(23436,'1962-02-07','Jaihie','Hardjono','F','1991-05-28'),(23437,'1954-07-17','Kauko','Rijckaert','M','1991-03-04'),(23438,'1964-12-29','Eran','Besancenot','M','1987-06-21'),(23439,'1957-11-30','Lein','Kranzdorf','M','1989-02-01'),(23440,'1964-09-28','Sadun','Hanratty','M','1992-01-03'),(23441,'1953-12-26','Sarita','Staudhammer','M','1985-12-19'),(23442,'1952-10-30','Vesna','Rindone','M','1986-08-30'),(23443,'1954-06-13','Uzi','Botman','M','1997-04-04'),(23444,'1961-03-30','Yinghua','Sambasivam','M','1985-07-13'),(23445,'1964-05-05','Jayson','Laventhal','M','1996-10-09'),(23446,'1962-01-10','Adin','Smailagic','F','1997-03-09'),(23447,'1958-12-09','Gaurav','Nyrup','F','1992-06-22'),(23448,'1953-06-11','Gil','Unno','M','1988-01-19'),(23449,'1961-07-15','Boutros','Winter','F','1989-05-09'),(23450,'1952-08-25','Arve','Falck','M','1991-06-27'),(23451,'1957-12-16','Baziley','Jumpertz','M','1992-11-04'),(23452,'1961-12-24','Zhiguo','Anido','M','1988-09-26'),(23453,'1963-06-25','Chandrasekaran','Domenig','F','1989-06-18'),(23454,'1954-11-18','Heejo','Felcyn','M','1986-12-20'),(23455,'1952-04-23','Aemilian','Sethi','F','1987-11-06'),(23456,'1962-01-15','Sanjai','Feldhoffer','M','1998-04-12'),(23457,'1963-05-23','Manohar','Kakkar','M','1994-10-21'),(23458,'1952-09-15','Christ','Kalefeld','F','1989-09-30'),(23459,'1956-10-16','Gretta','Varker','M','1998-11-23'),(23460,'1953-11-19','Masato','Steinauer','M','1985-08-13'),(23461,'1958-11-28','Baruch','Uchoa','F','1993-12-08'),(23462,'1958-05-13','Anneke','Hertweck','M','1988-08-17'),(23463,'1960-08-26','Minghong','Wendorf','F','1996-08-01'),(23464,'1961-01-10','Tomokazu','Baranowski','M','1998-01-13'),(23465,'1957-02-19','Martien','Walstra','F','1986-10-22'),(23466,'1955-04-03','Chikara','Anandan','F','1986-02-22'),(23467,'1953-05-14','Breannda','Steenbeek','M','1989-01-22'),(23468,'1960-12-18','Tzvetan','Cmelik','M','1986-05-14'),(23469,'1964-01-31','Ennio','Chleq','M','1990-07-24'),(23470,'1952-05-22','Neven','Hutton','F','1985-09-05'),(23471,'1960-01-12','Miomir','Montemayor','M','1987-04-16'),(23472,'1960-03-09','Shahaf','Naumovich','M','1985-07-13'),(23473,'1963-03-28','Toshimori','Zeleznik','F','1996-06-25'),(23474,'1958-11-30','Mori','Plessier','M','1985-12-08'),(23475,'1952-09-25','Douadi','Denny','F','1992-04-04'),(23476,'1963-09-15','Otilia','Bharadwaj','F','1995-04-06'),(23477,'1960-04-01','Stein','Heping','F','1987-11-12'),(23478,'1956-01-12','Shietung','Compeau','M','1987-12-31'),(23479,'1963-12-17','Filipp','Merey','M','1990-07-29'),(23480,'1954-07-19','Dannz','Busillo','F','1986-03-07'),(23481,'1954-10-16','Naftali','Lieblein','M','1993-05-07'),(23482,'1953-08-24','Florina','Mateescu','F','1996-04-01'),(23483,'1956-12-27','Hatem','Rosca','M','1992-06-15'),(23484,'1955-08-20','Boutros','Lorys','F','1990-11-09'),(23485,'1963-12-19','Gregory','Nyrup','F','1989-09-19'),(23486,'1957-02-28','Mara','Brendel','M','1986-09-03'),(23487,'1957-12-04','Vitali','Vuskovic','M','1989-02-09'),(23488,'1964-02-16','Raimond','Birsak','F','1998-08-02'),(23489,'1962-08-24','Boguslaw','Mawatari','F','1987-01-27'),(23490,'1955-04-18','Xiaoheng','Zumaque','M','1985-10-07'),(23491,'1957-10-24','Juyoung','Mersereau','F','1985-12-15'),(23492,'1962-09-13','Gennady','Rattan','M','1985-04-12'),(23493,'1956-04-25','Ebbe','Khamsi','F','1990-12-27'),(23494,'1962-06-12','Gino','Deyuan','M','1994-01-31'),(23495,'1960-12-06','Jiakeng','Chiodo','F','1993-06-25'),(23496,'1958-05-03','Shigenori','Bale','M','1985-04-09'),(23497,'1956-12-26','Stevo','Sevcikova','M','1988-06-04'),(23498,'1955-12-05','Mari','Bala','M','1991-11-29'),(23499,'1958-02-21','Noritoshi','Flasterstein','M','1985-02-23'),(23500,'1961-01-07','Yefim','Hoppenstand','F','1985-02-19'),(23501,'1952-10-16','Gully','Keirsey','F','1989-12-04'),(23502,'1954-06-09','Shahar','Farrow','M','1987-01-23'),(23503,'1960-08-23','Herb','Gire','F','1991-11-16'),(23504,'1953-04-16','Arumugam','Renear','F','1992-09-13'),(23505,'1954-12-21','Yunming','Muchinsky','M','1987-09-06'),(23506,'1955-07-02','Shiv','Luck','F','1986-06-18'),(23507,'1953-04-20','Chanjung','Hofmeyr','F','1990-07-09'),(23508,'1956-11-08','Babette','Sury','M','1994-06-15'),(23509,'1962-10-20','Xiong','Tanemo','M','1992-05-25'),(23510,'1961-12-22','Yongdong','Duclos','M','1987-07-29'),(23511,'1953-02-07','Amalendu','Gecseg','F','1988-09-25'),(23512,'1962-06-10','Xiaoheng','Sury','F','1985-02-27'),(23513,'1962-01-08','Szabolcs','Segond','F','1991-11-04'),(23514,'1957-07-29','Byong','Worfolk','M','1989-10-19'),(23515,'1961-01-19','Nigel','Claffy','F','1988-07-16'),(23516,'1962-10-19','Xiaoqiu','Oskamp','M','1988-04-20'),(23517,'1955-04-06','Xiahua','Biron','M','1985-10-03'),(23518,'1959-03-17','Gritta','Wossner','M','1985-08-19'),(23519,'1957-02-01','Shir','Speckmann','M','1988-04-20'),(23520,'1952-02-24','Shaowen','Gunderson','M','1993-03-24'),(23521,'1955-10-18','Goh','Pappas','F','1987-07-11'),(23522,'1958-01-26','Mats','Schurmann','F','1991-03-16'),(23523,'1959-05-24','Marco','Bahl','F','1990-04-11'),(23524,'1958-07-10','Khalid','Heiserman','M','1990-06-22'),(23525,'1962-10-15','Nirmal','Biran','F','1990-04-24'),(23526,'1961-11-30','Sanjay','Kornyak','M','1988-03-15'),(23527,'1954-08-04','Shiv','Borstler','M','1987-09-22'),(23528,'1957-04-08','Barton','Compeau','F','1986-10-05'),(23529,'1956-01-30','Temple','Birrer','M','1993-12-30'),(23530,'1959-05-03','Sariel','Fortenbacher','M','1988-05-25'),(23531,'1958-02-11','Fumiya','Nastansky','M','1989-09-18'),(23532,'1953-09-03','Duke','Bardell','F','1987-09-30'),(23533,'1953-05-01','Shimshon','Heemskerk','M','1985-03-11'),(23534,'1964-12-05','Lidong','Cangellaris','F','1992-09-04'),(23535,'1959-01-12','Christoph','Wroclawski','F','1990-05-20'),(23536,'1955-10-11','Nagui','Vural','F','1987-01-21'),(23537,'1953-12-25','Martijn','Jonsson','F','1996-09-02'),(23538,'1953-12-25','Bernardo','Pargaonkar','M','1985-06-12'),(23539,'1952-05-23','Shaw','Farrar','F','1997-08-08'),(23540,'1961-08-26','Kokou','Kusakari','F','1995-04-11'),(23541,'1959-06-01','Marek','Kermarrec','F','1998-04-30'),(23542,'1952-11-02','Shigeichiro','Zolotykh','F','1992-07-30'),(23543,'1961-02-07','Ishfaq','Shihab','F','1988-05-23'),(23544,'1962-12-26','Hailing','Vilarrasa','F','1986-01-22'),(23545,'1958-03-19','Shim','Danley','M','1989-09-28'),(23546,'1956-04-17','Shim','Ozery','M','1986-02-18'),(23547,'1964-12-12','Kwun','Munos','F','1993-02-18'),(23548,'1956-05-23','Teiji','Bressoud','M','1995-09-14'),(23549,'1957-03-10','Bodo','Woycyznski','F','1987-03-30'),(23550,'1959-05-01','Mabhin','Huttel','F','1990-03-29'),(23551,'1960-06-06','Waiman','Byoun','M','1985-04-26'),(23552,'1963-12-19','Yinlin','Pashtan','F','1985-06-12'),(23553,'1964-05-25','Nagui','Rodham','M','1991-03-08'),(23554,'1954-02-20','Toshiki','Bail','F','1986-05-16'),(23555,'1957-07-09','Khosrow','Provine','F','1988-05-04'),(23556,'1952-06-12','Nectarios','Thambidurai','F','1996-08-31'),(23557,'1953-01-11','Wanqing','Vanwelkenhuysen','M','1996-06-04'),(23558,'1958-09-30','Moie','Swist','F','1988-05-03'),(23559,'1956-05-28','Hitomi','Eterovic','M','1994-08-22'),(23560,'1956-02-27','Zvonko','Farris','F','1987-11-07'),(23561,'1955-08-14','Jingling','Zizka','M','1985-03-31'),(23562,'1956-09-03','Changho','Rathonyi','F','1994-01-23'),(23563,'1954-10-03','Muzhong','Bale','M','1998-07-06'),(23564,'1961-11-22','Divier','Koyama','F','1987-11-10'),(23565,'1958-06-10','Guangming','Merro','M','1987-05-27'),(23566,'1961-10-23','Aimee','Pargas','M','1987-01-07'),(23567,'1956-11-24','Shirish','Mukaidono','F','1985-11-14'),(23568,'1961-04-25','Pascal','Benzmuller','M','1985-06-10'),(23569,'1954-09-11','Minghong','Rodier','M','1996-10-24'),(23570,'1952-05-01','Uno','Fasbender','M','1992-04-11'),(23571,'1959-09-12','Supot','Cronau','F','1995-06-07'),(23572,'1961-11-30','Saeko','Bernick','M','1994-09-04'),(23573,'1953-04-28','Hercules','Steinauer','M','1986-11-17'),(23574,'1962-07-23','Bangqing','Schmezko','M','1994-08-11'),(23575,'1962-09-12','Mani','Remmers','F','1986-10-28'),(23576,'1960-03-21','Sumant','Rajcani','M','1994-01-17'),(23577,'1956-11-05','Bezalel','Papsdorf','M','1986-09-16'),(23578,'1958-10-28','Adam','Mandell','M','1988-01-10'),(23579,'1958-06-23','Mahmut','Brender','M','1986-03-27'),(23580,'1958-02-06','Chikara','Chelton','M','1995-07-10'),(23581,'1954-01-25','Houman','Narlikar','M','1987-03-07'),(23582,'1958-11-26','Chenyi','Linnainmaa','M','1990-11-07'),(23583,'1953-11-11','Wonhee','Fargier','M','1990-07-12'),(23584,'1953-11-21','Shaleah','Genther','M','1991-10-01'),(23585,'1964-10-08','Tamiya','Back','M','1986-01-30'),(23586,'1960-02-27','Juichirou','Fargier','M','1990-01-22'),(23587,'1963-12-09','Sadok','Gimarc','M','1989-08-17'),(23588,'1958-10-10','Chirstian','Varley','F','1990-10-03'),(23589,'1954-12-06','Ziya','Perko','M','1985-04-28'),(23590,'1960-06-09','True','Kushnir','F','1989-12-11'),(23591,'1959-05-30','Jolita','Piazza','M','1987-01-05'),(23592,'1955-03-01','Marek','Templeman','M','1985-12-31'),(23593,'1961-04-29','Maik','Schlegelmilch','F','1996-05-02'),(23594,'1957-12-06','Mooi','Anido','M','1985-08-30'),(23595,'1960-03-30','Seshu','Akazan','F','1989-09-16'),(23596,'1964-11-20','Mabry','Docker','M','1986-05-18'),(23597,'1956-08-09','Karsten','Waymire','M','1996-11-03'),(23598,'1952-04-30','Sashi','Dayana','M','1991-11-01'),(23599,'1956-11-24','Rosli','Biron','F','1991-12-16'),(23600,'1964-11-12','Christ','Goldhammer','F','1986-01-23'),(23601,'1957-04-08','Sanjoy','McClurg','F','1989-08-17'),(23602,'1964-05-18','Yagil','Segond','M','1992-05-23'),(23603,'1964-10-04','Sandeepan','Kohling','M','1994-03-22'),(23604,'1953-04-28','Chinhyun','Foote','M','1990-08-24'),(23605,'1961-01-28','Arif','Clouatre','M','1985-12-05'),(23606,'1956-06-15','Theirry','Zirintsis','M','1986-09-17'),(23607,'1962-12-13','Samphel','Melski','F','1985-02-12'),(23608,'1964-01-05','Shahab','Schusler','M','1986-12-08'),(23609,'1955-10-12','Domenico','Swiss','F','1990-11-13'),(23610,'1962-12-06','Shay','Siochi','F','1992-07-30'),(23611,'1958-08-28','Duangkaew','Crelier','F','1993-12-26'),(23612,'1964-08-26','Otmar','Portugali','F','1985-07-08'),(23613,'1958-01-20','Ranan','Kuzuoka','F','1993-07-12'),(23614,'1957-02-17','Djenana','Christ','M','1998-01-01'),(23615,'1963-09-21','Hyuncheol','Matheson','F','1987-09-14'),(23616,'1956-09-07','Udi','Baby','M','1989-11-02'),(23617,'1964-09-30','Ramachenga','Itzfeldt','F','1992-09-11'),(23618,'1956-04-05','Taizo','McAffer','M','1990-01-22'),(23619,'1961-03-01','Seshu','Cardazo','M','1992-11-29'),(23620,'1954-08-18','Clyde','Reeker','F','1988-04-01'),(23621,'1957-08-24','Junsik','Chartres','M','1995-02-05'),(23622,'1956-01-25','Siamak','Rosiles','M','1985-08-12'),(23623,'1961-11-04','Phule','Coorg','M','1989-03-02'),(23624,'1958-07-27','Lokesh','Chinen','M','1989-07-11'),(23625,'1956-12-27','Gladys','Thisen','F','1989-12-15'),(23626,'1952-02-12','Bogdan','Vilarrasa','M','1987-06-23'),(23627,'1953-04-27','Uwe','Hatcliff','F','1998-01-25'),(23628,'1956-01-18','Radhakrishnan','Kalorkoti','M','1991-01-17'),(23629,'1958-01-11','Arnd','Vidal','F','1988-04-09'),(23630,'1956-05-25','Khaled','Gadepally','F','1991-03-21'),(23631,'1964-05-22','Jaber','Servieres','M','1989-01-29'),(23632,'1959-04-10','Koldo','Homond','M','1985-04-21'),(23633,'1954-12-08','Jinpo','Nyrup','F','1985-04-11'),(23634,'1961-05-10','Shahid','Fadgyas','F','1990-03-24'),(23635,'1958-08-27','Chrisa','Bodoff','F','1998-02-09'),(23636,'1956-09-01','Sumant','Tsukune','M','1988-11-23'),(23637,'1961-04-16','Kiyotoshi','Lunt','M','1992-01-11'),(23638,'1964-12-11','Flemming','Dymetman','M','1992-06-23'),(23639,'1960-10-31','Sergi','Hatcliff','M','1987-05-28'),(23640,'1954-12-08','Leucio','Mamelak','M','1985-06-08'),(23641,'1964-06-04','Rosalyn','Poulakidas','F','1989-04-14'),(23642,'1955-12-27','Kwangjo','Pusterhofer','M','1988-04-15'),(23643,'1954-03-22','Mariangiola','Ozeri','F','1987-01-24'),(23644,'1955-05-19','Roddy','Tyugu','M','1989-06-22'),(23645,'1958-09-05','Radhika','Cochrane','F','1985-05-13'),(23646,'1962-01-18','Gio','Klassen','M','1988-12-30'),(23647,'1956-02-21','Mads','Bellone','F','1998-01-10'),(23648,'1955-09-26','Jinxi','Luiz','M','1985-07-20'),(23649,'1953-08-12','Mohamadou','Docker','M','1990-11-23'),(23650,'1959-03-25','Hitomi','Cangellaris','M','1991-09-26'),(23651,'1964-10-25','Uta','Nishimukai','M','1991-03-26'),(23652,'1959-10-30','Takahito','Hardjono','M','1987-04-01'),(23653,'1952-12-28','Mabo','Masada','M','1989-10-29'),(23654,'1960-08-13','Annemarie','Hainaut','M','1987-03-31'),(23655,'1958-05-15','Kwangsub','Eldridge','M','1993-03-14'),(23656,'1954-04-16','Xiaoheng','Kawashimo','M','1989-07-21'),(23657,'1959-03-28','Hideyuki','Perez','F','1990-09-27'),(23658,'1961-10-01','Volkmar','Kaiserswerth','F','1996-04-02'),(23659,'1955-05-21','Gina','Verhoeff','M','1985-04-23'),(23660,'1952-02-09','JoAnna','Portugali','M','1988-08-07'),(23661,'1958-10-16','Akemi','Frijda','M','1986-08-17'),(23662,'1954-03-25','Falguni','Angel','F','1992-04-24'),(23663,'1953-06-13','Chaosheng','Kitai','M','1986-02-05'),(23664,'1961-02-03','Maren','Tomescu','M','1996-12-24'),(23665,'1963-08-08','Xiahua','Honiden','M','1990-02-22'),(23666,'1959-09-07','Hein','Theuretzbacher','M','1987-11-30'),(23667,'1958-12-03','Chirstian','Hertweck','M','1992-09-15'),(23668,'1956-04-27','Odoardo','Penn','M','1987-08-22'),(23669,'1963-08-23','Vishwani','Kaminger','M','1986-01-10'),(23670,'1960-06-20','Zvonko','Segond','F','1988-10-16'),(23671,'1955-01-22','Weiwu','Burnard','F','1990-02-26'),(23672,'1956-06-10','Adhemar','Gils','F','1988-01-27'),(23673,'1956-02-17','Jayson','Llado','M','1995-03-29'),(23674,'1958-01-30','Saeed','Maierhofer','F','1985-04-15'),(23675,'1957-05-04','Danny','Peyn','F','1985-02-25'),(23676,'1955-01-13','Sham','Openshaw','M','1985-03-29'),(23677,'1953-09-04','Rafael','Sevcikova','M','1988-02-07'),(23678,'1952-10-09','Saniya','Journel','F','1991-12-03'),(23679,'1960-09-19','Kazuyasu','Androutsos','M','1991-05-04'),(23680,'1962-07-14','Mary','Navazio','F','1986-09-17'),(23681,'1959-05-08','Nikolaos','Bellmore','F','1988-11-18'),(23682,'1955-11-20','Amabile','Zockler','F','1995-04-22'),(23683,'1959-02-19','Soenke','Driscoll','F','1987-03-28'),(23684,'1963-12-28','Leni','Nishimukai','M','1987-03-19'),(23685,'1954-01-27','Seongbin','Neiman','M','1988-03-16'),(23686,'1958-07-17','Owen','Docker','F','1995-07-28'),(23687,'1960-07-08','Monique','Stellhorn','F','1986-10-08'),(23688,'1961-08-27','Dayanand','Demir','M','1990-02-09'),(23689,'1958-07-25','Tooru','Chappelet','M','1996-11-30'),(23690,'1957-07-26','Giap','Rosay','M','1985-02-15'),(23691,'1953-11-15','Satoru','Stille','M','1986-02-20'),(23692,'1953-08-04','Aris','Merey','M','1986-10-03'),(23693,'1960-04-15','Tristan','Krupka','F','1987-01-12'),(23694,'1954-03-26','Ugo','Angel','M','1996-05-01'),(23695,'1953-02-26','Babette','Genin','F','1985-11-22'),(23696,'1961-09-04','Sibyl','Papastamatiou','M','1988-12-09'),(23697,'1963-09-04','Pohua','Covnot','M','1994-06-05'),(23698,'1956-01-04','Margo','Lambe','F','1997-06-07'),(23699,'1959-09-20','Kazuhira','Hellwagner','F','1990-01-26'),(23700,'1958-12-29','Fun','Viele','M','1990-12-03'),(23701,'1964-02-16','Kasidit','Ohori','M','1989-11-06'),(23702,'1958-09-11','Matk','Colorni','F','1985-06-20'),(23703,'1953-02-24','Prodip','Thimonier','F','1985-11-10'),(23704,'1954-03-29','Basem','Bahk','F','1997-12-10'),(23705,'1953-11-09','Mokhtar','Wursthorn','M','1995-05-10'),(23706,'1964-05-09','Bilhanan','Trystram','M','1989-08-14'),(23707,'1954-08-10','Yoshimitsu','Ananiadou','M','1986-04-26'),(23708,'1956-10-29','Vishwani','Ressouche','M','1992-01-13'),(23709,'1957-01-15','Nahid','Seuren','M','1988-05-11'),(23710,'1962-01-08','Hugh','Falco','M','1986-01-05'),(23711,'1963-05-18','Alassane','Serre','M','1985-10-13'),(23712,'1956-05-16','Venkatesan','Macedo','M','1988-02-22'),(23713,'1953-01-27','Vasilis','Wrigley','F','1992-06-29'),(23714,'1956-10-10','Satoru','Lambe','F','1991-12-06'),(23715,'1952-10-20','Siamak','Czaja','M','1990-11-23'),(23716,'1960-11-29','Yifei','Wissmann','M','1993-03-03'),(23717,'1952-02-25','Munir','Riefers','M','1990-02-07'),(23718,'1954-08-01','Xiaoqiang','Sanella','F','1992-04-14'),(23719,'1955-05-19','Martina','Butner','M','1989-04-06'),(23720,'1952-06-02','Shih','Horswill','F','1989-03-29'),(23721,'1954-08-15','Karlis','Litecky','M','1989-01-24'),(23722,'1958-07-04','Denny','Verspoor','M','1991-10-05'),(23723,'1958-11-08','Gianluca','Nicolson','M','1987-07-22'),(23724,'1960-06-23','Tomokazu','Reinhard','M','1986-02-16'),(23725,'1952-12-05','Zita','Gaughan','F','1998-07-22'),(23726,'1960-02-13','Guenter','Bardell','M','1986-04-19'),(23727,'1955-01-30','Kerryn','Bressoud','F','1998-07-29'),(23728,'1959-07-05','Nishit','Pileggi','M','1985-03-19'),(23729,'1962-03-06','Urs','Trystram','M','1995-09-17'),(23730,'1956-07-02','Dipayan','Hitomi','F','1992-01-10'),(23731,'1963-03-31','Kien','Stille','M','1985-05-28'),(23732,'1964-09-20','Jianwen','Burnard','M','1995-10-21'),(23733,'1955-07-20','Barry','Vandervoorde','F','1991-03-07'),(23734,'1953-12-19','Fabrizio','Lenart','M','1995-12-25'),(23735,'1957-10-06','Sumali','Leuchs','M','1985-03-05'),(23736,'1961-12-15','Shigeichiro','Lindqvist','M','1987-12-18'),(23737,'1963-01-29','Duke','Murillo','M','1992-10-17'),(23738,'1955-08-05','Lubomir','Luck','M','1994-09-12'),(23739,'1952-04-12','Christophe','Katiyar','M','1987-07-07'),(23740,'1952-09-25','Susanne','Kalefeld','F','1992-08-19'),(23741,'1958-04-30','Aran','Baja','F','1993-12-28'),(23742,'1953-11-10','Horward','Parascandalo','F','1991-02-23'),(23743,'1958-07-10','Jinpo','Milicia','M','1986-03-29'),(23744,'1957-04-30','Jingling','Solovay','F','1987-08-24'),(23745,'1964-10-14','Kwan','Morrey','F','1993-10-07'),(23746,'1962-01-26','Ymte','Mersereau','M','1992-10-20'),(23747,'1959-12-19','Along','Benzaken','F','1991-05-16'),(23748,'1960-03-05','Kien','Cesareni','F','1988-08-21'),(23749,'1954-10-06','Emdad','Ponthieu','F','1987-01-16'),(23750,'1962-11-09','Uma','Bratsberg','M','1988-03-06'),(23751,'1958-07-29','Saeko','Fritzsche','M','1988-03-14'),(23752,'1957-01-18','Kauko','Hegner','M','1991-05-19'),(23753,'1955-09-26','Karsten','Isaac','M','1985-12-15'),(23754,'1952-12-07','Sachin','Lorys','F','1992-11-10'),(23755,'1958-11-20','Gritta','Flowers','F','1990-11-05'),(23756,'1952-02-17','Halsur','Nannarelli','F','1994-12-03'),(23757,'1955-01-26','Yaghout','Ozery','M','1986-05-19'),(23758,'1954-04-23','Dinah','Serre','M','1991-04-01'),(23759,'1954-01-22','Lobel','Trachtenberg','M','1994-05-14'),(23760,'1956-10-15','Moie','Einsfeld','M','1991-05-20'),(23761,'1954-01-24','Jouni','Menhardt','M','1987-05-22'),(23762,'1957-05-17','Anestis','Mateescu','M','1995-07-10'),(23763,'1962-06-02','Jacqueline','Gopalakrishnan','F','1995-11-16'),(23764,'1954-02-04','Hsiangchu','Cyne','M','1988-11-03'),(23765,'1954-04-11','Suvo','Taubman','M','1997-05-14'),(23766,'1961-12-27','Xiaoqiang','Krider','F','1986-03-12'),(23767,'1956-04-11','Mohamadou','Junot','F','1987-04-22'),(23768,'1960-01-08','Unal','Borovoy','M','1985-10-10'),(23769,'1959-12-04','Abdelaziz','Baik','M','1996-02-08'),(23770,'1964-02-10','Holgard','Sidou','F','1990-08-09'),(23771,'1959-10-04','Sergi','Copas','F','1991-11-02'),(23772,'1954-01-23','Uriel','Stasinski','F','1992-05-03'),(23773,'1963-03-27','Moto','Baer','M','1996-07-31'),(23774,'1964-09-18','Behnaam','Versino','M','1993-09-11'),(23775,'1952-06-09','Kamran','Coorg','M','1989-07-06'),(23776,'1959-06-10','Koichi','Lindenbaum','M','1991-10-14'),(23777,'1955-04-24','Juichirou','Kilgore','M','1985-02-28'),(23778,'1956-09-21','Lunjin','Matzov','F','1991-03-21'),(23779,'1958-07-17','Tuval','Masaki','M','1993-08-16'),(23780,'1963-01-09','Breannda','Terwilliger','F','1994-06-23'),(23781,'1962-02-06','Kensei','Douceur','F','1992-11-20'),(23782,'1960-02-22','Sashi','Ventosa','M','1989-10-23'),(23783,'1953-06-11','Nevio','Swan','M','1988-06-04'),(23784,'1953-03-25','Aiman','Merli','F','1988-01-18'),(23785,'1955-09-12','Zito','Gihr','F','1992-02-16'),(23786,'1953-02-14','Cullen','Zastre','F','1998-06-16'),(23787,'1958-02-19','Keiichiro','Spataro','F','1986-01-21'),(23788,'1961-06-27','Jamaludin','Rosca','F','1989-07-16'),(23789,'1964-03-11','Lein','Basagni','F','1999-02-12'),(23790,'1962-07-21','Geoffrey','Albarhamtoshy','F','1989-12-30'),(23791,'1953-03-21','Boguslaw','Pavlopoulou','M','1988-07-18'),(23792,'1959-04-12','Olivera','Chenoweth','M','1994-09-15'),(23793,'1964-11-06','Teiji','Biros','F','1996-08-10'),(23794,'1954-09-08','Sariel','Xiaoshan','M','1988-04-24'),(23795,'1952-10-18','Mats','Peron','F','1989-10-26'),(23796,'1956-10-13','Isaac','Cullers','M','1994-10-19'),(23797,'1952-03-26','Torsten','Usery','M','1988-02-17'),(23798,'1961-10-09','Berna','Vieri','F','1996-04-21'),(23799,'1952-08-09','Takushi','Crelier','M','1993-11-16'),(23800,'1954-10-25','Mohua','Buescher','M','1997-02-04'),(23801,'1960-08-07','Werner','Gopalakrishnan','F','1985-09-03'),(23802,'1960-10-26','Giordano','Hofting','F','1985-10-27'),(23803,'1963-04-21','Marsja','Brobst','M','1990-02-23'),(23804,'1963-03-26','Uriel','Hutter','M','1996-06-24'),(23805,'1959-05-23','Yongdong','Dehkordi','M','1994-01-24'),(23806,'1961-08-18','Teunis','Junet','M','1987-10-03'),(23807,'1956-11-26','Jenwei','Kohling','M','1993-10-21'),(23808,'1958-03-11','Mabo','Linnainmaa','M','1995-03-07'),(23809,'1964-07-15','Krister','Yemenis','M','1985-03-16'),(23810,'1960-11-28','Barry','Fritzsche','M','1985-07-04'),(23811,'1955-10-07','Ult','Ramras','M','1989-08-07'),(23812,'1954-06-18','Constantine','Gronowski','M','1991-05-20'),(23813,'1959-08-21','Shigeaki','Lichtner','M','1987-06-16'),(23814,'1959-06-26','Jovan','Garnham','M','1991-03-06'),(23815,'1963-07-04','Minghong','Akaboshi','F','1994-04-07'),(23816,'1952-08-24','Sanjoy','Dulin','M','1992-01-30'),(23817,'1952-10-14','Duri','Coorg','F','1987-04-15'),(23818,'1961-12-19','Jordanka','Shinomoto','F','1987-05-10'),(23819,'1964-09-23','Shan','Cmelik','M','1990-11-11'),(23820,'1957-06-23','Nahid','Barriga','M','1985-10-23'),(23821,'1963-05-09','Chandrasekaran','Schoegge','M','1990-04-20'),(23822,'1952-10-21','Faiza','Rosar','M','1985-06-01'),(23823,'1959-03-24','Halsur','Polupanov','M','1991-09-12'),(23824,'1953-05-11','Maris','Porotnikoff','F','1988-11-06'),(23825,'1953-05-27','Emran','Hiroyama','F','1992-11-14'),(23826,'1957-05-18','JoAnne','Lindqvist','M','1988-01-12'),(23827,'1960-10-01','Roded','Antonakopoulos','F','1995-10-24'),(23828,'1954-03-27','Yonghong','Ecklund','F','1987-07-12'),(23829,'1963-03-01','Marko','Waschkowski','M','1993-08-16'),(23830,'1957-11-02','Navin','Marzano','M','1992-10-19'),(23831,'1963-04-18','Theron','Talmor','F','1988-06-09'),(23832,'1963-02-03','Franziska','Hooghiemstra','M','1994-06-27'),(23833,'1964-01-13','Lalit','Haldar','F','1992-03-15'),(23834,'1953-08-03','Bedir','Harllee','F','1988-08-09'),(23835,'1955-01-20','Yoshinari','Hennings','F','1986-05-31'),(23836,'1961-11-06','Nathan','Molenkamp','M','1996-06-02'),(23837,'1963-06-10','Arun','Orlowska','M','1985-05-27'),(23838,'1963-10-07','Manton','Sadowsky','M','1993-11-19'),(23839,'1960-02-08','Gully','Cooley','F','1990-05-15'),(23840,'1955-03-20','Thanasis','Polupanov','M','1988-09-14'),(23841,'1963-11-13','Kensyu','Antonakopoulos','M','1992-02-26'),(23842,'1953-08-27','Genevieve','Birdsall','F','1988-12-18'),(23843,'1952-12-26','Shin','Murtha','F','1987-01-24'),(23844,'1963-08-23','George','Ladret','F','1986-05-04'),(23845,'1952-12-30','Zvonko','Rosaz','M','1990-09-24'),(23846,'1956-12-26','Hilary','Oxman','F','1990-04-20'),(23847,'1959-02-25','Bader','Nilsson','M','1985-02-12'),(23848,'1961-01-05','Kiam','Sinitsyn','M','1996-10-10'),(23849,'1959-01-23','Berthier','Segond','M','1990-04-01'),(23850,'1955-12-18','Jeong','Erde','M','1991-05-21'),(23851,'1956-05-10','Mayumi','Haumacher','F','1990-06-06'),(23852,'1964-09-14','Irena','Stafford','F','1987-04-05'),(23853,'1956-11-06','Evgueni','Panienski','F','1989-05-01'),(23854,'1958-05-19','Gen','Valette','M','1994-08-08'),(23855,'1954-10-21','Toshimo','Terlouw','F','1994-08-02'),(23856,'1964-05-27','Lena','Lamba','M','1993-04-21'),(23857,'1952-02-03','Kristen','Frijda','M','1986-05-31'),(23858,'1964-07-21','Aloke','Chachaty','M','1991-10-01'),(23859,'1957-11-12','Fabrizio','Biron','F','1992-05-24'),(23860,'1954-09-13','Malu','Kumaresan','M','1988-02-27'),(23861,'1955-02-05','Tayeb','Acton','F','1991-11-17'),(23862,'1954-08-24','Guangming','Zaiane','M','1990-10-29'),(23863,'1964-10-28','Eben','Keustermans','F','1987-07-23'),(23864,'1960-08-02','Roded','Brookman','M','1990-04-14'),(23865,'1962-10-14','Conrado','Selenyi','M','1990-03-17'),(23866,'1958-11-08','Kokou','Langford','F','1990-01-11'),(23867,'1952-03-23','Ewing','Babu','M','1993-07-07'),(23868,'1954-01-01','Trygve','Reistad','M','1987-05-26'),(23869,'1954-05-03','Raimond','Stiles','M','1986-12-11'),(23870,'1959-03-01','Sangeeta','Veeraraghavan','M','1987-10-02'),(23871,'1952-10-01','Waiman','Schrift','F','1990-07-10'),(23872,'1953-04-04','Cedric','Ranst','M','1988-11-10'),(23873,'1958-12-13','Marsha','Stamatiou','M','1991-04-17'),(23874,'1955-10-11','Tadahiko','Fujisaki','F','1992-08-05'),(23875,'1952-09-16','Waiman','Encarnacion','M','1986-12-06'),(23876,'1958-06-19','Naftali','Katalagarianos','F','1988-05-08'),(23877,'1954-01-31','Tesuro','Motley','M','1986-09-24'),(23878,'1959-11-24','Qiwen','Eiter','M','1990-11-03'),(23879,'1962-08-09','Kyoichi','Vesel','M','1991-06-29'),(23880,'1954-04-30','Hairong','Angelopoulos','F','1986-11-01'),(23881,'1960-11-14','Giap','Rahimi','M','1986-11-27'),(23882,'1962-06-11','Kenroku','Candan','M','1988-10-16'),(23883,'1953-02-20','Dayanand','Ozery','F','1987-07-06'),(23884,'1952-05-18','Somnath','Restivo','M','1994-04-08'),(23885,'1957-03-08','Denny','Oxman','F','1986-10-08'),(23886,'1957-04-20','Constantino','Kushnir','M','1990-08-21'),(23887,'1952-07-07','Shaibal','Fairtlough','M','1990-08-19'),(23888,'1962-04-29','Shuho','Uchoa','M','1987-08-05'),(23889,'1963-02-02','Shin','Bain','M','1988-02-17'),(23890,'1959-01-09','Qingxiang','Versino','M','1989-11-05'),(23891,'1960-08-19','Sajjan','Terlouw','M','1987-03-09'),(23892,'1954-06-13','Kousuke','Eterovic','M','1989-01-08'),(23893,'1955-02-25','Feipei','Milicia','F','1989-09-11'),(23894,'1960-04-22','Utpal','Magalhaes','M','1986-12-26'),(23895,'1961-03-19','Charlene','Baby','M','1986-05-02'),(23896,'1963-12-11','Berthier','Docker','M','1986-07-10'),(23897,'1957-03-13','Fan','Speckmann','M','1987-10-10'),(23898,'1963-06-17','Leucio','Braccini','M','1990-07-21'),(23899,'1954-08-16','Anyuan','Muhling','M','1989-07-16'),(23900,'1960-10-25','Souichi','Argence','M','1985-06-15'),(23901,'1952-11-29','Chriss','Maierhofer','M','1992-05-20'),(23902,'1954-10-03','Yinlin','Kowalchuk','F','1990-04-29'),(23903,'1957-06-30','Nobuyoshi','Merlo','M','1988-07-08'),(23904,'1954-05-17','Atreye','Adachi','M','1989-04-02'),(23905,'1952-08-19','Turgut','Lovengreen','M','1993-02-19'),(23906,'1960-01-11','Zhiguo','Serre','M','1992-03-19'),(23907,'1955-11-25','Isamu','Dahlbom','M','1987-02-13'),(23908,'1964-06-14','Arlette','Tyugu','F','1991-03-24'),(23909,'1957-06-14','Larisa','Munawer','M','1992-11-07'),(23910,'1952-11-30','Shahab','Tempesti','F','1985-06-10'),(23911,'1961-02-15','Tetsurou','Flexer','M','1990-12-24'),(23912,'1962-05-30','Kellyn','Waschkowski','F','1993-08-19'),(23913,'1960-08-26','Yongdong','Steinauer','M','1985-07-20'),(23914,'1958-01-13','Krassimir','Vasanthakumar','M','1988-11-22'),(23915,'1963-09-27','Roded','Bolotov','M','1992-10-15'),(23916,'1960-06-28','Martijn','Rosch','F','1991-12-24'),(23917,'1962-03-25','Dipayan','Serot','F','1991-04-07'),(23918,'1962-12-19','Dines','Taubman','F','1992-02-16'),(23919,'1960-10-02','Kwok','Seiwald','M','1991-04-29'),(23920,'1952-06-10','Gererd','Kossowski','F','1989-11-24'),(23921,'1961-12-23','Abdulla','Bashian','F','1993-04-13'),(23922,'1956-02-02','Lakshmi','Tempesti','M','1988-01-17'),(23923,'1964-05-16','Kiyotoshi','Frolund','M','1990-04-27'),(23924,'1954-04-13','Shakhar','Solovay','M','1985-07-22'),(23925,'1962-06-24','Serif','Segond','M','1985-03-12'),(23926,'1954-07-07','Juyoung','Schwaller','M','1989-04-14'),(23927,'1963-10-27','Mariangiola','Poehlman','M','1990-07-28'),(23928,'1959-11-07','Shounak','Kaelbling','M','1986-04-28'),(23929,'1959-10-24','Zhensheng','Armand','M','1988-05-13'),(23930,'1954-10-03','Sreenivas','Frezza','F','1987-06-30'),(23931,'1957-05-07','Tzu','Thimonier','M','1992-03-19'),(23932,'1953-04-02','Lubomir','Harbusch','M','1988-02-02'),(23933,'1961-09-11','Jasminko','Kinley','M','1991-11-24'),(23934,'1964-08-12','Mang','Gluchowski','M','1993-05-05'),(23935,'1957-07-18','Hatim','Zhang','M','1993-07-15'),(23936,'1961-05-28','Remzi','Fordan','M','1986-07-08'),(23937,'1963-03-15','Aruna','Heuter','F','1986-01-31'),(23938,'1955-07-11','Nahum','Facello','M','1985-09-15'),(23939,'1962-07-05','Abdelghani','Perz','M','1993-12-23'),(23940,'1952-11-11','Jingling','Haldar','F','1987-04-19'),(23941,'1958-12-03','Mani','Berztiss','F','1992-05-26'),(23942,'1958-10-12','Adamantios','Rathonyi','F','1994-09-18'),(23943,'1953-06-13','Hyuncheol','Fritzsche','F','1985-06-11'),(23944,'1960-08-31','Richara','Francisci','M','1995-06-28'),(23945,'1956-12-16','Alain','Crelier','M','1987-11-11'),(23946,'1952-05-28','Carrsten','Streit','M','1987-04-11'),(23947,'1960-09-12','Dipayan','Ghemri','F','1994-11-13'),(23948,'1956-03-29','Gay','Collette','F','1985-04-17'),(23949,'1961-09-01','Moty','Ghazalie','F','1989-10-03'),(23950,'1961-12-30','Chriss','Rajala','F','1985-12-13'),(23951,'1953-01-05','Sachem','Muchinsky','F','1992-02-11'),(23952,'1952-07-18','Valdiodio','Oehlmann','F','1988-07-26'),(23953,'1956-08-06','Christophe','Swan','M','1993-09-25'),(23954,'1964-08-05','Dante','Poupard','F','1993-10-01'),(23955,'1958-05-21','Bader','Waschkowski','M','1993-09-06'),(23956,'1953-04-05','Jongsuk','Maraist','F','1994-05-15'),(23957,'1955-07-17','Luigi','McAlpine','F','1989-06-16'),(23958,'1963-09-28','Alejandro','Peng','M','1992-11-10'),(23959,'1961-06-09','Quingbo','Baumann','F','1999-01-20'),(23960,'1954-06-10','Qingxiang','Chiola','M','1992-08-13'),(23961,'1964-01-04','Vatsa','Demizu','M','1988-11-10'),(23962,'1953-12-16','Mototsugu','Uhrik','M','1989-08-25'),(23963,'1953-10-18','Goo','Soloway','M','1985-05-03'),(23964,'1957-03-03','Kazuhide','Schwaller','M','1996-09-13'),(23965,'1959-12-14','Moni','Michaels','M','1988-04-08'),(23966,'1962-06-16','Eric','Bamford','F','1989-08-12'),(23967,'1958-07-27','Mamdouh','Gimbel','F','1988-08-18'),(23968,'1956-09-03','Gian','Kakkad','M','1993-11-18'),(23969,'1954-10-28','Elgin','Sullins','M','1986-09-16'),(23970,'1955-05-25','Toshimi','Oehlmann','M','1994-08-16'),(23971,'1962-04-19','Stafford','Chinen','M','1985-07-04'),(23972,'1953-01-22','Zvonko','Vesna','F','1991-06-22'),(23973,'1964-06-23','Sanjai','Malabarba','F','1995-03-10'),(23974,'1959-01-24','Etsuo','Yemenis','F','1992-08-01'),(23975,'1960-07-03','Mohammed','Passafiume','F','1991-02-09'),(23976,'1960-02-13','Sivanarayana','Lindqvist','M','1991-06-20'),(23977,'1953-09-24','Jouko','Boissier','F','1988-12-12'),(23978,'1958-03-24','Aria','Matzel','M','1992-01-18'),(23979,'1963-01-29','Bilhanan','Griswold','M','1986-10-23'),(23980,'1953-09-21','Lunjin','Camurati','F','1991-07-31'),(23981,'1959-09-10','Adel','Vural','F','1988-06-07'),(23982,'1959-05-26','Toney','Bugaenko','F','1994-01-25'),(23983,'1957-06-04','Temple','Polajnar','M','1999-09-28'),(23984,'1960-03-27','Jeanna','Winter','M','1993-11-27'),(23985,'1958-02-19','Xudong','Gargeya','M','1992-02-28'),(23986,'1964-03-11','Beshir','Alameldin','M','1991-09-03'),(23987,'1957-05-23','Cristinel','Gladwell','F','1992-04-22'),(23988,'1958-09-12','Jayesh','Boyle','M','1985-08-24'),(23989,'1954-08-10','Christophe','Bouloucos','M','1995-04-08'),(23990,'1957-09-07','Leucio','Munoz','M','1988-06-08'),(23991,'1958-08-13','Qiwen','Meszaros','F','1994-06-16'),(23992,'1960-12-09','Adamantios','Lung','M','1990-06-22'),(23993,'1954-12-02','Gian','Ghalwash','M','1985-06-08'),(23994,'1961-10-01','Dipankar','Kading','F','1987-04-11'),(23995,'1954-11-23','Fatemeh','Zhang','F','1987-01-06'),(23996,'1953-08-16','Debaprosad','Hasham','F','1988-03-15'),(23997,'1954-01-07','Vatsa','Collavizza','M','1994-02-01'),(23998,'1954-05-30','Amabile','Neimat','F','1987-05-04'),(23999,'1962-10-31','Vatsa','Narahara','M','1985-05-22'),(24000,'1961-12-16','Bingning','Bade','M','1987-07-21'),(24001,'1953-04-13','Sachio','Lorys','M','1986-11-05'),(24002,'1962-09-16','Younwoo','Kleiser','M','1994-10-23'),(24003,'1954-11-11','Ronnie','Linares','M','1985-10-06'),(24004,'1960-02-15','Cheong','Rabehasaina','M','1993-05-23'),(24005,'1963-05-12','Arco','Suppi','F','1991-07-08'),(24006,'1961-04-05','Subir','Kulisch','M','1995-07-25'),(24007,'1961-05-11','IEEE','Rodier','M','1986-12-01'),(24008,'1957-08-31','Jolita','Pelc','M','1993-02-02'),(24009,'1959-11-02','Aiichiro','Wuwongse','M','1985-09-20'),(24010,'1964-05-23','Pranjal','Lundstrom','M','1997-06-03'),(24011,'1953-04-16','Mohammad','Zallocco','F','1990-12-31'),(24012,'1954-11-03','Kauko','Hiltgen','M','1986-08-27'),(24013,'1961-12-03','Aris','Mattern','M','1998-03-23'),(24014,'1961-12-05','Youjian','Schmiedel','M','1987-04-21'),(24015,'1954-06-25','Baruch','Wixon','M','1988-02-26'),(24016,'1962-07-07','Dhritiman','Gecseg','F','1992-09-16'),(24017,'1955-06-18','Atreyi','Rikino','F','1991-06-20'),(24018,'1963-11-23','Oddvar','Lamparter','M','1986-11-23'),(24019,'1958-03-11','Berna','Ferriere','M','1990-10-11'),(24020,'1960-05-28','Danel','Nitsche','M','1990-05-14'),(24021,'1957-07-04','Naftali','Rabehasaina','F','1994-09-17'),(24022,'1956-12-17','Anwar','Dengi','M','1988-03-28'),(24023,'1952-03-27','Nikolaus','Turnbull','F','1994-06-04'),(24024,'1964-07-21','Tze','Ecklund','M','1993-03-14'),(24025,'1962-08-05','Alselm','Katalagarianos','F','1989-10-13'),(24026,'1959-02-13','Karoline','Honglei','F','1991-08-13'),(24027,'1959-07-30','Prodip','Czap','M','1991-11-17'),(24028,'1964-06-03','Amstein','Huxford','M','1989-10-27'),(24029,'1952-11-09','Heekeun','Maksimenko','F','1986-04-23'),(24030,'1964-01-07','Khue','Stemann','M','1993-06-10'),(24031,'1959-07-31','Toong','Schusler','F','1986-09-15'),(24032,'1958-09-09','Shao','Veeraraghavan','F','1990-11-27'),(24033,'1956-12-08','Conor','Gips','F','1985-10-20'),(24034,'1952-08-15','Murthy','Validov','F','1985-05-07'),(24035,'1959-12-09','Utpal','Perfilyeva','M','1998-03-31'),(24036,'1962-09-18','Shir','Falck','F','1986-03-23'),(24037,'1956-06-20','Maria','Docker','M','1989-01-14'),(24038,'1952-02-05','Siddarth','Laurillard','M','1989-03-11'),(24039,'1962-05-31','Yishay','Michaels','F','1990-06-06'),(24040,'1954-08-13','Udi','Meriste','F','1985-12-13'),(24041,'1952-11-03','Macha','Bednarek','M','1988-04-27'),(24042,'1964-07-06','Szabolcs','Pfau','M','1991-01-08'),(24043,'1953-03-21','Christoper','Chartres','F','1990-08-07'),(24044,'1958-07-02','Mitchel','Krohm','M','1992-11-25'),(24045,'1952-08-09','Moto','Szmurlo','M','1987-02-27'),(24046,'1964-09-21','Jiafu','Unno','M','1990-06-03'),(24047,'1960-02-04','Herb','Swiler','M','1990-05-30'),(24048,'1961-08-10','Fun','Comyn','M','1986-07-21'),(24049,'1957-09-24','Yurij','Ramaiah','M','1989-01-10'),(24050,'1959-11-12','Mototsugu','Quaggetto','M','1985-10-12'),(24051,'1964-08-03','Bingning','Krider','M','1988-03-23'),(24052,'1960-03-08','Shaowei','Honglei','F','1985-04-20'),(24053,'1956-08-09','Sumant','Polajnar','F','1985-11-07'),(24054,'1962-01-22','Shietung','Kroon','F','1987-07-21'),(24055,'1963-05-05','Venkatesan','Staelin','M','1986-08-04'),(24056,'1955-08-20','Gladys','Shrader','M','1987-01-21'),(24057,'1962-05-18','Gal','Fasbender','M','1990-11-11'),(24058,'1963-06-21','Renee','Kroon','M','1994-12-28'),(24059,'1954-07-07','Kendra','Swab','F','1985-10-29'),(24060,'1958-12-03','Macha','Zobel','F','1993-10-07'),(24061,'1959-11-10','Shounak','Pellegrinelli','M','1986-08-02'),(24062,'1955-06-28','Satosi','Butner','M','1985-03-15'),(24063,'1957-09-08','Ishfaq','Reistad','M','1985-08-20'),(24064,'1954-06-03','Boalin','Janocha','F','1995-11-30'),(24065,'1954-12-12','Wonhee','Bennet','F','1989-08-14'),(24066,'1961-10-23','Arto','Gajiwala','M','1988-03-10'),(24067,'1952-12-10','Zengping','Hebden','M','1989-11-18'),(24068,'1961-03-14','Hideo','Remmers','M','1988-01-16'),(24069,'1961-12-21','Khoa','Cmelik','M','1985-03-25'),(24070,'1958-02-11','Dmitry','Ozeki','F','1988-02-08'),(24071,'1952-11-12','Ibibia','Keustermans','M','1986-05-31'),(24072,'1952-06-15','Tianruo','Piveteau','F','1985-09-21'),(24073,'1963-01-19','Huiqun','Klerer','F','1997-03-25'),(24074,'1962-08-16','Guozhong','Jayawardene','M','1994-12-01'),(24075,'1960-07-29','Jongsuk','Laventhal','M','1990-08-04'),(24076,'1960-01-13','Dekang','Chimia','M','1988-04-03'),(24077,'1953-01-17','Kerhong','Zedlitz','F','1988-03-06'),(24078,'1954-03-10','Sachem','Einsfeld','M','1985-02-22'),(24079,'1955-10-28','Chinya','Raney','F','1989-03-19'),(24080,'1965-01-26','Jaana','Perez','F','1990-06-08'),(24081,'1962-03-21','Yuriy','Wursthorn','F','1987-05-03'),(24082,'1961-06-13','Changho','Botman','M','1985-07-15'),(24083,'1963-07-26','Cullen','Beetstra','M','1991-02-01'),(24084,'1952-07-22','Takahira','Engberts','M','1995-11-30'),(24085,'1959-02-01','Sugwoo','Prenel','M','1995-05-18'),(24086,'1963-07-08','Thanasis','Gluchowski','M','1994-08-31'),(24087,'1955-03-18','Stafford','Haraldson','M','1991-04-15'),(24088,'1953-01-22','Parviz','Rouquie','M','1993-04-05'),(24089,'1960-08-05','Zeydy','Karner','F','1985-12-26'),(24090,'1957-12-19','Angel','Luft','M','1993-04-15'),(24091,'1956-02-10','Kerhong','Llado','M','1985-04-01'),(24092,'1959-02-05','Hein','Giarratana','M','1992-10-28'),(24093,'1954-11-29','Peternela','Serdy','M','1993-10-26'),(24094,'1955-03-18','Domenico','Bael','M','1989-02-17'),(24095,'1956-07-17','Pranav','Kambil','F','1991-09-23'),(24096,'1961-07-13','Foong','Rehfuss','M','1991-04-21'),(24097,'1961-09-26','Mingsen','Perri','F','1987-08-10'),(24098,'1960-02-10','Florina','Syang','F','1987-12-10'),(24099,'1959-10-10','Beshir','Chiola','F','1989-05-11'),(24100,'1963-01-06','Frazer','Billingsley','M','1985-02-17'),(24101,'1959-03-07','Yakichi','Manderick','F','1986-03-20'),(24102,'1953-06-18','Elvis','Thorelli','F','1992-09-07'),(24103,'1954-05-31','Martins','Schaft','M','1985-03-27'),(24104,'1964-11-16','Chaosheng','Sankaranarayanan','M','1999-04-15'),(24105,'1952-10-10','Salvador','Munoz','M','1998-01-08'),(24106,'1956-03-04','Wanqing','Brobst','M','1990-06-23'),(24107,'1953-07-04','Arvind','Strandh','F','1989-02-17'),(24108,'1953-11-15','Shaz','Kushnir','M','1986-09-10'),(24109,'1953-04-20','Moon','Szemeredi','M','1985-04-28'),(24110,'1953-02-19','Lucien','Baar','F','1986-07-22'),(24111,'1952-06-01','Kenton','Hambrick','F','1989-09-13'),(24112,'1953-02-05','Atreyi','Ginneken','M','1985-02-22'),(24113,'1964-06-03','Raimond','Peral','F','1989-04-13'),(24114,'1955-06-17','Yuguang','Blokdijk','M','1994-12-29'),(24115,'1956-09-11','Doowon','Schaap','M','1985-05-06'),(24116,'1960-10-07','Tsutomu','Pettey','F','1990-05-23'),(24117,'1958-06-04','Temple','Begiun','M','1985-07-06'),(24118,'1955-05-16','Elliott','Monarch','F','1986-11-02'),(24119,'1962-09-09','Kirk','Senzako','M','1986-11-06'),(24120,'1952-11-23','Luerbio','Badr','F','1985-11-06'),(24121,'1953-06-09','Franziska','Bale','F','1985-09-03'),(24122,'1954-02-22','Nishit','Berstel','F','1991-09-23'),(24123,'1964-09-21','Pranay','Anger','M','1990-01-16'),(24124,'1952-10-30','Barun','Bridgland','M','1992-05-17'),(24125,'1957-09-20','Kannan','Halloran','F','1989-07-07'),(24126,'1955-07-04','Candida','Wallrath','F','1986-09-14'),(24127,'1959-03-11','Fuqing','Bernick','M','1985-06-06'),(24128,'1953-03-09','Marke','Rabehasaina','F','1993-03-03'),(24129,'1963-09-14','Bilhanan','Schurmann','F','1985-11-16'),(24130,'1959-06-13','Elrique','Seiwald','F','1985-12-30'),(24131,'1959-11-09','Nidapan','Georgatos','M','1987-03-19'),(24132,'1955-04-11','Otilia','Puoti','F','1988-09-24'),(24133,'1952-09-01','Prodip','Ramalingam','F','1986-07-26'),(24134,'1952-12-29','Jolita','Murillo','F','1994-05-05'),(24135,'1957-03-12','Taisook','Uchoa','M','1985-07-28'),(24136,'1955-01-14','Isamu','Henders','F','1987-09-24'),(24137,'1958-11-19','Kotesh','Farrag','F','1989-04-22'),(24138,'1961-03-31','Conor','Lieblein','F','1994-11-28'),(24139,'1963-06-17','Hugo','Bade','M','1996-10-18'),(24140,'1952-06-29','Basem','Thombley','M','1986-12-07'),(24141,'1964-02-08','Dmitry','Garnier','M','1988-07-28'),(24142,'1952-02-25','Mahendra','Barvinok','M','1992-02-08'),(24143,'1952-07-25','Frazer','Peek','M','1990-02-08'),(24144,'1953-02-19','DeForest','Cusworth','M','1990-06-19'),(24145,'1958-05-23','Shugo','Pusterhofer','F','1985-02-06'),(24146,'1964-09-22','Danai','Ferretti','M','1987-12-02'),(24147,'1955-10-29','Tsutomu','Piancastelli','F','1991-09-13'),(24148,'1959-01-09','Mats','Passino','F','1990-01-24'),(24149,'1961-02-22','Hilary','Barbanera','M','1989-08-13'),(24150,'1964-11-13','Ramachenga','Birta','F','1985-08-21'),(24151,'1964-10-05','Xiahua','Uhrik','M','1988-02-08'),(24152,'1958-04-14','Naraig','Terekhov','M','1986-06-30'),(24153,'1954-02-18','Lidong','Anger','M','1985-12-07'),(24154,'1953-10-03','Khaled','Hashii','F','1988-11-04'),(24155,'1961-02-26','Vitaly','Manderick','F','1986-10-04'),(24156,'1953-06-19','Bangqing','Willoner','M','1988-12-12'),(24157,'1964-05-07','Pintsang','Zobel','M','1998-02-23'),(24158,'1964-08-21','Pintsang','Bojadziev','M','1986-02-07'),(24159,'1962-09-19','Ziva','Rindone','F','1985-09-23'),(24160,'1952-07-22','Shugo','Kroon','F','1987-09-12'),(24161,'1960-03-13','Jasminko','Decaestecker','F','1995-03-09'),(24162,'1957-01-01','Jacqueline','Vesna','M','1992-06-09'),(24163,'1961-06-07','Tse','Makinen','F','1987-11-11'),(24164,'1958-08-25','Eckart','Sankaranarayanan','M','1995-03-11'),(24165,'1961-08-31','Beshir','Verhaegen','M','1989-11-09'),(24166,'1952-07-29','Niranjan','Chinal','F','1985-05-19'),(24167,'1963-01-01','Xuejun','Kamble','F','1986-09-01'),(24168,'1958-02-04','Takahiro','Krupka','M','1993-02-24'),(24169,'1952-07-22','Baoqiu','Picci','F','1994-04-22'),(24170,'1963-01-11','Alain','Birrer','M','1988-06-22'),(24171,'1956-04-10','Jaana','Gihr','M','1989-07-11'),(24172,'1956-07-26','Marke','Loncour','F','1987-06-02'),(24173,'1955-01-20','Xiaocheng','Peek','M','1990-04-04'),(24174,'1961-03-28','Guther','Aingworth','M','1988-02-06'),(24175,'1955-11-30','Sungwon','Tramer','F','1990-09-19'),(24176,'1961-09-08','Tsuneo','Luft','F','1987-04-13'),(24177,'1953-05-02','Van','Aumann','F','1986-04-09'),(24178,'1953-11-15','Jouko','Sherertz','F','1986-10-06'),(24179,'1955-12-27','Moon','Streit','F','1989-08-03'),(24180,'1953-12-24','Jungsoon','Marrevee','M','1995-05-24'),(24181,'1964-10-27','Yongdong','Lung','F','1990-01-29'),(24182,'1955-05-20','Teunis','Antonisse','M','1987-09-04'),(24183,'1955-05-21','Muneo','Rousseau','F','1985-05-03'),(24184,'1960-08-03','Aloke','Bodoff','M','1993-06-30'),(24185,'1958-05-03','Suebskul','Sgarro','F','1993-01-29'),(24186,'1952-11-09','Bartek','Lalonde','F','1987-10-31'),(24187,'1958-05-21','Aemilian','Coullard','F','1991-09-29'),(24188,'1958-08-18','Satoru','England','M','1990-07-09'),(24189,'1965-01-16','Abdelaziz','Atrawala','F','1987-08-15'),(24190,'1956-01-23','Fumino','Porenta','F','1987-07-19'),(24191,'1964-11-20','Van','Erdi','M','1988-02-17'),(24192,'1956-04-06','Giordano','Lorys','F','1985-04-09'),(24193,'1955-10-01','Subir','Swab','M','1989-12-17'),(24194,'1959-08-10','Jungsoon','Genin','M','1991-02-07'),(24195,'1963-02-11','Koldo','Uludag','M','1991-04-11'),(24196,'1954-06-19','Radhika','Boyle','M','1985-05-20'),(24197,'1960-08-28','Fusako','Demke','F','1992-02-01'),(24198,'1963-08-26','Ewing','Rettelbach','F','1990-10-04'),(24199,'1953-09-19','Iara','Bach','M','1985-09-20'),(24200,'1959-12-24','Insup','Papastamatiou','F','1986-02-05'),(24201,'1962-05-02','Shahid','Yeung','F','1992-01-25'),(24202,'1960-07-19','Shigenori','Janetzko','M','1990-01-15'),(24203,'1963-07-24','Shahid','Krogh','F','1986-10-21'),(24204,'1954-06-03','Arun','Anick','M','1992-10-16'),(24205,'1965-01-25','Roddy','Rubsam','F','1987-09-06'),(24206,'1960-09-08','Hercules','Siprelle','F','1989-06-04'),(24207,'1954-04-28','Frazer','Rodham','M','1987-07-24'),(24208,'1960-06-03','Barna','Yavatkar','M','1989-05-17'),(24209,'1954-06-16','Hilary','Msuda','M','1985-08-12'),(24210,'1959-05-15','Zhongwei','Ozeki','M','1988-01-08'),(24211,'1963-07-28','Gita','Percebois','M','1985-09-14'),(24212,'1952-06-27','Valdiodio','Servieres','M','1992-01-16'),(24213,'1952-05-01','Valeska','Menhardt','F','1989-01-03'),(24214,'1953-08-19','Sukumar','Ghemri','F','1991-05-13'),(24215,'1952-07-23','Feipei','Iivonen','M','1986-09-24'),(24216,'1962-10-20','Zine','Swick','M','1986-03-20'),(24217,'1964-10-14','IEEE','Serre','F','1994-03-10'),(24218,'1962-03-09','Abdelwaheb','Bain','F','1990-06-27'),(24219,'1952-07-20','Prasadram','Collavizza','M','1991-11-19'),(24220,'1964-04-03','Toshimi','Bahr','F','1992-01-05'),(24221,'1952-04-20','Ramachenga','Schrooten','F','1992-06-26'),(24222,'1963-12-11','Ayakannu','Oskamp','M','1993-03-10'),(24223,'1961-01-19','Leah','Waleschkowski','M','1985-03-26'),(24224,'1952-02-06','Vasilis','Kinley','M','1986-03-11'),(24225,'1955-07-05','Shugo','Eiter','M','1988-11-08'),(24226,'1959-06-04','Maik','Schauser','M','1988-06-30'),(24227,'1957-09-04','Valeska','Nivat','M','1989-03-21'),(24228,'1958-02-03','Constantino','Pietracaprina','M','1991-09-16'),(24229,'1953-04-12','Tua','Ellozy','M','1993-08-21'),(24230,'1960-01-24','Sanjoy','Leivant','F','1986-09-21'),(24231,'1954-01-16','Along','Sooriamurthi','M','1992-11-21'),(24232,'1961-05-27','Freyja','Frijda','F','1989-07-06'),(24233,'1953-05-21','Gen','Rosiles','M','1994-02-21'),(24234,'1962-08-21','Yoshinari','Lenart','F','1985-05-16'),(24235,'1957-04-17','Jinxi','Schueller','F','1990-01-31'),(24236,'1963-09-09','Sadok','Hempstead','M','1994-12-11'),(24237,'1956-01-17','Abdulah','Scharstein','M','1995-02-05'),(24238,'1959-03-22','Berto','Marakhovsky','M','1994-08-17'),(24239,'1956-05-28','Gad','Fraisse','M','1992-01-20'),(24240,'1961-06-29','Boaz','Onuegbe','M','1989-07-18'),(24241,'1960-01-17','Naftali','Doering','M','1987-01-07'),(24242,'1962-10-16','Richara','Heusch','M','1988-11-24'),(24243,'1962-09-30','Adel','Demri','F','1995-04-07'),(24244,'1958-08-02','Paddy','Vickson','M','1988-10-24'),(24245,'1954-05-06','Xuedong','Andreotta','F','1985-07-15'),(24246,'1959-02-11','Marek','Azulay','M','1988-12-08'),(24247,'1958-08-30','Shaz','Hatcliff','F','1987-07-28'),(24248,'1954-03-08','Menkae','Zwicker','F','1991-10-07'),(24249,'1960-03-21','Aiman','Pell','F','1992-08-18'),(24250,'1952-09-23','Hatem','Badache','M','1987-05-09'),(24251,'1955-03-08','Moto','Mondadori','F','1985-03-18'),(24252,'1955-11-30','Jenwei','Koshino','F','1996-07-03'),(24253,'1958-03-03','Chandrasekaran','Bugrara','M','1985-04-25'),(24254,'1960-11-27','Sachar','Mundy','M','1988-08-07'),(24255,'1957-04-06','Serge','Boyle','F','1985-05-25'),(24256,'1952-12-26','Salvador','Clemencon','F','1987-06-06'),(24257,'1963-12-26','Bojan','Krider','M','1997-01-04'),(24258,'1964-11-05','Cristinel','Smailagic','M','1990-01-31'),(24259,'1952-02-06','Stein','Lorin','M','1990-01-24'),(24260,'1952-07-17','Atilio','Brookman','M','1988-01-15'),(24261,'1958-06-04','Bikash','Uludag','M','1992-04-25'),(24262,'1958-02-19','Huican','Itschner','M','1995-11-01'),(24263,'1954-06-06','Abdulla','Sundgren','F','1990-12-20'),(24264,'1954-02-21','Chenyi','Eterovic','M','1992-11-16'),(24265,'1957-01-22','Nakhoon','Mandell','M','1987-04-25'),(24266,'1961-03-02','Gianluca','Andreotta','F','1997-01-23'),(24267,'1961-09-04','Mana','Sgarro','M','1992-05-14'),(24268,'1959-04-04','Junsik','Bernardeschi','F','1985-07-25'),(24269,'1955-10-25','Prodip','Peron','M','1988-01-03'),(24270,'1964-05-15','Elgin','Lagarias','M','1986-11-30'),(24271,'1963-04-06','Brigham','Schurmann','M','1995-01-17'),(24272,'1952-02-20','Adin','Perng','F','1993-10-16'),(24273,'1961-10-25','Qingxiang','Albarhamtoshy','F','1998-03-07'),(24274,'1962-05-24','Palash','Highland','F','1987-11-08'),(24275,'1963-02-17','Fen','Lorch','M','1986-01-19'),(24276,'1960-09-21','Shem','Biran','M','1988-09-20'),(24277,'1959-01-27','Sanjeeva','Gammage','M','1987-05-15'),(24278,'1960-10-16','Aria','Awdeh','M','1991-03-06'),(24279,'1963-01-07','Krister','Hinsberger','F','1990-04-11'),(24280,'1953-02-28','Shir','Schreiter','M','1994-08-24'),(24281,'1959-07-13','Rutger','Buescher','M','1996-10-05'),(24282,'1960-08-11','Yannis','Suessmith','F','1989-03-12'),(24283,'1963-09-08','Gil','Varley','F','1991-10-15'),(24284,'1955-05-10','Huan','Tchuente','F','1988-11-10'),(24285,'1964-10-22','Ronghao','Cronan','M','1993-09-24'),(24286,'1960-01-18','Holgard','Sifakis','M','1986-03-05'),(24287,'1960-09-06','Sibyl','Pashtan','M','1987-05-15'),(24288,'1956-03-06','Gaurav','Merro','F','1991-12-13'),(24289,'1961-01-02','Kazuhisa','Pehl','F','1993-07-24'),(24290,'1956-09-04','Chikako','Bernini','F','1985-10-16'),(24291,'1964-11-17','Owen','Kobuchi','M','1985-05-20'),(24292,'1955-05-06','Chaitali','Kakkad','M','1987-06-09'),(24293,'1960-08-17','Tonny','Daescu','M','1987-12-11'),(24294,'1956-12-21','Mack','Heuser','M','1992-12-04'),(24295,'1954-04-12','Alejandra','Shackell','F','1992-10-28'),(24296,'1952-07-27','Danco','Pfau','M','1991-01-30'),(24297,'1956-08-20','Gritta','Poupard','M','1996-08-01'),(24298,'1959-07-09','Serif','Lupu','F','1990-05-24'),(24299,'1960-04-03','Ute','Cusworth','M','1988-05-05'),(24300,'1960-06-11','Waiman','Janetzko','M','1997-03-11'),(24301,'1957-04-30','Stabislas','Worfolk','F','1987-01-19'),(24302,'1956-02-07','Ayakannu','DiGiano','M','1988-10-28'),(24303,'1960-07-07','Faiza','Goodrum','M','1990-08-30'),(24304,'1959-07-05','Xinan','Cyne','M','1987-02-11'),(24305,'1961-07-07','Sakthirel','Scallan','M','1992-02-06'),(24306,'1956-11-15','Chinhyun','Picco','M','1985-08-22'),(24307,'1959-09-20','Berry','Tsukuda','F','1988-11-24'),(24308,'1961-04-14','Dulce','Zaumen','M','1987-02-09'),(24309,'1955-04-13','Holgard','Dahlbom','M','1989-01-09'),(24310,'1957-01-22','Navid','Serra','M','1990-08-12'),(24311,'1960-09-22','Emdad','Naudin','M','1985-05-10'),(24312,'1962-06-27','Frederique','Cincotta','M','1987-02-10'),(24313,'1958-02-26','Martial','Valtorta','M','1990-02-04'),(24314,'1961-02-26','Shaz','Pavlopoulou','M','1993-09-21'),(24315,'1961-01-28','Kiyokazu','Basart','M','1994-04-23'),(24316,'1953-04-25','Feiyu','Cincotta','F','1986-06-28'),(24317,'1961-04-22','Fayez','Ventosa','F','1985-06-04'),(24318,'1964-03-07','Arie','Cannane','F','1985-12-05'),(24319,'1960-03-17','Adel','Baer','M','1990-06-23'),(24320,'1957-09-26','Quingbo','Azulay','M','1998-02-01'),(24321,'1958-12-09','Rajmohan','Rusmann','M','1995-10-29'),(24322,'1964-07-10','Yishay','McFarlan','M','1991-05-24'),(24323,'1961-07-18','Basant','Valiente','F','1987-11-18'),(24324,'1958-08-28','Geoffry','Hettesheimer','M','1990-05-11'),(24325,'1954-09-07','Marsal','Maliniak','M','1989-11-18'),(24326,'1960-01-15','Cullen','Rodite','M','1995-12-21'),(24327,'1956-05-30','Jessie','Slobodova','M','1986-11-25'),(24328,'1963-05-31','Muneo','Silva','M','1993-03-26'),(24329,'1958-05-19','Toshimo','Schreiter','M','1987-05-10'),(24330,'1952-04-25','Ebru','Piveteau','F','1989-06-21'),(24331,'1962-04-06','Remko','Miara','M','1986-05-27'),(24332,'1952-05-30','Tadahiro','Varley','M','1995-01-15'),(24333,'1964-01-30','Gila','DasSarma','M','1989-12-29'),(24334,'1954-09-18','Zhilian','Brookman','F','1987-10-17'),(24335,'1952-07-27','Renee','Callaway','M','1995-03-29'),(24336,'1962-09-28','Guiseppe','Basawa','F','1991-10-16'),(24337,'1964-10-01','Berry','Cronan','F','1985-09-24'),(24338,'1958-06-04','Sandeepan','Baba','F','1986-07-01'),(24339,'1961-01-16','Xiaoqiu','Pellegrinelli','M','1989-02-01'),(24340,'1957-04-18','Ymte','Thombley','M','1994-01-11'),(24341,'1952-07-07','Arch','Sevcikova','M','1997-07-18'),(24342,'1952-11-29','Miyeon','Harnett','M','1987-08-07'),(24343,'1961-09-30','Uri','Baca','M','1988-04-08'),(24344,'1953-08-11','Seongbae','Jumpertz','F','1989-12-18'),(24345,'1952-09-29','Shin','Falby','F','1993-09-07'),(24346,'1954-04-08','Khoa','Reinhard','F','1991-07-08'),(24347,'1957-12-17','Mizuhito','Sommer','F','1985-07-23'),(24348,'1962-07-26','Herb','Nannarelli','M','1986-03-07'),(24349,'1964-09-29','Badri','Shinomoto','F','1986-08-03'),(24350,'1957-05-09','Hatim','Danner','F','1991-08-14'),(24351,'1962-05-18','Heeju','Olivero','M','1987-04-05'),(24352,'1957-03-22','Toshimitsu','Kakkad','F','1991-11-28'),(24353,'1959-02-28','Premsyl','Marzano','M','1994-08-07'),(24354,'1964-06-23','Shiv','Cmelik','M','1993-12-10'),(24355,'1962-06-28','Kauko','Iwayama','M','1996-02-26'),(24356,'1963-08-20','Tetsushi','Ventosa','M','1992-07-10'),(24357,'1954-07-14','Gretta','Miara','F','1990-02-27'),(24358,'1960-12-24','Claudi','Dalton','M','1993-08-16'),(24359,'1964-10-03','Aron','Beerel','F','1995-03-10'),(24360,'1958-10-06','Jeanna','Cairo','M','1993-04-23'),(24361,'1961-10-21','Odinaldo','Terkki','M','1992-02-24'),(24362,'1960-05-22','Collette','Constantine','M','1996-05-15'),(24363,'1955-03-29','Bowen','Biran','M','1987-12-19'),(24364,'1953-11-14','Erez','Orlowski','M','1985-04-08'),(24365,'1960-10-21','Odoardo','Menhardt','F','1989-01-13'),(24366,'1961-12-12','Marl','Erev','F','1986-07-09'),(24367,'1961-02-15','Chaoyi','Linnainmaa','F','1987-12-21'),(24368,'1964-04-24','Jessie','Simmel','M','1989-09-20'),(24369,'1952-02-04','Yannis','Kugler','F','1993-11-07'),(24370,'1957-01-02','Heng','Cooley','M','1991-07-29'),(24371,'1955-08-09','Bouchung','Middleton','F','1989-03-20'),(24372,'1963-06-13','Gen','Asrin','F','1997-05-07'),(24373,'1952-08-18','Zhonghui','Raney','F','1992-01-23'),(24374,'1960-05-31','Neelam','Menhardt','F','1987-10-12'),(24375,'1964-03-22','Fei','DuBourdieux','M','1992-02-27'),(24376,'1958-05-11','Mokhtar','Rosaz','M','1988-05-01'),(24377,'1965-01-25','Lubomir','Wroclawski','F','1991-05-25'),(24378,'1962-01-07','Mads','Argence','F','1985-05-24'),(24379,'1959-10-13','Pranav','Sichman','M','1987-02-10'),(24380,'1957-03-22','Sampalli','Parascandalo','F','1989-03-24'),(24381,'1953-07-02','Gaurav','Boissier','M','1994-06-13'),(24382,'1964-08-10','Patricio','Billingsley','M','1987-05-14'),(24383,'1952-06-27','Aksel','Erev','M','1987-05-28'),(24384,'1952-09-01','Zine','Moehrke','M','1995-11-02'),(24385,'1963-10-09','Alain','Basawa','M','1988-08-07'),(24386,'1962-01-05','Khalil','Ecklund','M','1990-07-23'),(24387,'1958-12-26','Steve','Hellwagner','M','1987-12-19'),(24388,'1953-01-15','Zhilian','Milicic','F','1988-07-07'),(24389,'1953-05-16','Kenroku','Shimshoni','M','1985-06-26'),(24390,'1958-09-11','Shigeo','Back','M','1993-02-19'),(24391,'1959-04-23','Youpyo','Serdy','F','1986-12-19'),(24392,'1956-05-22','Jinpo','Borstler','M','1985-03-17'),(24393,'1959-03-20','Satyanarayana','Flowers','F','1985-09-07'),(24394,'1965-01-04','Zhonghui','Conta','M','1986-02-01'),(24395,'1964-11-20','Odinaldo','Krohm','F','1988-04-14'),(24396,'1957-12-24','Tsutomu','Lund','F','1986-09-28'),(24397,'1952-06-01','Shaibal','Shimshoni','M','1988-03-28'),(24398,'1957-05-20','Jamaludin','Leaver','F','1991-12-15'),(24399,'1961-12-08','Tzu','Terkki','M','1990-02-06'),(24400,'1960-08-13','Adas','Verhoeff','M','1991-03-06'),(24401,'1957-05-31','Erzsebet','Syrzycki','M','1989-12-16'),(24402,'1952-11-25','Jolita','Itzfeldt','F','1986-07-03'),(24403,'1959-07-15','Shen','Barbanera','M','1985-11-19'),(24404,'1960-04-21','Aamer','Tsukuda','M','1998-12-25'),(24405,'1963-07-08','Shaowei','Pluym','M','1993-04-24'),(24406,'1963-05-15','Mang','Bernatsky','M','1985-08-22'),(24407,'1957-01-18','Mahmut','Guenter','F','1986-06-25'),(24408,'1955-10-22','Foong','Olivero','F','1986-07-17'),(24409,'1952-02-27','Eckart','Puoti','M','1986-02-10'),(24410,'1964-06-30','Morrie','Wossner','M','1988-12-29'),(24411,'1963-04-11','Shaw','Lanteri','M','1989-06-28'),(24412,'1958-04-17','Feixiong','Armand','M','1988-02-08'),(24413,'1959-10-25','Rosalyn','Scharstein','M','1985-08-05'),(24414,'1958-12-22','Younwoo','Gewali','M','1988-06-29'),(24415,'1963-01-06','Aleksander','Veeraraghavan','M','1990-12-10'),(24416,'1964-10-14','Eirik','Engberts','M','1985-05-16'),(24417,'1964-07-22','Yefim','Stentiford','M','1996-02-08'),(24418,'1961-03-01','Holgard','Monarch','M','1989-08-27'),(24419,'1962-07-02','Xiaoshan','Assaf','M','1988-02-18'),(24420,'1958-02-20','Pasqua','Stroustrup','M','1990-06-02'),(24421,'1965-01-10','Dannz','Grospietsch','M','1990-09-01'),(24422,'1962-08-21','Anwar','Taubman','F','1989-03-22'),(24423,'1952-04-28','Seshu','Feinberg','M','1987-09-04'),(24424,'1960-03-23','Mads','Jiafu','M','1997-07-07'),(24425,'1964-06-25','Bernice','Vingron','M','1993-12-22'),(24426,'1962-05-12','Ziva','Foote','F','1997-05-28'),(24427,'1962-03-06','Jungsoon','Bashian','M','1987-02-28'),(24428,'1954-07-19','Moie','Lunn','F','1988-05-23'),(24429,'1954-03-11','Murthy','Anger','M','1985-09-14'),(24430,'1963-01-27','Conal','Kolinko','M','1988-03-29'),(24431,'1954-11-01','Mana','Loncour','M','1989-10-03'),(24432,'1954-10-17','Jackson','Vakili','F','1986-01-10'),(24433,'1954-06-21','Manohar','Lally','M','1996-07-11'),(24434,'1953-07-01','Lein','VanScheik','M','1991-11-05'),(24435,'1963-07-09','Arvind','Kaltofen','M','1994-01-07'),(24436,'1962-10-29','Hironobu','Pelz','M','1987-11-27'),(24437,'1964-02-04','Tzu','Peir','M','1992-08-29'),(24438,'1963-04-13','Huiqun','Plessier','F','1988-07-25'),(24439,'1964-09-17','Byong','Leijenhorst','F','1994-03-04'),(24440,'1957-06-07','Jagoda','Beerel','F','1989-08-10'),(24441,'1953-09-23','Yagil','Akaboshi','M','1997-02-15'),(24442,'1955-11-29','Arunas','Cesareni','F','1993-05-09'),(24443,'1956-03-26','Rasiah','Usdin','M','1985-09-08'),(24444,'1953-06-27','Khun','Oaver','F','1990-01-23'),(24445,'1957-08-08','Nahum','Ertl','F','1991-03-15'),(24446,'1953-09-27','Adamantios','Camarinopoulos','F','1987-04-04'),(24447,'1963-03-21','Bernardo','Vuskovic','F','1989-02-14'),(24448,'1960-06-02','Pohua','Antonisse','M','1988-05-08'),(24449,'1961-03-20','Marsja','Servi','M','1994-03-06'),(24450,'1962-12-04','Tuval','Peron','F','1987-06-29'),(24451,'1953-03-26','Danel','Walston','M','1990-03-06'),(24452,'1959-10-05','Ayakannu','Basart','M','1990-08-02'),(24453,'1964-08-04','Weiwu','Turnbull','F','1997-04-08'),(24454,'1962-05-29','Boalin','Baaz','M','1991-03-17'),(24455,'1956-10-14','Pragnesh','Gini','F','1993-05-14'),(24456,'1956-02-23','Wonhee','Maraist','M','1990-08-29'),(24457,'1954-01-26','Alain','Merkl','F','1988-07-25'),(24458,'1956-04-07','Abdulla','Granlund','F','1986-02-15'),(24459,'1955-09-16','Masako','Puoti','F','1988-01-08'),(24460,'1955-06-15','Yinghua','Lanphier','M','1985-04-09'),(24461,'1959-03-14','Jouko','Comellas','F','1997-06-06'),(24462,'1955-05-30','Chenye','Senzako','M','1985-07-10'),(24463,'1958-12-31','Hongzue','Smailagic','F','1985-05-24'),(24464,'1959-10-29','Heejo','Vieri','F','1986-08-01'),(24465,'1954-10-10','Conal','Muniz','M','1986-06-29'),(24466,'1960-04-26','Shahid','Waymire','M','1997-04-11'),(24467,'1960-12-19','Hidefumi','Morton','M','1985-04-09'),(24468,'1962-01-31','Djelloul','Claffy','M','1992-02-17'),(24469,'1963-08-03','Baoqiu','Landherr','M','1992-10-12'),(24470,'1963-07-19','Gift','Delgrande','F','1995-11-01'),(24471,'1952-05-10','Shaibal','Usdin','F','1996-01-02'),(24472,'1952-07-12','Behnaam','Oehlmann','M','1985-08-14'),(24473,'1956-10-26','Mechthild','Cools','M','1993-05-22'),(24474,'1964-12-11','Maren','Vandervoorde','M','1995-04-28'),(24475,'1959-06-22','Petter','Pollock','F','1987-09-20'),(24476,'1963-04-11','Ekawit','Spataro','F','1988-03-09'),(24477,'1961-07-06','Rayond','Takkinen','M','1987-08-29'),(24478,'1954-12-11','Satosi','Slutz','M','1996-12-07'),(24479,'1960-01-20','Aloke','Kalorkoti','M','1993-08-03'),(24480,'1961-04-08','Yucel','Glinert','M','1991-11-29'),(24481,'1956-10-30','Boguslaw','Muhling','F','1986-03-16'),(24482,'1953-12-02','Franziska','Yurov','M','1992-06-26'),(24483,'1961-12-02','Filipe','Muhlberg','M','1986-09-23'),(24484,'1961-09-19','Koichi','Luders','F','1989-11-11'),(24485,'1962-04-15','Wojceich','Zobel','M','1987-10-18'),(24486,'1952-07-22','Kerhong','Quaggetto','F','1986-09-27'),(24487,'1958-02-04','Yonghoan','Hasenauer','M','1987-04-19'),(24488,'1963-01-04','Toong','Nollmann','M','1990-09-27'),(24489,'1954-04-29','Yuuichi','McAffer','M','1988-03-14'),(24490,'1954-03-01','Alois','Dratva','M','1992-11-25'),(24491,'1957-04-27','Ioana','Menyhert','M','1995-12-13'),(24492,'1958-04-26','Mori','Asrin','M','1985-11-05'),(24493,'1960-12-27','Edwin','Carrere','M','1989-12-07'),(24494,'1962-04-12','Anestis','Gini','F','1993-10-15'),(24495,'1959-06-14','Saeko','Byoun','F','1992-01-14'),(24496,'1952-11-10','Pranjal','Merkl','M','1988-03-08'),(24497,'1952-08-25','Jackson','Rando','F','1988-11-11'),(24498,'1959-04-25','Chinho','Turnbull','F','1985-12-04'),(24499,'1953-06-11','Macha','Frijda','F','1993-09-06'),(24500,'1961-04-10','Marsja','Falster','M','1987-06-12'),(24501,'1960-01-02','Constantijn','Flanders','M','1988-10-07'),(24502,'1956-11-21','Takahiro','Ratnakar','F','1995-10-11'),(24503,'1955-02-15','Anyuan','Kusakari','M','1988-04-07'),(24504,'1960-10-30','Xuejia','Muniz','F','1994-08-22'),(24505,'1958-09-18','Jenwei','Cannata','F','1992-06-29'),(24506,'1961-05-08','Ziva','Rikino','F','1995-03-08'),(24507,'1955-01-24','Toshiko','Hinsberger','F','1989-06-13'),(24508,'1954-03-02','Uzi','Penn','F','1988-08-27'),(24509,'1960-03-28','Gio','Skrikant','F','1991-12-04'),(24510,'1956-02-25','Goh','Schonegge','M','1986-03-13'),(24511,'1959-04-25','Hirochika','Radhakrishnan','F','1988-09-18'),(24512,'1960-10-31','Evgueni','Angot','F','1998-12-19'),(24513,'1956-07-26','Leucio','Siegrist','M','1991-11-22'),(24514,'1963-04-28','Masato','Gien','M','1992-02-27'),(24515,'1959-11-11','Nirmal','Pleszkun','F','1988-08-23'),(24516,'1963-05-24','Maia','Randi','F','1991-01-08'),(24517,'1963-08-06','Nahum','Isard','M','1992-08-16'),(24518,'1960-08-31','Arumugam','Ulupinar','M','1988-09-13'),(24519,'1954-01-07','Berry','Vasanthakumar','F','1986-01-21'),(24520,'1956-11-27','Mohammed','Rosiles','M','1985-12-09'),(24521,'1963-01-01','Shawna','Ertl','M','1992-01-05'),(24522,'1953-05-03','Shunichi','Hopewell','M','1988-01-26'),(24523,'1963-12-11','Vincent','Erbe','M','1992-10-11'),(24524,'1952-06-12','Rildo','Krider','F','1992-08-04'),(24525,'1953-07-17','Ronnie','Gelosh','M','1988-04-03'),(24526,'1955-06-02','Ayonca','Sudbeck','M','1985-07-06'),(24527,'1960-11-02','Domenick','Khasidashvili','F','1989-08-18'),(24528,'1962-10-24','True','Luan','M','1998-07-22'),(24529,'1964-08-09','Mario','Antonakopoulos','M','1994-01-11'),(24530,'1953-05-28','Shen','Bhattacharjee','F','1999-01-07'),(24531,'1959-04-29','Luise','Emmerich','F','1986-06-16'),(24532,'1962-12-08','Sachin','Lores','F','1985-02-25'),(24533,'1953-11-21','Shigenori','Erman','M','1986-12-06'),(24534,'1955-01-28','Berni','Morton','F','1988-10-23'),(24535,'1963-09-22','Yoshinari','Covnot','F','1989-12-06'),(24536,'1958-06-03','Jeanne','Erez','F','1986-01-31'),(24537,'1955-01-28','Moheb','Weiland','M','1989-06-18'),(24538,'1960-10-20','Shan','Rajaraman','M','1998-07-04'),(24539,'1960-10-29','Shounak','Theuretzbacher','M','1987-12-29'),(24540,'1963-04-20','Christ','Michaels','M','1992-09-24'),(24541,'1957-02-01','Temple','Ramras','M','1992-11-13'),(24542,'1962-06-11','Mori','Cochrane','F','1987-02-21'),(24543,'1956-01-01','Mani','Eiron','M','1988-10-13'),(24544,'1961-08-20','Ashish','Genin','M','1993-01-23'),(24545,'1956-09-01','Branimir','Pettit','F','1989-10-30'),(24546,'1953-12-30','Tetsushi','Czap','F','1992-01-14'),(24547,'1960-03-28','Marla','Potthoff','M','1986-04-26'),(24548,'1961-08-12','Jiong','Hoogerwoord','F','1992-06-22'),(24549,'1958-08-17','Takahito','Silva','M','1991-04-02'),(24550,'1961-08-28','Sreenivas','Naudin','F','1986-12-04'),(24551,'1958-11-29','Gino','Narahari','M','1995-01-10'),(24552,'1954-09-13','Hirochika','Haraldson','M','1993-09-25'),(24553,'1965-01-12','Anwar','Passafiume','M','1987-01-30'),(24554,'1956-05-18','Filipp','Chenney','F','1989-03-10'),(24555,'1955-09-19','Satoru','Zschoche','F','1990-11-29'),(24556,'1953-12-30','Ziva','Boyle','M','1987-04-22'),(24557,'1960-06-11','Leandro','Brobst','F','1987-09-30'),(24558,'1954-01-24','Georg','Lammel','M','1992-05-24'),(24559,'1953-06-08','Armond','Zeleznik','M','1986-04-13'),(24560,'1953-03-04','Jinya','Delaune','F','1989-01-23'),(24561,'1954-11-28','Elgin','Openshaw','F','1992-03-03'),(24562,'1959-04-12','Guoxiang','Krupka','M','1985-05-23'),(24563,'1960-09-22','Genta','Benner','F','1988-02-28'),(24564,'1959-06-19','George','Randt','M','1995-10-12'),(24565,'1952-05-01','Larisa','Koblick','M','1989-10-07'),(24566,'1956-10-31','Gudjon','Randi','F','1986-12-06'),(24567,'1956-04-02','Ute','Vitiello','M','1991-02-10'),(24568,'1962-11-18','Along','Shrader','M','1986-12-20'),(24569,'1957-05-17','Jungsoon','Gubsky','F','1993-06-27'),(24570,'1964-01-01','Chikako','Kobuchi','F','1989-10-03'),(24571,'1965-01-20','Cordelia','Gischer','F','1989-03-14'),(24572,'1953-03-19','Hirochika','Setlzner','M','1986-09-22'),(24573,'1961-10-12','Mikhail','Rosca','M','1994-02-16'),(24574,'1952-09-04','Kirk','Akazan','M','1989-10-07'),(24575,'1953-12-25','Yurii','Rothe','M','1990-06-25'),(24576,'1963-09-03','Tommaso','Erde','F','1987-03-09'),(24577,'1962-08-24','Bedir','Sinicrope','F','1989-11-25'),(24578,'1963-12-10','Mani','Vigier','F','1986-07-15'),(24579,'1953-08-24','Valdiodio','Sgarro','F','1994-01-30'),(24580,'1955-10-08','Lillian','Schaar','M','1995-04-05'),(24581,'1953-09-30','Jouni','Roccetti','F','1986-10-30'),(24582,'1964-05-13','Ung','Matheson','M','1987-12-12'),(24583,'1959-02-20','Aleksandar','Gerteisen','M','1985-03-28'),(24584,'1957-10-17','Salvador','Nitta','M','1994-07-27'),(24585,'1964-07-31','Jaques','Rullman','M','1988-09-30'),(24586,'1963-12-06','Erzsebet','Akazan','F','1991-06-18'),(24587,'1962-05-02','Elzbieta','Warwick','F','1985-11-29'),(24588,'1953-06-01','Huiqun','Kranzdorf','F','1986-01-07'),(24589,'1963-04-26','Saniya','Borstler','F','1986-07-23'),(24590,'1962-11-02','Prasadram','Lorho','M','1990-02-14'),(24591,'1960-06-03','Deborah','Verspoor','F','1988-07-28'),(24592,'1955-02-14','Xiaocheng','Brender','F','1993-01-22'),(24593,'1959-06-10','Kiam','Suri','M','1994-07-25'),(24594,'1955-05-24','Hugh','Verspoor','M','1994-10-18'),(24595,'1957-09-03','Ramalingam','Plotkin','F','1997-06-28'),(24596,'1952-10-31','Ayonca','Stranks','M','1986-09-12'),(24597,'1963-03-13','Tsuneo','Bakhtari','M','1996-02-01'),(24598,'1958-01-22','Stabislas','Binding','M','1987-12-26'),(24599,'1959-04-15','Maya','Gruenwald','M','1994-06-15'),(24600,'1952-09-05','Hirochika','Syang','F','1997-04-08'),(24601,'1961-07-13','Heejo','Mikschl','M','1986-10-23'),(24602,'1964-01-06','Chenyi','Lunn','F','1993-09-19'),(24603,'1955-07-02','Rance','Varman','M','1989-02-02'),(24604,'1955-12-05','Miquel','Peck','F','1998-11-17'),(24605,'1959-07-09','Arvind','Merli','F','1992-07-04'),(24606,'1962-01-03','Jordanka','Verhaegen','F','1995-12-17'),(24607,'1962-11-16','Golgen','Lagarias','F','1986-04-11'),(24608,'1956-02-18','Khatoun','Mapelli','M','1993-03-25'),(24609,'1958-10-05','Atilio','Sudbeck','F','1988-02-02'),(24610,'1964-12-03','Pranay','Brandsma','F','1995-03-25'),(24611,'1963-11-25','Shigehiro','Rodier','F','1986-01-08'),(24612,'1956-03-06','Thodoros','Kleiser','M','1985-03-29'),(24613,'1954-06-16','Hitofumi','Stifter','M','1987-02-13'),(24614,'1958-05-13','Arie','Stifter','M','1994-02-07'),(24615,'1962-10-23','Arra','Simmen','M','1988-07-09'),(24616,'1964-02-21','Dmitry','Kawashimo','M','1986-10-06'),(24617,'1955-04-19','Ramachenga','Cullers','M','1986-04-01'),(24618,'1957-08-22','Zhilian','Benaini','M','1990-08-23'),(24619,'1963-09-01','Xumin','Schauser','M','1987-10-30'),(24620,'1957-02-09','Mori','Boguraev','M','1985-07-19'),(24621,'1963-07-11','Atilio','Schauser','M','1991-10-06'),(24622,'1964-11-07','Moheb','Matzov','M','1994-06-22'),(24623,'1958-05-22','Jordanka','Beutelspacher','F','1986-10-21'),(24624,'1956-11-04','Yannis','Sidje','M','1993-05-23'),(24625,'1952-10-11','Duke','Zirintsis','M','1994-08-21'),(24626,'1963-04-23','Zhilian','Giarratana','M','1986-11-23'),(24627,'1960-07-10','Sungwon','Nourani','M','1987-12-27'),(24628,'1964-08-10','Xiadong','Marchegay','M','1987-09-28'),(24629,'1953-08-20','Keiichiro','Pelz','M','1998-10-19'),(24630,'1952-04-06','Barun','Montresor','F','1993-11-21'),(24631,'1956-03-11','Elgin','Imataki','M','1988-08-14'),(24632,'1958-11-03','Mark','Harllee','M','1989-09-22'),(24633,'1958-10-25','Bowen','Pavlopoulou','M','1995-09-05'),(24634,'1956-11-20','Martina','Butterworth','F','1992-07-02'),(24635,'1964-08-12','Kyoichi','Cochrane','F','1994-03-19'),(24636,'1960-03-21','Baoqiu','Aumann','M','1990-12-31'),(24637,'1961-04-21','Uno','Cooman','M','1996-03-14'),(24638,'1959-08-15','Barry','Matzov','F','1988-02-21'),(24639,'1959-03-08','Manibrata','Spataro','M','1987-02-20'),(24640,'1964-05-07','Oguz','Panangaden','M','1990-10-02'),(24641,'1958-10-01','Ugo','Copas','M','1988-08-03'),(24642,'1958-05-29','Ronghao','Conia','M','1988-02-20'),(24643,'1964-01-24','Jaana','Miyakawa','M','1993-10-25'),(24644,'1956-09-12','Ebru','Luft','F','1986-11-20'),(24645,'1964-07-03','Naraig','Delgrange','F','1993-01-08'),(24646,'1955-01-09','Patricia','Takkinen','M','1988-12-19'),(24647,'1961-09-15','Chinya','Merro','M','1989-07-09'),(24648,'1957-07-14','Gao','Provine','F','1985-11-03'),(24649,'1958-11-15','Shir','Bharadwaj','F','1992-06-28'),(24650,'1964-05-30','Arvin','Gornas','M','1987-01-31'),(24651,'1962-08-12','Karlis','Zastre','F','1992-08-31'),(24652,'1954-05-18','Keung','Haddadi','F','1998-04-14'),(24653,'1956-02-02','Shih','Anandan','M','1993-06-29'),(24654,'1957-02-13','Valdiodio','Snedden','M','1997-06-13'),(24655,'1957-02-04','Miquel','Yeung','M','1988-07-21'),(24656,'1952-02-15','Shirish','Weedon','M','1997-06-17'),(24657,'1952-07-19','Berna','Silva','M','1988-05-30'),(24658,'1963-03-11','Vasiliy','Rattan','M','1985-06-16'),(24659,'1959-08-20','Maik','Unno','M','1989-08-15'),(24660,'1958-02-27','Narain','Nyanchama','M','1995-06-16'),(24661,'1954-11-03','Michaela','Chleq','M','1994-12-28'),(24662,'1960-04-06','Djelloul','Wilharm','F','1994-03-10'),(24663,'1954-09-22','Arlette','Masada','M','1989-08-20'),(24664,'1964-10-21','Maha','Marchesini','M','1995-08-07'),(24665,'1963-01-07','Shaowei','Cannata','F','1995-09-20'),(24666,'1955-06-30','Leif','Birsak','F','1988-08-29'),(24667,'1962-01-08','Alain','Avouris','F','1994-07-23'),(24668,'1958-03-15','Shuky','Kranzdorf','M','1985-09-12'),(24669,'1953-06-26','Flemming','McFarlin','F','1989-05-12'),(24670,'1963-10-06','Claudi','Coorg','M','1988-02-11'),(24671,'1954-09-07','Naraig','Hiltgen','M','1986-06-19'),(24672,'1957-01-04','Babette','Cooke','M','1991-03-03'),(24673,'1955-10-10','Kasturi','Gopalakrishnan','F','1985-11-06'),(24674,'1957-09-21','Karoline','Baranowski','M','1988-12-28'),(24675,'1964-10-06','Arumugam','Vieri','F','1986-02-18'),(24676,'1962-08-06','Roddy','Bolotov','F','1991-08-10'),(24677,'1962-04-06','Boaz','Escriba','M','1985-06-28'),(24678,'1953-11-04','Rance','Gecsel','M','1995-06-18'),(24679,'1961-07-01','Chiranjit','Ratnakar','M','1985-08-24'),(24680,'1952-02-13','Garnet','Takkinen','M','1985-06-15'),(24681,'1962-10-17','Zhensheng','Aingworth','M','1987-10-08'),(24682,'1954-11-09','Nigel','Ginesta','M','1985-11-24'),(24683,'1957-03-16','Leni','Unno','M','1993-01-07'),(24684,'1952-08-02','Abdelaziz','Junet','M','1989-04-10'),(24685,'1958-11-21','Yefim','Borstler','M','1997-10-23'),(24686,'1963-03-08','Naftaly','Jumpertz','F','1992-02-22'),(24687,'1952-07-04','Bezalel','McDermid','F','1996-09-15'),(24688,'1953-03-06','Sailaja','Docker','M','1989-04-19'),(24689,'1958-01-03','Sakthirel','Scharstein','F','1996-10-06'),(24690,'1955-08-16','Eldridge','Ghazalie','F','1987-01-01'),(24691,'1963-04-14','Navid','Basawa','M','1990-05-16'),(24692,'1959-03-06','Shaw','Janetzko','M','1994-10-31'),(24693,'1962-01-12','Ayakannu','Kitai','M','1992-08-27'),(24694,'1959-02-14','Fusako','Matzov','M','1993-01-18'),(24695,'1953-10-31','Conal','Michaels','F','1998-09-14'),(24696,'1952-08-12','Ohad','Munoz','F','1988-09-30'),(24697,'1962-11-04','Francoise','Denti','M','1995-03-12'),(24698,'1954-08-17','Aruna','Wixon','M','1993-06-03'),(24699,'1958-04-03','Alejandra','Besselaar','M','1991-11-07'),(24700,'1956-02-12','Przemyslawa','Guenter','M','1994-03-17'),(24701,'1954-07-31','Raimond','Zeleznik','F','1987-12-18'),(24702,'1964-12-22','Yishay','Einsfeld','M','1995-06-09'),(24703,'1964-02-01','Richard','Vecchio','M','1986-07-25'),(24704,'1964-08-19','Toshimitsu','Kriebel','M','1993-01-12'),(24705,'1953-08-26','Luisa','Jervis','M','1985-06-19'),(24706,'1960-06-18','Kristin','Middleton','F','1988-12-02'),(24707,'1962-09-24','Mabo','Rosis','M','1988-11-13'),(24708,'1956-09-01','Constantine','Merro','M','1990-02-25'),(24709,'1958-05-12','Yuuichi','Swab','M','1986-04-26'),(24710,'1964-01-03','Shietung','Ibel','M','1989-04-24'),(24711,'1963-03-12','Gritta','Melton','M','1988-04-17'),(24712,'1962-03-06','Zhiwei','Speer','M','1992-08-13'),(24713,'1952-05-22','Zhilian','Merey','M','1986-12-04'),(24714,'1953-01-15','Kasidit','Hellwagner','F','1990-08-15'),(24715,'1954-12-24','Kerhong','Kamber','M','1990-05-02'),(24716,'1963-08-14','Candido','VanScheik','F','1985-08-11'),(24717,'1954-02-04','Cheong','Keirsey','F','1995-10-21'),(24718,'1957-12-21','Shahar','Castellani','M','1987-10-26'),(24719,'1961-01-13','Khalid','Bugrara','M','1988-12-26'),(24720,'1954-09-25','Owen','Zirintsis','F','1985-05-16'),(24721,'1956-11-25','Bernt','Ranze','M','1994-06-28'),(24722,'1961-08-19','Aloke','Kobara','M','1995-08-23'),(24723,'1960-11-04','Kyoichi','Penn','M','1985-09-18'),(24724,'1958-05-26','Heather','Werthner','F','1985-12-12'),(24725,'1954-09-16','Yechezkel','Openshaw','M','1988-06-01'),(24726,'1957-05-09','Rance','Blokdijk','M','1991-05-26'),(24727,'1952-09-30','Akeno','Gecseg','M','1988-12-14'),(24728,'1952-04-15','Margo','Trumbly','M','1988-11-12'),(24729,'1955-07-28','Nevio','Frezza','M','1996-01-27'),(24730,'1964-05-10','Lillian','Norsworthy','F','1995-02-04'),(24731,'1955-09-29','Masasuke','Horswill','F','1990-03-14'),(24732,'1962-05-20','Fatemeh','Verhoeff','M','1995-09-06'),(24733,'1958-04-30','Cordelia','Zwicker','F','1988-10-18'),(24734,'1956-08-16','Kwun','Poujol','M','1993-11-07'),(24735,'1962-11-21','Mori','Chiodo','F','1986-01-09'),(24736,'1954-03-30','Janche','Azevdeo','M','1990-11-22'),(24737,'1962-04-27','Saeko','Ouhyoung','M','1986-11-20'),(24738,'1963-02-26','Minghong','Schlegelmilch','F','1987-07-26'),(24739,'1957-08-01','Feiyu','Comellas','M','1986-12-31'),(24740,'1959-08-06','Kellyn','Penz','F','1987-05-06'),(24741,'1952-07-21','Mara','Bruckman','F','1989-01-04'),(24742,'1964-03-17','Kazuhira','Lalonde','M','1985-08-16'),(24743,'1960-10-30','Muneo','Azadmanesh','F','1985-10-24'),(24744,'1962-02-17','Larisa','DasSarma','M','1992-02-03'),(24745,'1959-02-14','Ingmar','Billingsley','F','1988-11-03'),(24746,'1954-06-11','Tianruo','Tsukuda','F','1987-06-27'),(24747,'1964-07-27','Sadun','Pagter','M','1992-08-21'),(24748,'1954-07-05','Tua','Perng','F','1987-03-20'),(24749,'1962-11-09','Jayson','Esteva','M','1990-12-17'),(24750,'1964-12-19','Gadiel','Sichman','M','1986-07-08'),(24751,'1953-01-24','Aiman','Hainaut','M','1990-01-01'),(24752,'1953-05-16','Fan','Mersereau','F','1988-03-07'),(24753,'1961-07-15','Maha','Vesel','F','1986-09-17'),(24754,'1960-12-21','Shigeaki','Bahl','F','1988-02-21'),(24755,'1954-03-17','Aran','Borstler','F','1989-01-28'),(24756,'1960-08-12','Zongyan','Tchuente','F','1985-11-15'),(24757,'1959-03-01','Prodip','Gadepally','M','1991-04-17'),(24758,'1956-05-10','Bader','Bellmore','M','1985-05-05'),(24759,'1963-04-25','Chaosheng','Sommen','M','1985-02-02'),(24760,'1964-06-22','Herb','Peris','M','1985-10-18'),(24761,'1957-12-15','Goh','Bierbaum','M','1990-07-17'),(24762,'1955-08-17','Ziyad','Merlo','M','1993-04-11'),(24763,'1955-01-17','Martijn','Bolsens','M','1998-02-22'),(24764,'1952-11-27','Bluma','Rothe','F','1994-06-24'),(24765,'1958-01-06','Aram','Rahier','M','1985-06-04'),(24766,'1955-08-24','George','Ishibashi','M','1992-10-24'),(24767,'1952-07-20','Kiyokazu','Pagter','F','1986-05-25'),(24768,'1954-05-15','Remco','Atrawala','F','1994-08-16'),(24769,'1957-07-19','Falguni','Heuter','F','1988-10-16'),(24770,'1953-03-04','Evgueni','Cooke','M','1989-07-30'),(24771,'1958-11-23','Kirk','Matteis','F','1990-07-19'),(24772,'1963-07-30','Gill','Malinowski','F','1988-10-12'),(24773,'1958-11-05','Younwoo','Ramsay','M','1987-07-18'),(24774,'1956-09-23','Uno','Facello','F','1989-11-09'),(24775,'1955-06-10','Ziyad','Spelt','M','1988-05-23'),(24776,'1953-10-29','Elgin','Fortenbacher','M','1990-03-21'),(24777,'1956-01-31','Uli','Asmuth','M','1998-06-04'),(24778,'1964-03-10','Anneke','Vilarrasa','M','1995-03-31'),(24779,'1964-07-27','Barna','Middleton','F','1990-12-25'),(24780,'1957-06-04','Yakichi','Godskesen','M','1985-11-17'),(24781,'1954-03-23','Yefim','Xiaoshan','F','1986-11-25'),(24782,'1961-07-22','Gill','Nittel','M','1985-09-11'),(24783,'1958-09-21','Sorina','Siksek','M','1985-04-27'),(24784,'1957-02-10','Jinxi','Lodder','F','1991-04-11'),(24785,'1957-02-20','Sham','Speer','F','1989-07-12'),(24786,'1963-09-06','Odysseas','Collavizza','F','1985-06-05'),(24787,'1953-06-10','Jinpo','Kaelbling','M','1994-10-16'),(24788,'1958-11-20','Kankanahalli','Matteis','M','1986-02-24'),(24789,'1958-03-15','Snehasis','Kaiser','M','1991-07-02'),(24790,'1954-02-12','Kiyokazu','Chachaty','F','1986-08-25'),(24791,'1960-07-20','Freyja','Ranka','M','1988-07-05'),(24792,'1964-05-08','Rasikan','Casperson','M','1985-03-22'),(24793,'1955-05-23','Kristen','Brizzi','M','1987-04-26'),(24794,'1952-02-11','Lokesh','Miara','M','1989-07-14'),(24795,'1964-04-30','Ulf','Chachaty','F','1986-11-12'),(24796,'1956-08-22','Vasilis','Albarhamtoshy','M','1989-12-10'),(24797,'1961-01-08','Saeko','Mapelli','F','1991-02-14'),(24798,'1961-07-17','Bodo','Vesel','M','1988-04-11'),(24799,'1963-11-13','Karlis','Hockney','F','1991-03-29'),(24800,'1962-03-27','Fumiko','Suwa','F','1990-07-14'),(24801,'1960-12-01','Dinkar','Harnett','M','1988-12-03'),(24802,'1955-11-26','Ingemar','Zwicker','F','1993-01-05'),(24803,'1957-06-20','Kyoichi','Ranta','M','1993-07-24'),(24804,'1960-03-03','Lena','Yurek','M','1995-06-30'),(24805,'1955-11-09','Eric','Yoshimura','F','1993-11-07'),(24806,'1959-09-30','Charmane','Facello','F','1989-03-17'),(24807,'1959-04-01','Valeri','Garnham','M','1994-10-21'),(24808,'1959-01-22','Torsten','Melichar','F','1987-09-03'),(24809,'1964-10-22','Kersti','Luan','M','1993-02-21'),(24810,'1960-07-10','Kristen','Serot','M','1985-12-07'),(24811,'1953-08-25','Sarita','Andreotta','M','1997-01-15'),(24812,'1961-10-20','Saniya','Heuter','M','1987-08-19'),(24813,'1952-05-12','Dines','Zaumen','M','1991-07-21'),(24814,'1956-09-05','Seshu','Molenkamp','M','1994-11-26'),(24815,'1955-11-15','Kristin','Basagni','F','1989-05-06'),(24816,'1959-03-31','Peer','Sabnani','F','1985-10-03'),(24817,'1957-06-14','Jacqueline','Erie','F','1988-09-08'),(24818,'1954-11-03','Syozo','McAlpine','M','1991-09-12'),(24819,'1962-09-22','Shridhar','Fontet','F','1992-10-09'),(24820,'1964-01-24','Dipayan','Chorvat','M','1988-09-02'),(24821,'1960-03-04','Toong','Zaumen','F','1990-08-15'),(24822,'1952-02-23','Fabrizio','Merey','M','1990-07-06'),(24823,'1953-06-30','Garnet','Walstra','F','1987-07-13'),(24824,'1960-10-08','Moheb','Boreale','M','1992-10-24'),(24825,'1958-04-21','Mart','Nergos','F','1993-06-12'),(24826,'1956-04-26','Dante','Peot','M','1991-01-04'),(24827,'1960-02-06','Rayond','Narahari','M','1990-03-10'),(24828,'1962-05-19','Moty','Kriebel','M','1987-11-07'),(24829,'1954-08-23','Dietrich','Wiegley','F','1986-01-19'),(24830,'1957-08-28','Kazuhisa','Taubenfeld','M','1993-01-11'),(24831,'1959-08-08','Yinlin','Silva','F','1985-12-30'),(24832,'1958-03-19','Yurii','Lieberherr','F','1993-03-12'),(24833,'1954-01-12','Szabolcs','Thombley','F','1993-04-29'),(24834,'1955-02-24','Nathalie','Broomell','F','1987-09-02'),(24835,'1964-11-24','Rildo','Boyle','F','1995-03-31'),(24836,'1958-06-09','Zhonghui','Rusterholz','M','1988-01-11'),(24837,'1957-06-19','Gopalakrishnan','Percebois','M','1992-02-14'),(24838,'1963-11-26','Atilio','Vanwelkenhuysen','M','1989-07-24'),(24839,'1964-02-16','Guadalupe','Brendel','F','1992-05-14'),(24840,'1963-05-05','Gill','Jeong','M','1993-06-15'),(24841,'1957-04-14','Khalil','Molenaar','M','1994-07-14'),(24842,'1952-07-16','Selwyn','Boyle','F','1993-10-03'),(24843,'1964-11-28','Khosrow','Chenoweth','M','1988-08-19'),(24844,'1952-10-18','Anwar','Jumpertz','F','1985-06-24'),(24845,'1964-12-19','Masadi','Beznosov','M','1993-09-16'),(24846,'1954-09-18','Suvo','Iwayama','M','1988-06-21'),(24847,'1956-05-30','Weiru','Cyre','F','1988-07-08'),(24848,'1954-06-01','Shietung','Masada','M','1996-05-28'),(24849,'1959-07-21','Lijie','Wendorf','F','1992-08-28'),(24850,'1959-08-26','Uwe','Bressoud','F','1987-04-24'),(24851,'1956-07-06','Joydip','Francisci','F','1999-06-25'),(24852,'1959-07-03','Sivanarayana','Bolsens','M','1992-02-24'),(24853,'1954-03-13','Zhongwei','McClurg','F','1985-04-26'),(24854,'1952-09-04','Sushant','Neiman','F','1986-11-17'),(24855,'1955-04-12','Dung','Lund','M','1985-10-21'),(24856,'1954-08-29','Alagu','Kirkerud','M','1996-12-09'),(24857,'1957-10-25','Jaideep','Rattan','F','1986-07-01'),(24858,'1956-12-02','Aloys','Sommer','F','1997-03-18'),(24859,'1955-03-12','Maia','Kalorkoti','M','1993-01-28'),(24860,'1958-10-22','Leni','Peral','M','1987-03-25'),(24861,'1953-02-22','Kiyokazu','Munoz','F','1985-07-14'),(24862,'1954-09-06','Susumu','Muntz','F','1988-01-21'),(24863,'1961-05-23','Leaf','Buchter','F','1996-03-15'),(24864,'1962-07-21','Kitty','Genther','M','1986-05-26'),(24865,'1964-12-24','Basil','Khalid','F','1994-05-18'),(24866,'1959-10-24','Duangkaew','Botman','M','1994-09-28'),(24867,'1952-05-09','Odysseas','Ouhyoung','F','1998-07-04'),(24868,'1954-04-18','Nikolaos','Grospietsch','M','1994-11-15'),(24869,'1956-08-31','Yechiam','Puppe','F','1997-12-05'),(24870,'1957-02-16','Uno','Maksimenko','F','1995-11-18'),(24871,'1952-04-13','Irene','Paludetto','F','1999-02-27'),(24872,'1953-12-02','Oguz','Decaestecker','M','1986-12-02'),(24873,'1956-03-30','Xinglin','Nooteboom','F','1986-07-23'),(24874,'1963-02-27','Kolar','Marrakchi','F','1993-04-04'),(24875,'1953-06-24','Remko','Backhouse','M','1991-09-25'),(24876,'1952-12-18','Almudena','Budinsky','F','1989-01-17'),(24877,'1953-12-13','Roded','Cusworth','M','1989-06-27'),(24878,'1961-08-06','Keung','Yamaashi','F','1991-01-27'),(24879,'1952-09-30','Subhash','Schaap','M','1986-04-13'),(24880,'1957-12-15','Gretta','Kohling','F','1993-04-11'),(24881,'1953-12-20','Shin','Sadowsky','M','1988-01-22'),(24882,'1955-09-06','Isaac','Hanabata','M','1988-12-20'),(24883,'1962-12-16','Mang','Wixon','M','1989-11-08'),(24884,'1963-01-29','Shaowei','Hanratty','M','1987-01-02'),(24885,'1959-09-03','Shigeichiro','Holburn','M','1989-05-03'),(24886,'1959-02-09','Vitali','Arlazarov','F','1986-11-21'),(24887,'1956-06-09','Bedrich','Dahlbom','M','1991-04-04'),(24888,'1952-08-28','Murthy','Felder','F','1985-03-31'),(24889,'1962-08-27','Luigi','Morris','M','1985-02-09'),(24890,'1952-05-17','Ebbe','Ramsey','M','1992-07-10'),(24891,'1953-01-06','Sham','Danner','F','1987-11-01'),(24892,'1964-10-26','Sham','Fasbender','M','1993-02-11'),(24893,'1957-01-30','Lene','Feldhoffer','M','1991-04-19'),(24894,'1959-05-25','Tuval','Hambrick','M','1985-06-20'),(24895,'1958-11-17','Hongzue','Gide','F','1994-12-06'),(24896,'1952-04-28','Gen','McConalogue','M','1987-03-04'),(24897,'1963-01-24','Yurij','Chiola','F','1993-11-16'),(24898,'1956-10-10','Leif','Anger','M','1992-04-19'),(24899,'1961-08-21','Xuejun','Snyers','M','1998-07-09'),(24900,'1955-02-15','Zeljko','Vidya','M','1985-11-04'),(24901,'1963-09-12','Herbert','Bernardeschi','F','1990-12-29'),(24902,'1952-09-20','Przemyslawa','Rindone','M','1994-07-26'),(24903,'1962-03-29','Mokhtar','Binkley','F','1990-05-25'),(24904,'1961-01-23','Ulises','Ramsay','F','1988-12-06'),(24905,'1956-09-10','Taisook','Kavraki','F','1990-02-26'),(24906,'1963-05-02','Carrsten','Farrel','F','1996-09-22'),(24907,'1960-05-26','Houman','Roccetti','F','1985-07-22'),(24908,'1963-03-06','Odinaldo','Beetstra','M','1996-04-01'),(24909,'1952-05-23','Constantine','Garrabrants','M','1988-03-16'),(24910,'1955-03-15','Bernardo','Pargaonkar','M','1995-06-29'),(24911,'1958-08-08','Naftaly','Glowinski','M','1987-03-25'),(24912,'1963-06-26','Frederique','Schiper','F','1992-07-11'),(24913,'1964-01-09','Shaowen','Chenney','M','1991-10-06'),(24914,'1957-06-07','Gadiel','Zeilberger','F','1987-10-18'),(24915,'1955-07-31','Morris','Liedekerke','F','1986-04-14'),(24916,'1962-05-29','Yuchang','Taubman','F','1985-08-31'),(24917,'1962-01-10','Dung','Weedman','M','1992-08-02'),(24918,'1953-09-13','Pascal','Lorin','F','1993-06-30'),(24919,'1953-07-07','Adam','Angel','M','1992-12-10'),(24920,'1958-01-14','Taiji','Lueh','M','1985-04-29'),(24921,'1961-04-15','Angel','Kusakabe','F','1985-11-16'),(24922,'1964-10-10','Rosalie','Penttonen','M','1990-06-23'),(24923,'1957-01-02','Domenick','Docker','M','1987-09-20'),(24924,'1959-01-23','Yoshinari','Kaminger','M','1987-03-17'),(24925,'1954-11-07','Gennady','Thebaut','M','1986-09-23'),(24926,'1959-09-07','Toshimori','Gire','F','1987-01-10'),(24927,'1952-02-05','Yonghoan','Mapelli','F','1988-11-30'),(24928,'1963-08-24','Brendon','Ambroszkiewicz','M','1990-01-07'),(24929,'1964-10-04','Akemi','Caine','F','1989-05-02'),(24930,'1958-02-06','Kazuyasu','Toyoshima','M','1991-12-20'),(24931,'1959-06-21','Samphel','Barbanera','M','1985-07-27'),(24932,'1955-08-27','Charmane','Erbe','F','1986-04-19'),(24933,'1956-06-01','Kazuhiko','Fadgyas','M','1993-10-18'),(24934,'1955-08-23','Carrsten','Bruckman','M','1988-08-21'),(24935,'1963-01-03','Kersti','Staudhammer','M','1997-06-11'),(24936,'1959-07-26','Kannan','Gronowski','F','1988-06-09'),(24937,'1954-09-06','Syozo','Carrera','F','1986-03-01'),(24938,'1952-07-21','Ulf','Nollmann','M','1989-12-07'),(24939,'1954-09-13','Shuho','Angot','M','1988-05-19'),(24940,'1958-10-20','Richara','Butner','M','1985-11-02'),(24941,'1963-09-20','Yifei','Collavizza','F','1991-11-28'),(24942,'1962-12-29','Atilio','Stasinski','M','1989-02-24'),(24943,'1961-12-27','Nobuyoshi','Gips','F','1990-03-21'),(24944,'1955-09-19','Candida','Servieres','M','1987-09-12'),(24945,'1958-05-26','Fuqing','Ramras','F','1993-09-29'),(24946,'1961-02-13','Ennio','Glowinski','M','1990-09-28'),(24947,'1956-03-09','Oscal','Fujisaki','F','1985-08-23'),(24948,'1957-05-06','Khalil','Cooke','M','1986-09-29'),(24949,'1955-09-15','Lucien','Kroha','F','1990-09-23'),(24950,'1956-07-10','Turgut','Kushnir','F','1998-09-13'),(24951,'1954-11-10','Fayez','Kirkerud','M','1986-09-24'),(24952,'1964-10-26','Hidefumi','Pouyioutas','F','1989-06-21'),(24953,'1952-05-11','Tamiya','Camurati','M','1990-10-17'),(24954,'1952-12-05','Foong','Swick','M','1988-01-13'),(24955,'1957-05-19','Takushi','Beznosov','M','1990-05-16'),(24956,'1955-09-29','Serap','Pocchiola','M','1994-04-22'),(24957,'1953-07-04','Francoise','Miara','M','1991-04-27'),(24958,'1964-10-18','Xudong','Vendrig','M','1991-12-25'),(24959,'1958-02-13','Martina','Grandbois','M','1986-10-05'),(24960,'1963-02-10','Kristina','Comellas','M','1990-07-15'),(24961,'1960-12-09','Ymte','Wuwongse','M','1986-07-31'),(24962,'1960-06-01','Zdislav','Buescher','M','1985-07-06'),(24963,'1955-01-16','Cathie','Redmiles','M','1987-05-13'),(24964,'1956-01-23','Breannda','Vesel','M','1986-07-31'),(24965,'1963-12-07','Mayuri','Fraisse','M','1992-08-22'),(24966,'1958-02-09','Weijing','Beetstra','F','1986-04-02'),(24967,'1952-07-20','Kwok','Birta','F','1992-06-05'),(24968,'1955-07-15','Tadanori','Oskamp','M','1993-12-11'),(24969,'1953-05-05','Subhrajyoti','Baby','F','1991-07-21'),(24970,'1964-07-24','Dmitri','Asmuth','F','1990-03-01'),(24971,'1964-10-13','Heekeun','Huhdanpaa','F','1995-02-24'),(24972,'1954-02-21','Anneli','Naumovich','M','1993-01-03'),(24973,'1955-02-17','Dannz','Murillo','M','1994-01-15'),(24974,'1960-11-19','Kwok','Felder','F','1989-02-06'),(24975,'1959-07-03','Zhensheng','Cooley','F','1990-11-26'),(24976,'1952-07-29','Khun','Vakili','M','1987-08-04'),(24977,'1962-01-08','Terresa','Curless','F','1992-05-18'),(24978,'1957-09-14','Billie','Weiland','M','1987-04-11'),(24979,'1959-01-21','Xuejun','Erde','F','1987-01-10'),(24980,'1953-09-28','Fumitaka','Schlegelmilch','M','1990-09-11'),(24981,'1964-06-09','Vincent','Riefers','M','1991-11-29'),(24982,'1957-08-21','Weicheng','Lung','F','1987-04-26'),(24983,'1963-09-24','Kwangyoen','Hanratty','M','1986-08-17'),(24984,'1955-03-12','Paddy','Solares','M','1992-08-22'),(24985,'1952-04-26','Martins','Bottner','M','1987-04-04'),(24986,'1962-09-27','Palash','Thorelli','F','1991-03-11'),(24987,'1960-02-15','Ramachenga','Serre','F','1988-07-19'),(24988,'1953-09-05','Martijn','Improta','M','1995-03-09'),(24989,'1960-10-28','Arve','Quaggetto','F','1990-09-04'),(24990,'1957-11-07','Jackson','Onuegbe','M','1986-06-10'),(24991,'1955-12-10','Ranan','Ossenbruggen','M','1989-03-21'),(24992,'1956-07-18','Ferdinand','Irland','M','1985-07-07'),(24993,'1964-05-02','Ohad','Pouyioutas','M','1989-11-20'),(24994,'1959-08-05','Moriyoshi','Danner','F','1991-07-09'),(24995,'1964-10-23','Bodo','Penttonen','F','1989-05-09'),(24996,'1957-05-07','Danai','Sommer','M','1988-12-14'),(24997,'1958-06-18','Lobel','Bierbaum','F','1986-08-02'),(24998,'1964-05-24','Koichi','Molenkamp','F','1989-08-02'),(24999,'1955-06-30','Janalee','Thorelli','F','1991-05-04'),(25000,'1959-05-31','Chenxi','Schnabel','F','1992-03-27'),(25001,'1959-03-05','Maris','Schaap','M','1986-07-22'),(25002,'1959-04-22','Kien','Gomatam','M','1991-02-25'),(25003,'1953-01-06','Dietrich','Benzmuller','M','1985-05-30'),(25004,'1953-02-10','Youpyo','Schurmann','F','1987-01-01'),(25005,'1958-04-20','Premsyl','Pews','M','1990-04-30'),(25006,'1957-05-19','Yuichiro','Murthy','M','1992-07-10'),(25007,'1954-10-30','Dipankar','Showalter','F','1985-05-15'),(25008,'1959-07-07','Kendra','Turnbull','M','1993-02-12'),(25009,'1962-02-11','DeForest','Stentiford','F','1990-12-25'),(25010,'1962-03-10','Gou','Gecsei','F','1993-03-15'),(25011,'1962-05-02','Alair','McClurg','M','1992-07-29'),(25012,'1960-05-29','Jordanka','Rosca','F','1987-04-06'),(25013,'1960-09-20','Xianlong','Siepmann','M','1993-07-05'),(25014,'1956-07-22','Saeed','Granlund','M','1995-09-14'),(25015,'1964-08-08','Jovan','Bach','F','1990-06-27'),(25016,'1952-02-29','Danny','Asrin','F','1988-05-08'),(25017,'1954-05-04','Chaosheng','Gladwell','M','1989-09-19'),(25018,'1955-10-13','Zhigen','Cesareni','F','1994-12-18'),(25019,'1954-03-18','Lech','Kadhim','M','1985-05-04'),(25020,'1953-08-08','Kazuhiro','Lores','F','1986-02-13'),(25021,'1957-08-12','Matk','Aamodt','M','1989-11-08'),(25022,'1955-08-04','Zengping','Hiroyama','M','1988-06-02'),(25023,'1964-08-17','Mikhail','Melter','F','1988-02-08'),(25024,'1957-12-04','Niranjan','Polupanov','F','1994-02-16'),(25025,'1956-04-04','Prodip','Chepyzhov','M','1999-06-20'),(25026,'1955-08-23','Heeju','Nastansky','F','1997-01-04'),(25027,'1954-07-16','Boalin','Hutton','M','1992-10-08'),(25028,'1959-12-15','Rosalyn','Morton','F','1991-09-12'),(25029,'1958-06-21','Harjit','Fetvedt','F','1994-08-19'),(25030,'1953-12-01','Hideyuki','Reeker','M','1989-09-25'),(25031,'1959-01-26','Maya','Lanzelotte','M','1988-12-07'),(25032,'1962-03-25','Wojceich','Atrawala','F','1986-05-21'),(25033,'1955-07-24','Kagan','Mellouli','M','1990-05-01'),(25034,'1952-03-14','Odinaldo','Petersohn','F','1991-04-10'),(25035,'1953-08-09','Ayakannu','Flasterstein','M','1985-04-19'),(25036,'1955-02-27','Zito','Kugler','F','1992-09-17'),(25037,'1952-04-23','Adib','Magliocco','F','1988-02-16'),(25038,'1963-12-20','Abdelghani','Ghalwash','M','1986-07-20'),(25039,'1960-07-03','Marin','Puppe','M','1990-02-15'),(25040,'1953-02-02','Toshimo','Picco','M','1991-07-29'),(25041,'1960-07-25','Perla','Leonhardt','F','1994-03-23'),(25042,'1955-02-24','Steve','Bennis','M','1985-12-26'),(25043,'1963-09-23','Jixiang','Pelc','M','1985-03-09'),(25044,'1963-05-17','Mototsugu','Gyorkos','M','1986-05-22'),(25045,'1957-07-28','Mooi','Thimonier','F','1986-01-26'),(25046,'1952-12-03','Mart','Cyre','M','1986-07-14'),(25047,'1964-10-03','Vatsa','Eldridge','M','1990-12-10'),(25048,'1958-06-08','Nirmal','Leivant','F','1988-08-01'),(25049,'1955-06-21','Nahla','Valette','M','1989-08-31'),(25050,'1953-03-01','Jahangir','Fraisse','M','1987-08-29'),(25051,'1960-02-04','Ioana','Schapire','F','1991-11-10'),(25052,'1952-09-21','Geraldo','Scharstein','M','1988-01-14'),(25053,'1964-04-09','Halsur','Brookman','M','1990-08-20'),(25054,'1954-05-21','Kiam','Quittner','M','1987-07-27'),(25055,'1955-09-08','Prodip','Rahimi','M','1990-11-30'),(25056,'1961-08-12','Guoxiang','Morton','M','1990-05-05'),(25057,'1953-07-27','True','Standera','F','1996-02-26'),(25058,'1960-11-28','Steen','Hofman','M','1986-10-08'),(25059,'1953-08-08','Remko','Haraldson','M','1989-01-10'),(25060,'1952-08-15','Kristen','Birta','M','1991-07-21'),(25061,'1953-01-11','Dmitri','Skogmar','M','1992-10-25'),(25062,'1964-07-17','Baocai','Peyn','M','1996-08-22'),(25063,'1956-04-24','Jixiang','Polupanov','F','1985-12-17'),(25064,'1954-02-24','Cordelia','Laventhal','M','1995-06-01'),(25065,'1957-07-26','Kerryn','Thummel','M','1994-06-06'),(25066,'1964-08-01','Ortrun','Fujisawa','M','1985-06-09'),(25067,'1953-09-06','Mooi','Pearson','F','1988-02-23'),(25068,'1964-06-10','Vugranam','Yurek','M','1988-09-11'),(25069,'1957-10-30','Odinaldo','Terwilliger','F','1997-09-12'),(25070,'1955-09-21','Morris','Fortenbacher','M','1987-10-01'),(25071,'1963-12-07','Yolla','Jeansoulin','M','1986-10-24'),(25072,'1958-10-30','Takushi','Kalloufi','M','1987-12-25'),(25073,'1964-07-05','Yakichi','Compeau','M','1993-03-01'),(25074,'1957-07-14','Goncalo','Ozeri','F','1987-10-03'),(25075,'1959-05-29','Lucian','Clemencon','M','1990-04-28'),(25076,'1955-05-16','Rayond','Berztiss','M','1985-11-15'),(25077,'1960-07-14','Kenroku','Preusig','M','1986-01-06'),(25078,'1953-06-20','Duro','Stafford','F','1991-12-05'),(25079,'1961-02-08','Khalid','Makinen','F','1994-02-27'),(25080,'1963-07-28','Adly','Yavatkar','F','1996-08-13'),(25081,'1961-01-14','Ortrun','Sommen','F','1995-10-03'),(25082,'1961-08-20','Malu','Pearson','F','1991-08-06'),(25083,'1964-06-08','Doohun','Zyda','M','1986-03-31'),(25084,'1955-07-08','Alenka','Jullig','M','1985-04-15'),(25085,'1954-08-07','Tran','Usery','M','1985-05-03'),(25086,'1957-07-03','Doohun','Perl','M','1988-07-09'),(25087,'1963-09-25','Luise','Jahnichen','M','1986-04-24'),(25088,'1956-10-19','Huan','Kinley','M','1988-06-28'),(25089,'1961-11-22','Takahiro','Flexer','F','1985-04-06'),(25090,'1959-06-13','Jacopo','Dahlbom','M','1990-12-20'),(25091,'1964-07-11','Josyula','Cronan','F','1986-10-18'),(25092,'1956-07-06','Tran','Bottner','M','1992-07-16'),(25093,'1959-06-20','Spyrose','Kornatzky','M','1985-09-26'),(25094,'1958-02-28','Sanjai','Varley','M','1989-09-30'),(25095,'1953-07-11','Shay','Weedon','M','1993-07-26'),(25096,'1959-03-29','Genevieve','Peris','M','1990-05-21'),(25097,'1952-12-13','Adamantios','Picel','M','1989-03-12'),(25098,'1964-06-08','Adel','Shiratori','M','1998-08-16'),(25099,'1959-09-09','Bilhanan','Jansen','M','1996-06-27'),(25100,'1963-04-08','Bangqing','Esteva','F','1991-09-26'),(25101,'1952-07-22','Zdislav','Kamble','M','1986-04-25'),(25102,'1952-03-18','Ramalingam','Bednarek','F','1990-12-06'),(25103,'1961-08-24','Kazuhira','Pocchiola','F','1996-12-26'),(25104,'1963-04-12','Radhia','Tagansky','M','1987-11-22'),(25105,'1954-03-07','Yongdong','Andreotta','F','1996-01-28'),(25106,'1952-09-07','Ult','Syrotiuk','F','1994-01-29'),(25107,'1959-03-15','Shuzo','Greenaway','F','1993-01-31'),(25108,'1955-08-02','Wanqing','Eterovic','F','1987-12-23'),(25109,'1961-12-02','Renny','Stellhorn','F','1987-12-01'),(25110,'1956-03-14','Sushant','Peek','F','1994-10-10'),(25111,'1962-04-07','Zejun','Collette','M','1990-11-16'),(25112,'1954-05-20','Muneo','Haraldson','F','1987-06-18'),(25113,'1953-04-22','Abdelaziz','Chelton','M','1994-08-15'),(25114,'1954-11-29','Kyoichi','Bednarek','F','1991-12-20'),(25115,'1962-02-04','Gopalakrishnan','Coney','F','1990-09-28'),(25116,'1961-10-14','Gonzalo','Chleq','M','1985-08-15'),(25117,'1954-11-12','Masamitsu','Cichocki','M','1985-10-20'),(25118,'1953-08-08','Weiye','Sethi','F','1992-04-05'),(25119,'1953-05-08','Lihong','Roison','M','1994-09-29'),(25120,'1958-03-26','Uma','Menyhert','M','1991-10-05'),(25121,'1958-02-01','Rutger','Danlos','F','1995-04-21'),(25122,'1960-09-17','Jeanna','Gilg','M','1993-05-14'),(25123,'1953-10-11','Jacqueline','Auria','F','1989-10-15'),(25124,'1955-07-30','Randy','Grospietsch','M','1989-02-27'),(25125,'1954-03-15','Jiang','Thebaut','F','1993-04-29'),(25126,'1962-07-04','Weiye','Ressouche','M','1989-03-22'),(25127,'1954-12-22','Wanqing','Ligten','F','1993-06-28'),(25128,'1956-06-22','Stella','Barriga','F','1994-12-03'),(25129,'1963-06-17','Ingmar','Bridgland','M','1987-12-29'),(25130,'1953-05-16','Sanjiv','Ishibashi','F','1987-02-26'),(25131,'1962-12-16','Lokesh','Baja','M','1989-10-19'),(25132,'1953-10-07','Indrajit','Heping','F','1996-02-03'),(25133,'1958-11-29','Shaz','Kermarrec','M','1989-12-18'),(25134,'1958-08-20','Marin','Melski','M','1998-06-17'),(25135,'1957-10-31','Eran','Frolund','F','1998-12-28'),(25136,'1959-05-12','Boalin','Worfolk','F','1993-02-26'),(25137,'1957-12-28','Christoph','Oppitz','M','1989-05-25'),(25138,'1954-08-23','Guadalupe','Marrakchi','M','1987-04-28'),(25139,'1952-12-29','Aloke','Jiang','M','1986-01-03'),(25140,'1954-08-20','Yuichiro','Chachaty','M','1991-03-19'),(25141,'1964-04-24','Conrado','Rahier','M','1985-08-07'),(25142,'1963-11-06','Maria','Vieth','F','1989-06-07'),(25143,'1961-11-19','Peternela','Vanwelkenhuysen','M','1994-02-28'),(25144,'1954-08-04','Shaibal','Stellhorn','M','1986-07-27'),(25145,'1954-05-21','Serge','Ashish','F','1985-11-13'),(25146,'1962-04-22','Anestis','Hatcliff','M','1994-02-06'),(25147,'1962-05-11','Mayuri','Zastre','M','1986-03-20'),(25148,'1957-12-20','Susanne','Kamble','F','1987-12-01'),(25149,'1964-02-12','Wonhee','Luks','F','1987-01-14'),(25150,'1963-06-29','Bodh','Shigei','F','1991-09-14'),(25151,'1962-04-07','Leandro','Veevers','M','1987-02-05'),(25152,'1962-02-26','Yoshinari','Malinowski','F','1986-01-23'),(25153,'1953-12-16','Hisao','Byoun','M','1990-08-28'),(25154,'1952-06-17','Eldridge','Eugenio','M','1988-11-22'),(25155,'1962-10-31','Shushma','Benveniste','M','1987-04-26'),(25156,'1960-02-29','Huiqun','Bazelow','M','1994-01-21'),(25157,'1962-11-30','Koichi','Tsukune','M','1994-03-01'),(25158,'1956-03-22','Golgen','Foote','M','1986-06-25'),(25159,'1963-11-02','Bedir','Jervis','F','1989-12-29'),(25160,'1960-01-12','Gianluca','Sevcikova','M','1986-07-11'),(25161,'1953-05-07','Bokyung','Rosca','M','1991-01-13'),(25162,'1952-11-09','Kazuhiko','Bamford','F','1989-04-10'),(25163,'1960-08-05','Fusako','Bernick','M','1986-04-06'),(25164,'1963-10-29','Khun','Bakhtari','M','1985-03-10'),(25165,'1952-12-13','Tayeb','Grabner','M','1998-03-18'),(25166,'1962-03-02','Uriel','Kadhim','M','1992-05-14'),(25167,'1953-01-30','Flemming','Delaune','M','1986-12-21'),(25168,'1955-12-16','Paloma','Schaap','F','1990-02-21'),(25169,'1961-11-19','Herb','Kadhim','F','1987-03-04'),(25170,'1962-09-03','Bojan','Noriega','M','1987-10-30'),(25171,'1958-05-29','Kwangyoen','Vernadat','M','1989-07-16'),(25172,'1953-10-25','Cristinel','Vieri','F','1993-07-05'),(25173,'1955-04-22','Shuzo','McClure','F','1990-09-29'),(25174,'1961-07-19','Sushant','Knightly','F','1987-12-04'),(25175,'1954-03-23','Aimee','Speckmann','F','1995-08-26'),(25176,'1963-09-15','Claude','Mandell','M','1995-02-15'),(25177,'1962-05-19','Yurij','Marrevee','F','1990-01-17'),(25178,'1952-07-21','Ziva','Sadowsky','M','1991-02-22'),(25179,'1959-06-03','Rayond','Bade','F','1986-08-19'),(25180,'1963-09-10','Muneo','Macedo','F','1994-08-18'),(25181,'1955-09-24','Suvo','Pleszkun','M','1985-06-01'),(25182,'1960-02-21','Basant','Carrere','F','1997-03-16'),(25183,'1961-09-12','Feixiong','Naumovich','F','1986-12-17'),(25184,'1957-07-16','Roselyn','Gente','M','1993-07-22'),(25185,'1959-03-28','Zine','Chiodo','M','1991-03-12'),(25186,'1960-12-01','Aruna','Farrag','M','1987-03-27'),(25187,'1962-06-09','Muneo','Massonet','F','1992-04-04'),(25188,'1956-11-21','Sungwon','Lorin','M','1988-05-07'),(25189,'1958-11-15','Mahmut','Menhardt','F','1990-09-02'),(25190,'1952-03-09','Paris','Khasidashvili','M','1992-12-04'),(25191,'1960-05-28','Duri','Salverda','F','1987-05-07'),(25192,'1959-10-17','Sushant','Welham','M','1985-08-31'),(25193,'1962-03-03','Frazer','Picco','M','1986-05-26'),(25194,'1954-09-08','Xiping','Tasistro','M','1995-06-13'),(25195,'1953-07-29','Tadahiko','Rothe','M','1993-08-26'),(25196,'1952-04-01','Boriana','Budinsky','F','1989-02-27'),(25197,'1958-08-03','Mansur','Sluis','F','1985-07-02'),(25198,'1957-08-19','Subhrajyoti','Ernst','M','1989-04-11'),(25199,'1962-06-02','Matt','Erman','F','1985-10-03'),(25200,'1964-09-25','Sudharsan','Molenkamp','F','1985-03-17'),(25201,'1964-12-04','Barton','Kandlur','F','1987-09-06'),(25202,'1958-01-20','DAIDA','Selenyi','F','1991-10-06'),(25203,'1954-09-19','Narain','Werthner','M','1994-08-04'),(25204,'1955-08-09','Yefim','Gubsky','F','1995-06-20'),(25205,'1963-07-10','Lokesh','Takkinen','M','1985-02-02'),(25206,'1962-10-23','Berna','Zyda','M','1995-02-24'),(25207,'1952-12-25','Basil','Broder','M','1994-04-23'),(25208,'1964-03-06','Matk','Gecsei','F','1987-12-27'),(25209,'1955-10-16','Danny','Radwan','M','1992-03-28'),(25210,'1954-12-09','Arumugam','Kumaresan','M','1986-08-18'),(25211,'1958-02-16','Przemyslawa','Piancastelli','F','1985-08-25'),(25212,'1964-07-23','Poorav','Carrere','M','1993-06-21'),(25213,'1960-03-31','Martien','Schiper','M','1993-10-04'),(25214,'1960-12-09','Sreekrishna','Chiodo','M','1985-02-18'),(25215,'1954-01-11','Souichi','Billawala','M','1989-05-04'),(25216,'1953-07-12','Pohua','Ramsak','M','1994-05-29'),(25217,'1960-10-12','Halsur','Tsukune','M','1995-11-19'),(25218,'1958-03-08','Weiru','Zastre','M','1998-05-20'),(25219,'1957-03-09','Yannis','Hammerschmidt','F','1987-06-20'),(25220,'1952-10-07','Shuho','Mullainathan','M','1986-11-18'),(25221,'1959-08-08','Pintsang','Marakhovsky','F','1986-04-08'),(25222,'1954-01-28','Weicheng','Ananiadou','F','1988-04-07'),(25223,'1961-07-22','Youjian','Schaad','F','1988-09-05'),(25224,'1956-02-20','Udo','Merel','M','1990-08-24'),(25225,'1954-10-18','Abdelaziz','Vrecion','M','1988-10-11'),(25226,'1952-09-14','Martins','Casley','M','1990-02-09'),(25227,'1961-02-09','Sorina','Bahk','M','1985-09-19'),(25228,'1964-03-20','Honesty','Rosen','F','1992-06-27'),(25229,'1962-12-30','Uriel','Itschner','F','1989-07-06'),(25230,'1963-05-12','Xiping','Kuzuoka','F','1993-08-25'),(25231,'1958-07-22','Koichi','Bouloucos','M','1985-07-02'),(25232,'1964-03-27','Niranjan','Hasenauer','M','1991-09-18'),(25233,'1960-02-22','Giap','Sommer','M','1989-02-21'),(25234,'1956-02-17','Munehiro','Hashii','M','1991-05-18'),(25235,'1963-01-11','Deborah','Schaaf','F','1992-07-03'),(25236,'1957-05-16','Florian','Heering','M','1991-09-18'),(25237,'1961-11-03','Monique','Lenart','F','1986-02-01'),(25238,'1954-09-07','Oscar','Merkl','F','1990-09-01'),(25239,'1961-05-17','Oksana','Trumbly','F','1993-09-12'),(25240,'1957-10-24','Marl','Marletta','M','1988-11-07'),(25241,'1953-03-07','Mara','Solares','F','1996-06-13'),(25242,'1962-08-14','Thanasis','Erev','M','1991-10-11'),(25243,'1963-12-14','Abdelwaheb','Koblitz','M','1988-08-10'),(25244,'1952-03-22','Ayonca','Rosay','M','1987-01-31'),(25245,'1956-05-29','Marco','Maierhofer','M','1985-10-21'),(25246,'1954-03-12','Val','dAstous','F','1987-07-19'),(25247,'1956-09-07','Leif','Roison','M','1987-10-17'),(25248,'1958-02-24','Danny','Raney','F','1987-03-14'),(25249,'1957-01-22','Xiaocheng','Kitsuregawa','M','1988-01-30'),(25250,'1954-11-26','Valdiodio','Arlazarov','F','1985-12-10'),(25251,'1963-04-24','Menkae','Clouatre','F','1988-08-16'),(25252,'1957-07-18','Badri','Businaro','M','1989-01-03'),(25253,'1957-09-21','Guadalupe','Assaf','F','1994-10-07'),(25254,'1955-03-12','Matt','Peek','M','1985-03-22'),(25255,'1953-06-04','Heng','Erdi','F','1988-09-18'),(25256,'1958-12-13','Kinh','Murtafg','M','1993-02-17'),(25257,'1960-09-15','Pranjal','Dolinsky','M','1986-05-02'),(25258,'1964-10-15','Jiang','Delaune','F','1986-11-10'),(25259,'1960-03-26','Shin','Merey','M','1992-06-14'),(25260,'1964-12-06','Gao','Dolinsky','M','1986-08-10'),(25261,'1952-04-23','Hilari','Perez','M','1990-06-09'),(25262,'1962-05-01','Quingbo','Hanabata','F','1994-09-11'),(25263,'1961-05-28','Sergi','Condotta','F','1994-05-15'),(25264,'1958-03-22','Tomofumi','Solovay','F','1995-04-12'),(25265,'1957-08-14','Ekawit','Hofmeyr','F','1987-04-16'),(25266,'1957-07-31','Oscal','Erdmenger','F','1997-03-15'),(25267,'1960-09-12','Aleksander','Denny','M','1987-05-29'),(25268,'1961-05-30','Zeydy','Oaver','F','1996-11-17'),(25269,'1955-11-29','Kazuhiko','Hainaut','M','1986-05-17'),(25270,'1963-03-26','Munehiro','Geffroy','M','1988-12-09'),(25271,'1958-06-14','Kristina','Merli','M','1991-03-28'),(25272,'1953-05-24','Hironoby','Bala','M','1989-05-25'),(25273,'1959-01-30','Tayeb','Chinen','M','1991-09-16'),(25274,'1956-03-28','Xinan','Genther','M','1988-11-12'),(25275,'1963-03-21','Shuichi','Gopalakrishnan','F','1989-11-18'),(25276,'1954-09-07','Sachio','Leijenhorst','F','1993-10-07'),(25277,'1960-06-25','Baziley','Grabner','F','1993-08-22'),(25278,'1958-11-25','Brigham','Zwicker','M','1985-10-24'),(25279,'1963-04-08','Kazuhira','Adachi','M','1992-02-14'),(25280,'1960-04-12','Ravishankar','Stavenow','M','1994-04-25'),(25281,'1956-11-10','Fumiyo','Delgrande','F','1991-06-07'),(25282,'1953-03-07','Gladys','Papadias','M','1986-10-14'),(25283,'1963-09-16','Aluzio','Anandan','F','1991-10-21'),(25284,'1956-05-06','Abdelwaheb','Merey','F','1994-06-29'),(25285,'1959-02-06','Nagui','Castellani','F','1986-09-24'),(25286,'1953-07-08','Mabo','Aloisi','F','1994-09-27'),(25287,'1957-05-18','Florina','Meszaros','F','1988-10-17'),(25288,'1963-11-22','Aral','Bala','M','1992-11-04'),(25289,'1956-07-07','Koichi','Kavanagh','M','1986-03-01'),(25290,'1954-01-24','Yannik','Taneja','M','1990-03-28'),(25291,'1958-09-09','Venkatesan','Sethi','M','1985-03-30'),(25292,'1962-07-28','Hidde','Isaac','M','1987-08-07'),(25293,'1963-07-30','Boalin','Leonhardt','M','1996-06-05'),(25294,'1963-07-18','Berna','Manders','M','1998-06-03'),(25295,'1961-11-10','Gino','Delaune','M','1991-09-05'),(25296,'1959-03-30','Fusako','Pettit','M','1995-11-02'),(25297,'1958-11-02','Arfst','Maksimenko','M','1993-06-08'),(25298,'1954-12-21','Junsik','Gronowski','M','1989-02-22'),(25299,'1954-12-31','Remzi','Binding','F','1987-10-30'),(25300,'1962-02-21','Hilari','Murillo','F','1985-08-09'),(25301,'1958-11-25','Juichirou','Cannard','F','1986-06-17'),(25302,'1953-03-13','Susanna','Minakawa','F','1987-10-26'),(25303,'1953-09-09','Goo','Ligten','M','1993-07-09'),(25304,'1957-08-07','Geoffry','Velasco','M','1987-03-04'),(25305,'1952-02-17','Kish','Braunmuhl','M','1990-04-01'),(25306,'1956-10-13','Cullen','Panienski','M','1995-08-22'),(25307,'1958-08-09','Selwyn','Kieras','F','1994-02-26'),(25308,'1952-11-02','Abdelaziz','Mayerwieser','M','1987-09-03'),(25309,'1962-10-27','Hilary','Detkin','F','1989-06-20'),(25310,'1957-09-23','Arne','Crouzet','F','1986-08-07'),(25311,'1959-12-13','Huiqun','Barvinok','M','1987-06-02'),(25312,'1953-11-08','Florian','Lenart','F','1992-05-10'),(25313,'1955-04-06','Susuma','Kroha','M','1992-11-18'),(25314,'1954-09-27','Hidekazu','Luit','M','1996-08-27'),(25315,'1957-04-02','Fatemeh','Binkley','M','1990-03-03'),(25316,'1963-07-13','Leen','Unni','F','1988-02-17'),(25317,'1959-03-13','Saeko','Suessmith','F','1989-09-04'),(25318,'1957-01-17','Dante','Christ','M','1999-01-27'),(25319,'1956-03-16','Gad','Nergos','F','1998-06-14'),(25320,'1957-12-08','Nevin','Minakawa','F','1985-09-17'),(25321,'1959-09-30','Emdad','Litzler','F','1985-11-25'),(25322,'1961-05-26','Alois','Litvinov','M','1985-04-11'),(25323,'1954-01-09','Shigeaki','Undy','F','1993-09-13'),(25324,'1952-06-15','Shounak','Reutenauer','F','1992-12-24'),(25325,'1957-11-28','Kwangyoen','Dengi','F','1988-08-26'),(25326,'1962-08-31','Yonghong','Snedden','F','1988-11-30'),(25327,'1952-10-15','Mohamadou','Miculan','M','1987-10-10'),(25328,'1962-06-23','Youssef','Schmittgen','M','1986-04-18'),(25329,'1960-04-12','Berto','Brodie','M','1985-04-23'),(25330,'1955-07-13','Chuanyi','Biran','M','1994-05-30'),(25331,'1956-01-17','Ramalingam','Lorin','F','1990-10-24'),(25332,'1962-08-19','Gila','Schwaller','M','1994-05-18'),(25333,'1956-06-25','Premal','Portugali','M','1991-08-22'),(25334,'1964-12-21','Ramachenga','Picco','F','1986-02-26'),(25335,'1953-10-23','Etsuo','Itzfeldt','M','1986-02-28'),(25336,'1956-02-21','Adin','Crelier','F','1986-07-03'),(25337,'1954-07-01','Toshimo','McClurg','F','1985-08-05'),(25338,'1964-09-03','Kotesh','Broomell','M','1986-03-27'),(25339,'1955-11-13','Brewster','Bale','M','1986-06-22'),(25340,'1956-04-16','Xiahua','Bahr','M','1997-09-02'),(25341,'1958-09-03','Baruch','Asser','M','1992-11-11'),(25342,'1963-04-21','Yuchang','Bresenham','M','1986-09-25'),(25343,'1958-02-13','Along','Glowinski','M','1988-08-05'),(25344,'1952-04-29','Akhilish','Brlek','M','1997-11-06'),(25345,'1964-11-07','Kwangyoen','Matzov','M','1986-08-26'),(25346,'1959-05-01','Zijian','Gecseg','M','1985-05-02'),(25347,'1959-05-04','Huei','Ranze','F','1989-10-28'),(25348,'1962-10-18','Odysseas','Soicher','M','1986-09-18'),(25349,'1961-09-16','Kazuhide','Lamma','F','1990-12-30'),(25350,'1953-05-11','Boriana','Sommer','F','1988-08-16'),(25351,'1953-07-30','Shimshon','Baca','M','1986-11-22'),(25352,'1954-02-18','Moie','Ranta','M','1986-09-09'),(25353,'1956-11-12','Giao','Bergere','F','1987-04-12'),(25354,'1955-02-07','Moni','Haldar','F','1996-09-05'),(25355,'1960-12-12','Hidekazu','Merkl','F','1992-11-12'),(25356,'1955-06-25','Kristen','Gihr','M','1993-08-04'),(25357,'1956-12-13','Roded','Quaggetto','M','1996-02-02'),(25358,'1957-11-24','Marl','Schiper','M','1995-12-09'),(25359,'1963-04-27','Oscar','Birrer','M','1986-09-28'),(25360,'1961-10-27','Martina','Kavvadias','F','1988-04-30'),(25361,'1960-04-02','Neven','Zhang','F','1986-05-05'),(25362,'1955-03-16','Falguni','Ponthieu','M','1988-05-23'),(25363,'1952-12-16','Ipke','Moehrke','M','1986-07-05'),(25364,'1955-04-26','Wayne','Schoegge','F','1990-10-22'),(25365,'1953-02-04','Naftali','Solares','M','1994-12-02'),(25366,'1955-10-07','Macha','Morrow','M','1997-07-30'),(25367,'1958-11-09','Morrie','Murtha','M','1986-08-22'),(25368,'1963-02-26','Woody','Vuskovic','M','1988-02-06'),(25369,'1961-07-11','Raimond','Katiyar','M','1986-06-12'),(25370,'1954-02-10','Jagoda','Puoti','M','1986-02-19'),(25371,'1953-10-28','Goh','Ishibashi','F','1988-01-06'),(25372,'1952-05-24','Thanasis','Peyn','F','1994-01-18'),(25373,'1956-03-29','Venkatesan','Gill','M','1989-11-15'),(25374,'1957-09-08','Guttorm','Henders','F','1996-06-26'),(25375,'1952-04-06','Shan','Hettesheimer','F','1989-09-06'),(25376,'1954-05-14','Nathan','Panienski','M','1988-01-26'),(25377,'1959-03-09','Yinghua','Plavsic','F','1991-02-20'),(25378,'1953-05-27','Mountaz','Schnelling','F','1989-03-01'),(25379,'1953-09-04','Eric','Mullainathan','F','1986-05-18'),(25380,'1954-07-27','Radhika','Menhoudj','M','1995-11-02'),(25381,'1961-06-12','Anoosh','Anger','M','1991-12-17'),(25382,'1960-06-02','Sastry','Sadowski','M','1987-05-27'),(25383,'1958-09-30','Eric','Schieder','M','1994-06-11'),(25384,'1964-08-18','Boalin','Binkley','F','1991-01-22'),(25385,'1964-07-30','Joydip','Tsukuda','F','1989-01-13'),(25386,'1956-12-05','Erez','Riexinger','F','1995-09-18'),(25387,'1963-12-11','Zejun','Itzigehl','F','1989-04-04'),(25388,'1955-10-17','Constantino','Genther','F','1989-01-21'),(25389,'1961-07-21','Sven','Dratva','M','1999-04-25'),(25390,'1956-02-12','Khedija','Potthoff','F','1990-04-05'),(25391,'1953-05-01','Hatsukazu','Billawala','M','1985-07-22'),(25392,'1956-03-22','Mantis','Rodham','M','1993-09-23'),(25393,'1955-12-30','Claudi','Frijda','F','1987-07-12'),(25394,'1954-12-03','Mart','Christ','M','1990-12-20'),(25395,'1958-04-20','Mohan','Danley','F','1992-07-31'),(25396,'1958-01-03','Zhilian','Panienski','M','1991-08-09'),(25397,'1956-06-11','Gaetan','Pagter','F','1993-02-22'),(25398,'1956-01-27','Gully','Percebois','M','1985-07-11'),(25399,'1961-07-11','Niclas','Servieres','F','1994-09-21'),(25400,'1956-11-11','Filipp','Rassart','F','1993-01-01'),(25401,'1952-08-23','Arunachalam','Francisci','F','1987-08-02'),(25402,'1961-09-13','Khoa','Luke','F','1986-08-01'),(25403,'1963-08-03','Shimshon','Dredge','F','1997-09-10'),(25404,'1962-07-29','Vesna','Angot','M','1988-04-02'),(25405,'1962-01-04','Baruch','Rosti','F','1985-05-26'),(25406,'1952-03-01','Dung','Improta','M','1988-09-23'),(25407,'1959-02-09','Yongmao','Angot','M','1995-06-02'),(25408,'1964-11-04','Nikolaus','Swiler','M','1991-10-06'),(25409,'1962-07-09','Rosita','Geffroy','M','1990-07-12'),(25410,'1954-01-05','Marke','Leijenhorst','M','1990-06-11'),(25411,'1964-05-05','Mohamadou','Godskesen','M','1993-10-27'),(25412,'1954-08-08','Berna','Rotem','M','1987-05-27'),(25413,'1956-06-10','Mart','Gopalakrishnan','F','1986-03-08'),(25414,'1963-09-02','Leandro','Haraldson','F','1987-12-09'),(25415,'1961-06-29','Billur','Sommen','F','1990-01-04'),(25416,'1963-12-12','Yoshimitsu','Dratva','M','1993-05-22'),(25417,'1964-04-30','Shahid','Gornas','M','1987-01-12'),(25418,'1963-04-14','Premsyl','Bernatsky','F','1991-05-02'),(25419,'1964-02-14','Rafols','Yetim','F','1993-06-29'),(25420,'1958-09-21','Chenyi','Spieker','F','1985-04-30'),(25421,'1964-09-14','Yuping','Luon','F','1985-09-28'),(25422,'1956-04-03','Xuejun','Standera','F','1986-03-24'),(25423,'1958-03-31','Mayumi','Shackel','F','1992-06-12'),(25424,'1959-04-09','Toong','Kuzuoka','F','1990-10-31'),(25425,'1957-01-07','Dharmaraja','Swick','M','1995-02-25'),(25426,'1954-02-27','Anneli','Gente','M','1990-12-19'),(25427,'1964-09-23','Shaunak','Sooriamurthi','M','1992-12-08'),(25428,'1962-02-13','Ung','Christ','M','1988-01-25'),(25429,'1952-03-27','Sugwoo','Valette','F','1992-03-21'),(25430,'1956-05-10','Sajjad','Murtha','F','1986-02-24'),(25431,'1962-09-27','Candido','Landherr','F','1989-05-10'),(25432,'1961-06-20','Ayakannu','Rosin','M','1986-09-11'),(25433,'1957-07-10','Berthier','Erni','F','1988-11-22'),(25434,'1957-04-07','Takahito','Gajiwala','F','1991-05-31'),(25435,'1953-01-15','DeForest','Milicia','M','1987-06-13'),(25436,'1958-11-10','Horward','Steenbeek','M','1985-02-06'),(25437,'1956-04-10','Xinyu','Eickenmeyer','M','1986-10-23'),(25438,'1959-03-25','Herbert','Bale','F','1996-06-24'),(25439,'1956-01-06','Srinidhi','Ghazalie','M','1987-02-20'),(25440,'1954-01-06','Khaled','Sadowski','M','1994-08-13'),(25441,'1960-10-06','Shietung','Tomescu','M','1990-03-16'),(25442,'1964-12-30','Bezalel','Adachi','M','1997-06-03'),(25443,'1962-01-22','Akemi','Schneeberger','M','1986-05-15'),(25444,'1956-11-04','Surveyors','Badr','F','1990-02-20'),(25445,'1963-05-03','Chikako','Azuma','M','1994-05-15'),(25446,'1960-04-30','Dante','Ghemri','F','1993-07-29'),(25447,'1962-05-03','Vishwani','Cichocki','M','1987-03-24'),(25448,'1959-06-29','Hirochika','Cesareni','M','1988-05-06'),(25449,'1957-02-07','Sanjai','Puppo','M','1987-07-12'),(25450,'1960-09-11','Constantino','Kushnir','M','1986-07-02'),(25451,'1964-04-30','Koldo','Beausoleil','F','1985-10-06'),(25452,'1960-12-15','Jeanne','Kalorkoti','M','1985-12-23'),(25453,'1954-09-23','Otilia','Jullig','M','1989-12-17'),(25454,'1961-12-05','Vasilii','Scharstein','F','1987-03-18'),(25455,'1964-01-08','Pantung','Jiafu','F','1987-10-16'),(25456,'1960-01-04','Munehiro','Veevers','F','1991-09-08'),(25457,'1962-09-11','Pramod','Buchter','M','1988-10-01'),(25458,'1960-09-15','Martien','Flowers','M','1991-01-21'),(25459,'1956-12-04','Xinglin','Schade','M','1985-12-29'),(25460,'1962-03-02','Xumin','Prampolini','M','1985-08-26'),(25461,'1960-03-13','Magy','Godskesen','F','1993-10-07'),(25462,'1952-12-29','Vasilii','Rohrbach','M','1986-03-26'),(25463,'1964-06-21','Fai','Cooman','M','1987-12-21'),(25464,'1963-04-16','Yechiam','Ladret','M','1990-10-09'),(25465,'1956-06-20','Krisda','Cairo','F','1985-02-03'),(25466,'1964-12-27','Chiranjit','Herber','M','1994-01-16'),(25467,'1963-08-05','Irene','Flexer','F','1987-12-04'),(25468,'1952-09-12','Koldo','Bugaenko','F','1992-01-26'),(25469,'1962-12-28','Jinya','Anick','M','1985-03-12'),(25470,'1954-11-01','Tze','Sifakis','M','1994-05-16'),(25471,'1952-08-08','Guenter','Snyers','M','1990-06-25'),(25472,'1963-01-01','Shrikanth','Hettesheimer','M','1992-04-16'),(25473,'1958-09-19','Hatem','Mitina','M','1987-10-09'),(25474,'1962-05-11','Sasan','Lyonns','M','1988-05-29'),(25475,'1955-10-06','Flemming','Fujisaki','M','1988-01-20'),(25476,'1964-07-25','Marsal','Leonhardt','M','1988-04-06'),(25477,'1957-12-27','Lijia','Birta','M','1986-02-01'),(25478,'1954-12-25','Fumitaka','Baranowski','F','1990-07-04'),(25479,'1953-12-24','Paddy','Tchuente','M','1986-12-29'),(25480,'1961-05-08','Heekeun','Schach','F','1993-05-25'),(25481,'1956-06-15','Chrisa','Uchoa','F','1994-03-26'),(25482,'1957-07-27','Tsutomu','Thibadeau','M','1985-05-23'),(25483,'1957-07-09','Parke','Jarecki','F','1990-10-02'),(25484,'1962-12-23','Fai','Gruenwald','F','1991-06-11'),(25485,'1960-09-18','Rasikan','Basagni','M','1992-04-01'),(25486,'1958-04-26','Krassimir','Brookman','F','1987-03-23'),(25487,'1954-06-01','Aleksandar','Picci','M','1990-02-16'),(25488,'1965-01-19','Ingmar','Basawa','M','1991-11-09'),(25489,'1956-02-06','Heon','Carrera','M','1986-03-22'),(25490,'1964-09-17','Junsik','Raczkowsky','M','1985-06-17'),(25491,'1952-10-08','Annemarie','Rosis','M','1987-09-12'),(25492,'1962-07-04','Nigel','Trachtenberg','F','1986-05-08'),(25493,'1963-04-22','Garnet','Eterovic','M','1988-04-09'),(25494,'1958-06-23','Henk','Winter','M','1986-04-12'),(25495,'1952-11-01','Stein','Lakshmanan','F','1987-12-23'),(25496,'1960-03-03','Tamiya','Passafiume','F','1987-06-13'),(25497,'1953-02-04','Mitsuyuki','Varman','M','1986-03-18'),(25498,'1953-09-21','Rimon','Sankaranarayanan','M','1990-01-17'),(25499,'1957-02-19','Jaana','Roohalamini','F','1996-11-03'),(25500,'1957-01-08','Kwangyoen','Bednarek','F','1994-02-27'),(25501,'1953-10-21','Duri','Heemskerk','M','1987-04-13'),(25502,'1960-12-05','Kannan','Impagliazzo','M','1993-07-06'),(25503,'1961-08-30','Toong','Tzvieli','M','1992-09-15'),(25504,'1952-06-24','Pramod','Servi','F','1985-09-19'),(25505,'1962-07-06','Utz','Salverda','F','1995-07-27'),(25506,'1960-12-18','Aron','Georg','F','1997-12-15'),(25507,'1957-05-18','Reinhold','Ossenbruggen','M','1986-09-26'),(25508,'1959-09-16','Marla','Jenevein','M','1989-06-14'),(25509,'1962-05-18','Ortrun','Pokrovskii','F','1996-03-03'),(25510,'1958-05-19','Ortrun','Siepmann','F','1991-05-30'),(25511,'1958-01-10','Armond','Barvinok','M','1992-09-09'),(25512,'1955-04-16','Kauko','Cairo','M','1991-07-12'),(25513,'1958-10-12','Rimon','Ginesta','M','1992-09-27'),(25514,'1954-02-17','Sushant','Homond','M','1986-11-22'),(25515,'1957-05-07','Tzu','Fujisawa','M','1991-01-06'),(25516,'1958-09-21','Christophe','Kulisch','F','1993-07-12'),(25517,'1958-03-16','Aimee','Prochazka','F','1992-02-20'),(25518,'1957-04-24','Shiv','Milicic','M','1987-05-27'),(25519,'1961-07-12','Leaf','Nooteboom','F','1990-12-19'),(25520,'1952-11-22','Sajjad','Rubsam','M','1987-11-19'),(25521,'1953-02-11','Chanjung','Raney','M','1987-09-03'),(25522,'1954-12-23','Mohammad','Daescu','F','1990-12-19'),(25523,'1956-10-03','Atreye','Openshaw','M','1988-12-04'),(25524,'1961-04-30','Ugo','Burnard','F','1987-09-24'),(25525,'1957-04-17','Tetsurou','Conde','F','1994-11-24'),(25526,'1962-11-01','Richara','Kowalchuk','M','1993-08-04'),(25527,'1962-05-27','Ranga','Jansch','F','1993-05-10'),(25528,'1962-02-15','Masato','Milicia','M','1986-04-03'),(25529,'1959-03-23','Demos','Thebaut','F','1991-08-05'),(25530,'1964-08-17','Yinlin','Chimia','M','1987-12-26'),(25531,'1952-04-19','Zhiwei','Domenig','M','1987-10-07'),(25532,'1964-07-11','Peternela','Shrader','M','1987-11-10'),(25533,'1963-05-23','Sergi','Itzfeldt','M','1990-02-11'),(25534,'1962-03-08','Jongsuk','Cappelli','F','1986-11-22'),(25535,'1960-04-11','Jiong','Aloisi','M','1990-08-11'),(25536,'1953-09-01','Sailaja','Cannata','F','1997-02-24'),(25537,'1952-05-07','Akeel','Ibel','F','1986-06-02'),(25538,'1954-06-09','Leon','Fritzsche','F','1992-12-17'),(25539,'1962-11-20','Sven','Hiyoshi','M','1995-05-18'),(25540,'1953-07-08','Sailaja','Verhoeff','F','1990-10-03'),(25541,'1952-09-07','Mohua','Danley','M','1987-05-20'),(25542,'1963-07-10','Oksana','Schrooten','M','1985-07-03'),(25543,'1960-11-27','Macha','Weisert','M','1995-12-09'),(25544,'1957-01-16','Shaw','Cronan','F','1990-09-29'),(25545,'1955-11-08','Lihong','Chorvat','F','1991-10-06'),(25546,'1954-09-02','Charmane','Engelmann','M','1988-09-26'),(25547,'1954-01-11','Krassimir','Ranum','M','1987-03-03'),(25548,'1954-07-16','Henk','Gluchowski','M','1990-03-12'),(25549,'1960-02-17','Paraskevi','Nastansky','M','1988-10-29'),(25550,'1954-11-17','Shaz','Haddadi','F','1985-06-11'),(25551,'1963-07-14','Taiji','Iacovou','M','1987-03-18'),(25552,'1961-07-06','Vidya','Baak','M','1985-09-08'),(25553,'1963-10-05','Martins','Dichev','F','1989-03-21'),(25554,'1964-06-28','Roddy','Zirintsis','M','1987-08-06'),(25555,'1955-09-01','Felicidad','Birke','M','1993-10-28'),(25556,'1963-11-24','Hausi','Crelier','M','1985-04-27'),(25557,'1964-05-30','Gianluca','Morton','F','1987-06-22'),(25558,'1963-05-11','Feipei','Junet','M','1986-02-27'),(25559,'1961-10-09','Mamdouh','Pauthner','M','1993-12-30'),(25560,'1956-03-27','Chinho','Rodier','M','1986-08-18'),(25561,'1957-01-08','Mario','Boissier','M','1989-10-29'),(25562,'1955-12-30','Bernardo','Menhardt','F','1986-11-16'),(25563,'1955-12-02','Eric','Rosca','M','1987-02-08'),(25564,'1955-03-28','Flemming','Sgarro','M','1990-08-21'),(25565,'1960-12-24','Guangming','Levergood','F','1985-04-27'),(25566,'1956-01-05','Shridhar','Whitcomb','M','1985-12-18'),(25567,'1958-03-21','Weiwu','Levasseur','M','1998-04-22'),(25568,'1962-07-04','Adam','Michaels','M','1988-11-25'),(25569,'1962-06-21','Wuxu','Sluis','M','1988-06-29'),(25570,'1962-04-28','Lansing','Karunanithi','M','1990-01-07'),(25571,'1962-08-07','Gennadi','Pappas','F','1987-10-06'),(25572,'1962-05-27','Reinhold','Ducloy','F','1988-04-23'),(25573,'1952-09-18','Trygve','Bahi','F','1988-08-27'),(25574,'1963-12-20','Remzi','Whitcomb','F','1986-04-27'),(25575,'1957-02-07','Wojceich','Leivant','M','1996-06-05'),(25576,'1952-10-30','Izaskun','Piazza','M','1995-01-17'),(25577,'1963-08-10','Tomokazu','Gihr','F','1988-01-13'),(25578,'1957-01-03','Yoshinari','Baby','M','1993-07-22'),(25579,'1964-06-15','Erzsebet','Cheshire','M','1994-07-08'),(25580,'1952-05-05','Sungwon','Henders','M','1989-12-10'),(25581,'1954-12-31','Michaela','Pileggi','M','1989-02-28'),(25582,'1956-09-10','Elliott','Kemmerer','M','1992-12-19'),(25583,'1954-09-15','Fun','Fandrianto','M','1998-01-15'),(25584,'1958-03-10','Mara','Czap','M','1991-03-03'),(25585,'1956-10-12','Serge','Valette','F','1985-11-21'),(25586,'1963-03-17','Heng','Waeselynck','M','1989-06-05'),(25587,'1956-06-26','Gino','Aseltine','M','1991-05-17'),(25588,'1960-01-15','Boaz','Zaumen','M','1990-12-28'),(25589,'1959-05-28','Arra','Rothenberg','M','1987-11-29'),(25590,'1958-07-11','Rimli','Hettesheimer','M','1989-07-22'),(25591,'1963-06-02','Mingsen','Melton','F','1993-02-26'),(25592,'1952-10-18','Danai','Naudin','F','1993-12-28'),(25593,'1955-06-09','Arto','Osgood','F','1990-01-08'),(25594,'1963-05-13','Janalee','Munoz','F','1985-09-17'),(25595,'1962-10-12','Bodo','Siprelle','M','1989-06-02'),(25596,'1959-04-28','Uno','Erva','F','1991-10-22'),(25597,'1959-03-21','Emran','Gecsei','M','1991-12-07'),(25598,'1953-10-31','Masoud','Pappas','F','1999-01-25'),(25599,'1952-08-03','Masoud','Pillow','F','1986-05-13'),(25600,'1954-02-20','Jinpo','McClurg','F','1986-10-09'),(25601,'1956-05-08','Eckart','Ramsay','M','1985-05-28'),(25602,'1963-07-02','Odoardo','Ventosa','F','1996-11-14'),(25603,'1954-09-19','Kwangsub','Desikan','F','1985-09-10'),(25604,'1961-01-15','Radhika','Billawala','F','1986-08-31'),(25605,'1961-06-25','Ioana','Schrooten','M','1990-01-17'),(25606,'1962-05-31','Sailaja','Monarch','F','1995-12-03'),(25607,'1956-08-04','Sajjan','Dulin','F','1985-07-20'),(25608,'1960-02-13','Vivian','Unni','M','1998-05-14'),(25609,'1963-02-25','Gully','Foong','F','1986-09-23'),(25610,'1958-03-27','Gina','Garnick','F','1987-12-14'),(25611,'1955-07-19','Stafford','Benaini','M','1998-06-21'),(25612,'1962-01-20','Tomofumi','Mawatari','F','1998-02-19'),(25613,'1952-05-02','Volkmar','Nannarelli','M','1993-07-10'),(25614,'1955-01-13','Danel','Kisuki','F','1989-01-05'),(25615,'1953-09-11','Aria','Strehl','F','1985-09-30'),(25616,'1959-08-08','Hilari','Christianini','M','1996-04-10'),(25617,'1957-07-07','Sachio','Vuskovic','M','1986-04-27'),(25618,'1962-02-06','Yechiam','Lindenbaum','M','1991-08-13'),(25619,'1962-08-01','Adamantios','Chaudhury','M','1990-01-22'),(25620,'1956-11-21','Zorica','Herbst','F','1991-08-22'),(25621,'1954-10-12','Shir','Champarnaud','M','1987-11-23'),(25622,'1958-03-16','Berthier','Zirintsis','M','1993-12-31'),(25623,'1954-09-30','Berthier','Falby','M','1996-02-06'),(25624,'1956-09-18','Krister','Murtha','F','1986-07-14'),(25625,'1958-10-31','Jayson','Morrow','M','1988-08-10'),(25626,'1963-11-08','Mariusz','Axelband','M','1986-02-25'),(25627,'1958-08-04','Oksana','Silva','F','1986-04-08'),(25628,'1954-02-15','Kagan','Osgood','M','1991-09-21'),(25629,'1957-03-05','Ipke','Raney','F','1991-04-19'),(25630,'1959-07-25','Jingling','Iwayama','M','1994-05-22'),(25631,'1963-09-18','Christoph','Pena','M','1986-09-16'),(25632,'1952-08-12','Arunachalam','Ramamoorthy','M','1985-05-26'),(25633,'1952-03-13','Haldon','Azumi','M','1988-01-10'),(25634,'1962-11-09','Hailing','Bennet','M','1991-06-11'),(25635,'1962-02-18','Paddy','Pezzoli','F','1991-05-29'),(25636,'1955-10-09','Atreyi','Billingsley','F','1993-12-12'),(25637,'1962-02-05','Lansing','Ratnakar','F','1991-06-08'),(25638,'1956-07-02','Kerhong','Lagarias','M','1996-06-08'),(25639,'1956-07-19','Moss','Rebaine','M','1989-12-23'),(25640,'1961-08-30','Geraldo','Niizuma','F','1985-08-11'),(25641,'1962-01-28','Sven','Michaeli','F','1990-07-18'),(25642,'1963-09-02','Stafford','Cochrane','M','1991-11-26'),(25643,'1952-11-12','Adin','Peak','F','1988-09-04'),(25644,'1952-04-10','Kwangho','Straney','M','1985-12-13'),(25645,'1953-05-10','Adam','Bratten','F','1992-01-06'),(25646,'1960-11-25','Tadanori','Leivant','M','1996-05-06'),(25647,'1963-01-12','Kannan','Rikino','F','1991-05-01'),(25648,'1960-02-29','Gonzalo','Journel','F','1989-09-04'),(25649,'1953-12-17','Jiafu','Denos','M','1991-04-12'),(25650,'1964-06-11','Sanjit','Vrecion','M','1990-09-16'),(25651,'1953-02-12','Jamaludin','Cappelletti','M','1989-01-02'),(25652,'1962-11-20','Ramachenga','Suwa','F','1989-11-14'),(25653,'1959-04-19','Visit','Schaaf','M','1995-04-18'),(25654,'1958-02-01','Yunming','Ebeling','F','1991-04-09'),(25655,'1962-06-10','Dung','Theuretzbacher','F','1991-08-19'),(25656,'1955-02-25','Eben','Narwekar','F','1986-10-26'),(25657,'1964-11-21','Kiam','Reeker','M','1986-02-10'),(25658,'1964-10-16','Torsten','Kuszyk','M','1989-10-13'),(25659,'1952-03-24','Yishay','Rissland','M','1992-06-14'),(25660,'1959-06-27','Herbert','Escriba','M','1985-03-05'),(25661,'1964-09-14','Saddek','Beausoleil','F','1992-11-30'),(25662,'1964-05-20','Arie','Schrift','F','1987-02-24'),(25663,'1957-04-03','Garnet','Morris','M','1986-02-17'),(25664,'1960-11-07','JoAnne','Levergood','M','1995-07-13'),(25665,'1956-08-23','Sumali','Rosin','F','1987-04-26'),(25666,'1957-03-09','Shigeaki','Keustermans','M','1993-03-01'),(25667,'1961-06-15','Constantine','Khalid','F','1992-03-04'),(25668,'1957-03-08','Navin','Eugenio','M','1988-09-24'),(25669,'1959-11-28','Yongmin','Conta','F','1996-05-22'),(25670,'1953-11-26','Youssef','Chvatal','M','1987-05-13'),(25671,'1955-04-18','Arunas','Petersohn','M','1997-08-25'),(25672,'1959-10-06','Falguni','Slutz','F','1986-05-20'),(25673,'1954-12-16','Ottavia','Azulay','F','1985-08-08'),(25674,'1960-02-03','Jacqueline','Kavvadias','M','1985-07-06'),(25675,'1957-06-22','Chandrasekaran','Muhlberg','F','1991-06-09'),(25676,'1960-03-21','Geoffry','Pramanik','M','1985-06-26'),(25677,'1963-12-02','Eran','Hofmeyr','F','1986-05-14'),(25678,'1961-05-30','Zhiguo','Dengi','M','1988-06-13'),(25679,'1957-11-18','Dulce','Fadgyas','F','1991-09-01'),(25680,'1954-08-05','Nectarios','Ponthieu','F','1988-09-04'),(25681,'1962-02-17','Weiru','Papastamatiou','M','1987-05-17'),(25682,'1959-05-07','Lihong','Vieri','M','1987-07-01'),(25683,'1956-09-25','Gregory','Fandrianto','F','1990-03-12'),(25684,'1961-12-28','Mizuhito','Riesenhuber','M','1991-05-30'),(25685,'1952-09-17','Shalesh','Sommer','F','1986-06-20'),(25686,'1956-05-23','Moie','Morris','F','1993-09-10'),(25687,'1964-01-06','Malu','Kuzuoka','M','1997-12-24'),(25688,'1960-06-08','Collette','Narlikar','F','1986-03-12'),(25689,'1952-10-12','Khoa','Soloway','M','1998-10-29'),(25690,'1952-07-15','Ennio','Hedayat','M','1997-10-17'),(25691,'1959-03-19','Filipp','Marchegay','F','1985-02-16'),(25692,'1954-04-15','Lein','Unno','M','1985-09-07'),(25693,'1964-12-18','Hiroyasu','Nergos','M','1993-07-16'),(25694,'1957-09-30','Leszek','Schusler','F','1996-09-29'),(25695,'1964-08-25','Radhika','Erdi','F','1989-08-09'),(25696,'1958-11-02','Akeno','Muntz','M','1985-07-11'),(25697,'1953-09-22','Hitofumi','Cooke','F','1987-11-10'),(25698,'1956-05-12','Bodh','Conia','F','1986-11-10'),(25699,'1958-04-27','Chanjung','Gecsel','F','1986-03-16'),(25700,'1956-01-01','Dmitry','Feldmann','M','1990-12-09'),(25701,'1958-11-02','Baziley','Pfau','M','1986-05-20'),(25702,'1964-08-18','Marko','Leonhardt','M','1986-02-25'),(25703,'1956-07-06','Xudong','Junot','M','1986-07-29'),(25704,'1955-10-19','Abdelkader','Szmurlo','M','1992-05-11'),(25705,'1952-02-28','Cathie','Iacovou','M','1995-08-21'),(25706,'1957-03-22','Ohad','Suessmith','M','1994-02-14'),(25707,'1957-01-11','Feipei','Taneja','M','1988-10-10'),(25708,'1957-11-20','Jaroslava','Rothe','F','1993-04-10'),(25709,'1958-09-13','Val','Passino','M','1987-12-30'),(25710,'1958-05-30','Urs','Georgakopoulos','F','1985-03-03'),(25711,'1956-01-31','Eberhardt','Bergere','M','1985-06-24'),(25712,'1963-10-10','Srinidhi','Marsiglia','M','1992-06-11'),(25713,'1964-08-23','Chinhyun','Schrooten','F','1992-04-14'),(25714,'1957-07-19','Giordano','Skafidas','F','1988-08-19'),(25715,'1959-06-15','Sudhanshu','Rikino','F','1991-01-01'),(25716,'1956-03-16','Jamaludin','Showalter','M','1987-05-21'),(25717,'1954-10-17','Froduald','Speek','M','1985-12-14'),(25718,'1960-10-24','Lenore','Pesch','F','1990-09-07'),(25719,'1958-09-01','Adamantios','Merel','M','1988-08-08'),(25720,'1952-03-09','Moie','Majewski','F','1997-01-30'),(25721,'1952-07-25','Shrikanth','Feldhoffer','M','1992-11-16'),(25722,'1961-08-08','Shahar','Lipner','M','1990-12-14'),(25723,'1962-06-11','Lalit','Rijckaert','M','1995-03-20'),(25724,'1952-04-05','Mabry','Mitsuhashi','F','1990-09-16'),(25725,'1958-04-04','Anoosh','Uchoa','M','1985-07-26'),(25726,'1954-08-16','Bojan','Lyonns','F','1989-09-30'),(25727,'1959-09-13','Masamitsu','Jiang','M','1994-09-04'),(25728,'1957-02-06','Gaetan','Farris','F','1994-07-23'),(25729,'1962-02-08','Augustine','Vidya','F','1992-03-28'),(25730,'1955-09-30','Shao','Monarch','M','1985-05-11'),(25731,'1961-12-09','Subhada','Onuegbe','M','1996-07-16'),(25732,'1954-03-09','Shounak','Ducloy','M','1985-05-20'),(25733,'1954-01-18','Conal','Langford','M','1992-09-21'),(25734,'1957-08-04','Kish','Rosis','M','1996-05-23'),(25735,'1963-09-06','Hidekazu','Petereit','F','1992-12-07'),(25736,'1958-12-29','Shigeaki','Przulj','F','1989-02-16'),(25737,'1959-11-06','Pranas','Coors','F','1988-02-07'),(25738,'1954-06-11','Yuchang','McClure','M','1986-04-16'),(25739,'1953-03-01','Kshitij','Capobianchi','F','1997-10-30'),(25740,'1955-07-04','Sergi','Krone','M','1994-01-18'),(25741,'1952-08-21','Toshimori','Naumovich','F','1989-08-28'),(25742,'1958-05-18','Indrajit','Jakobus','M','1994-03-04'),(25743,'1961-05-24','Xiaoshan','Lukaszewicz','F','1985-11-01'),(25744,'1959-10-21','Sreekrishna','Katzenelson','M','1990-06-05'),(25745,'1956-07-25','Chinho','Rosaz','F','1986-05-22'),(25746,'1952-06-12','Arup','Azumi','M','1993-03-03'),(25747,'1958-11-12','Kristian','Osgood','M','1987-12-19'),(25748,'1959-04-22','Eishiro','Bratten','M','1987-03-08'),(25749,'1954-07-21','Mara','Rebaine','M','1989-12-05'),(25750,'1959-09-13','Rosella','Clouatre','F','1985-03-07'),(25751,'1963-05-07','Elgin','Brendel','M','1990-09-04'),(25752,'1952-09-25','Lijie','Sichman','F','1991-02-08'),(25753,'1961-11-02','Mooi','Kaelbling','F','1995-10-25'),(25754,'1964-12-25','Arun','Delgrande','M','1992-03-12'),(25755,'1954-03-06','Aria','Setiz','M','1987-06-25'),(25756,'1964-01-16','Ohad','Trumbly','F','1991-01-22'),(25757,'1957-01-29','Vojin','Ginneken','M','1990-09-28'),(25758,'1961-01-10','JoAnne','Wolniewicz','F','1992-11-03'),(25759,'1959-07-01','Sanjai','Luan','F','1994-12-24'),(25760,'1962-06-03','Shuho','Baaleh','F','1990-11-22'),(25761,'1952-07-11','Hugo','Lundstrom','F','1985-07-29'),(25762,'1963-11-08','Souichi','Heping','M','1990-11-16'),(25763,'1962-11-20','Insup','Highland','M','1993-05-16'),(25764,'1960-04-25','Arno','Wiegley','M','1988-11-16'),(25765,'1953-10-13','Demin','Suermann','F','1986-10-10'),(25766,'1963-06-11','Garnet','Bain','F','1992-09-12'),(25767,'1964-10-13','Elvis','Willoner','F','1991-09-08'),(25768,'1959-06-11','Gaurav','Varker','M','1988-08-25'),(25769,'1963-04-11','Huai','Koyama','M','1985-09-28'),(25770,'1962-10-11','Mizuhito','Oxenboll','F','1995-08-18'),(25771,'1953-01-30','Sibyl','Passino','F','1985-08-08'),(25772,'1952-03-11','Greger','Marrevee','M','1988-04-09'),(25773,'1958-08-15','Gennady','Kawashimo','M','1990-11-29'),(25774,'1952-07-16','Tzvetan','Sigstam','F','1991-06-27'),(25775,'1962-01-05','Patricia','Gustavson','M','1994-12-07'),(25776,'1963-05-16','Aluzio','Lunt','M','1990-04-27'),(25777,'1955-07-03','Leucio','Famili','F','1987-09-21'),(25778,'1962-05-28','Yucai','Speel','F','1994-10-18'),(25779,'1956-07-16','Weiyi','Ferriere','F','1987-09-16'),(25780,'1954-10-27','Zvonko','Bernick','M','1993-01-16'),(25781,'1959-10-03','Jiann','Bolotov','M','1994-07-05'),(25782,'1961-07-06','True','Zielinski','M','1987-10-02'),(25783,'1960-01-25','Hitomi','Birke','M','1989-08-27'),(25784,'1962-10-05','Valeska','Zeleznik','F','1988-12-10'),(25785,'1956-08-21','Shem','Akazan','M','1996-10-28'),(25786,'1962-10-12','Ulf','Leppanen','F','1991-07-24'),(25787,'1955-04-12','Guadalupe','Tempesti','F','1991-12-13'),(25788,'1962-06-18','Nadjib','Antonakopoulos','M','1992-05-06'),(25789,'1958-06-09','Radoslaw','Trogemann','M','1990-11-08'),(25790,'1955-10-02','Suebskul','Plump','M','1986-10-02'),(25791,'1959-07-17','Claude','Jullig','M','1988-03-20'),(25792,'1959-10-10','Mahendra','Cappelli','M','1991-08-07'),(25793,'1963-07-20','Aram','Schneeberger','F','1989-06-02'),(25794,'1955-04-06','Ymte','Prenel','F','1986-02-12'),(25795,'1953-02-21','Claudi','Erie','M','1988-01-02'),(25796,'1962-03-10','Fun','Improta','F','1985-05-26'),(25797,'1952-07-06','Morrie','Nooteboom','M','1987-05-15'),(25798,'1959-08-18','Manibrata','Serna','M','1986-08-29'),(25799,'1959-04-11','Denny','Munke','F','1992-12-08'),(25800,'1956-05-17','Akhilish','Mitina','M','1994-09-08'),(25801,'1952-04-24','Genta','Trogemann','M','1987-05-27'),(25802,'1952-02-09','Jovan','Wissmann','M','1993-10-15'),(25803,'1964-06-01','Berto','Bahl','F','1986-02-02'),(25804,'1954-11-21','Krisda','Vesna','F','1985-11-05'),(25805,'1961-05-28','Yurij','Moffat','M','1988-12-15'),(25806,'1952-04-07','Olivera','Rabehasaina','F','1991-03-27'),(25807,'1958-05-07','Jianhua','Takanami','M','1987-07-09'),(25808,'1962-04-21','Xiaopeng','Hofting','M','1995-06-17'),(25809,'1962-12-12','Shao','Huhdanpaa','F','1990-12-31'),(25810,'1959-04-04','Weicheng','Llado','F','1993-11-30'),(25811,'1953-09-14','Fen','Ranze','F','1986-07-25'),(25812,'1961-04-17','Jacopo','Dulay','F','1991-08-09'),(25813,'1958-08-28','Naftaly','Gischer','M','1988-10-06'),(25814,'1959-07-07','Macha','Melski','M','1991-11-23'),(25815,'1963-07-03','Chinhyun','Pettit','F','1989-04-01'),(25816,'1952-03-06','Jenwei','Ertl','M','1995-12-17'),(25817,'1957-08-15','Feixiong','Reeker','M','1986-10-20'),(25818,'1957-01-12','Mohammad','Melski','F','1988-08-30'),(25819,'1959-09-06','Hitofumi','Taneja','M','1993-04-18'),(25820,'1955-02-13','Cordelia','Pelz','F','1989-08-20'),(25821,'1958-05-25','Ebbe','Kulisch','F','1990-05-31'),(25822,'1953-05-23','Erzsebet','Chorvat','M','1991-01-21'),(25823,'1963-02-21','Kazuhide','Perry','M','1990-10-02'),(25824,'1962-07-22','Bluma','Siochi','F','1989-03-27'),(25825,'1960-06-28','Kwan','Sherertz','M','1990-04-26'),(25826,'1956-10-11','Genevieve','Maliniak','F','1986-09-08'),(25827,'1962-05-30','Sangeeta','Iivonen','F','1993-06-29'),(25828,'1954-09-13','Selwyn','Perly','F','1988-04-09'),(25829,'1959-04-17','Pradeep','Falster','F','1991-04-05'),(25830,'1953-09-16','Janalee','Janocha','M','1987-08-04'),(25831,'1962-04-05','Xiping','Levasseur','M','1989-10-18'),(25832,'1963-09-13','Mingsen','Merlo','M','1992-08-19'),(25833,'1963-03-28','Pasqua','Picel','F','1991-02-18'),(25834,'1957-08-29','Chuanyi','Cooley','M','1990-03-08'),(25835,'1954-05-04','Maria','Poehlman','M','1985-08-26'),(25836,'1961-07-20','Godehard','Kowalchuk','M','1987-05-09'),(25837,'1959-10-29','Yonghoan','Bugrara','M','1990-02-17'),(25838,'1962-09-10','Srinidhi','Panwar','M','1995-07-26'),(25839,'1955-01-05','Ewing','Simkin','F','1985-09-15'),(25840,'1963-06-05','Constantine','Vesna','M','1991-05-08'),(25841,'1954-11-13','Shahab','Ernst','F','1988-03-22'),(25842,'1956-02-19','Vesna','Paciorek','M','1994-09-12'),(25843,'1963-02-27','Gian','Murtha','M','1991-03-26'),(25844,'1957-09-29','Jeong','Hofmeyr','F','1988-05-09'),(25845,'1963-01-09','Abdelwaheb','Duclos','M','1988-04-02'),(25846,'1964-09-18','Waiman','Eppinger','F','1994-09-08'),(25847,'1961-10-23','Vitali','Segond','M','1992-03-19'),(25848,'1958-04-25','Kerhong','Zwicker','F','1985-08-17'),(25849,'1956-06-09','Nidapan','Bresenham','M','1988-12-22'),(25850,'1955-11-01','Alagu','Birsak','M','1986-10-27'),(25851,'1960-02-17','Rosalyn','Cusworth','F','1986-04-08'),(25852,'1956-03-05','Godehard','Danecki','M','1985-02-21'),(25853,'1956-11-30','Martien','Doering','F','1986-08-17'),(25854,'1953-08-04','Ebru','Tsunoo','M','1998-03-27'),(25855,'1962-01-19','Guadalupe','Karcich','F','1989-10-30'),(25856,'1962-01-14','Shiv','Reghbati','F','1988-02-29'),(25857,'1957-09-05','Sudharsan','Haraldson','M','1996-03-25'),(25858,'1954-11-09','Tzu','Hitomi','M','1986-03-02'),(25859,'1954-08-18','Subhrajyoti','Vasanthakumar','F','1985-10-04'),(25860,'1957-12-16','Danco','Wilfing','M','1990-09-10'),(25861,'1964-05-25','Valdiodio','Stamatiou','M','1986-07-31'),(25862,'1952-12-11','Khaled','Tasistro','F','1985-02-10'),(25863,'1959-12-15','Mandell','Sherertz','F','1992-03-24'),(25864,'1953-09-27','Tran','Slobodova','F','1996-10-24'),(25865,'1954-09-29','Sreekrishna','Schaap','F','1989-06-15'),(25866,'1955-09-23','Tadanori','Nannarelli','M','1986-05-06'),(25867,'1954-12-02','Mamdouh','Ernst','F','1986-07-30'),(25868,'1960-07-22','Jasminko','Streit','M','1985-05-16'),(25869,'1960-03-23','Weiyi','Androutsos','M','1989-07-31'),(25870,'1959-08-06','Xiahua','Taubman','F','1989-10-12'),(25871,'1956-02-14','Yefim','Vakili','F','1986-04-19'),(25872,'1956-08-21','Krister','Frolund','M','1985-12-22'),(25873,'1953-07-20','Yakichi','Codenie','M','1986-10-16'),(25874,'1955-06-24','Eirik','Demos','M','1987-03-08'),(25875,'1959-06-11','Lalit','Passino','M','1986-03-02'),(25876,'1955-06-14','Fun','Crelier','M','1995-03-09'),(25877,'1963-05-12','Xinglin','Demke','F','1989-09-25'),(25878,'1964-01-24','Munir','Shumilov','M','1987-11-27'),(25879,'1964-09-14','Branimir','Takanami','M','1989-06-01'),(25880,'1953-04-08','Zhanqiu','Pintelas','F','1986-11-21'),(25881,'1962-05-28','Sven','Pettis','F','1986-06-03'),(25882,'1954-08-31','Aleksander','Pellegrinelli','M','1985-06-07'),(25883,'1964-03-05','Jaihie','Schieder','M','1991-05-03'),(25884,'1961-05-30','Kirk','Botman','M','1996-07-01'),(25885,'1952-11-20','Takanari','Zockler','F','1987-07-26'),(25886,'1958-07-23','Masadi','Rosen','M','1986-08-11'),(25887,'1959-05-11','Miquel','Engelmann','M','1990-06-17'),(25888,'1958-01-29','Spyrose','Bultermann','F','1986-07-22'),(25889,'1961-11-20','Nirmal','Bail','F','1997-12-14'),(25890,'1962-04-02','Mayumi','Masamoto','F','1988-10-03'),(25891,'1961-10-21','Georg','Oaver','F','1990-03-08'),(25892,'1960-08-21','Halsur','Plumb','M','1990-03-13'),(25893,'1961-03-10','Phuoc','Bernatsky','F','1986-10-01'),(25894,'1963-02-03','Wojceich','Schueller','F','1986-03-11'),(25895,'1959-05-27','Krassimir','Rijsenbrij','M','1995-09-21'),(25896,'1960-04-18','Heeju','Caine','F','1992-01-16'),(25897,'1960-03-31','Bodo','Zlotek','M','1985-10-15'),(25898,'1963-08-21','Kamakshi','Suri','F','1989-01-29'),(25899,'1963-09-27','Huan','Nitsch','M','1986-10-22'),(25900,'1959-05-27','Jaana','Spell','F','1991-03-03'),(25901,'1960-02-16','Munenori','Rousseau','F','1985-11-25'),(25902,'1960-07-19','Bilhanan','Landherr','F','1990-07-03'),(25903,'1963-10-12','Claudi','Schwartzburd','M','1987-05-22'),(25904,'1960-04-02','Panayotis','Staelin','F','1995-11-15'),(25905,'1959-09-12','Prodip','Pellegrinelli','M','1988-04-30'),(25906,'1952-04-30','Bokyung','Gulak','M','1993-11-12'),(25907,'1962-04-09','Lijia','Pews','M','1987-07-02'),(25908,'1955-11-26','Sachio','Nations','M','1988-06-28'),(25909,'1952-06-01','Mabry','Fendler','F','1995-09-24'),(25910,'1959-11-23','Nakhoon','Farrar','M','1994-10-24'),(25911,'1963-10-12','Jinpo','Ushiama','M','1990-09-07'),(25912,'1961-08-06','Giao','Munck','M','1991-11-12'),(25913,'1961-05-28','Shaz','Ecklund','M','1987-11-30'),(25914,'1960-01-04','Aleksander','Waeselynck','M','1992-02-17'),(25915,'1961-05-23','Aimee','Luks','M','1986-11-21'),(25916,'1952-07-06','Randy','Krogh','M','1994-10-25'),(25917,'1955-06-18','Golgen','Docker','F','1993-03-05'),(25918,'1954-10-24','Yoshimitsu','Iisaka','M','1988-05-11'),(25919,'1956-08-17','Persi','Kulisch','M','1997-12-27'),(25920,'1954-02-01','Dzung','Peir','M','1995-03-25'),(25921,'1958-01-27','Mabo','Biran','M','1986-07-19'),(25922,'1957-12-05','Zhiguo','Krogh','M','1990-10-31'),(25923,'1961-01-08','Tru','Grandbois','F','1986-01-16'),(25924,'1957-08-11','Soenke','Argence','M','1985-04-08'),(25925,'1958-04-02','Margo','Gaughan','M','1987-11-11'),(25926,'1964-06-24','Jiann','Montresor','F','1993-10-25'),(25927,'1963-05-28','Shooichi','Furedi','M','1995-05-12'),(25928,'1963-11-23','Mayuko','Plotkin','M','1990-08-29'),(25929,'1957-05-23','Danae','Matheson','F','1990-05-24'),(25930,'1960-12-25','Shawna','Kohling','F','1985-05-26'),(25931,'1964-09-26','Eldridge','Stamatiou','F','1991-11-09'),(25932,'1964-08-15','Guttorm','Riesenhuber','M','1989-09-18'),(25933,'1961-03-12','Manu','Deverell','M','1995-03-17'),(25934,'1956-04-12','Lech','Sifakis','F','1988-07-20'),(25935,'1953-11-07','Berhard','Parascandalo','F','1986-06-22'),(25936,'1952-07-25','Siddarth','Ecklund','M','1989-01-12'),(25937,'1952-10-03','Angus','Bodoff','F','1987-06-06'),(25938,'1953-11-19','Jeong','Kaminger','F','1996-01-16'),(25939,'1954-03-12','Shen','Setiz','F','1986-09-17'),(25940,'1964-01-24','Nikolaos','Navazio','M','1991-10-30'),(25941,'1964-12-13','Hideo','Busillo','M','1985-09-03'),(25942,'1960-08-16','Ymte','Nitsch','M','1986-03-05'),(25943,'1961-02-03','Anestis','Gustavson','M','1987-07-25'),(25944,'1960-03-05','Youssef','Rodite','F','1994-12-07'),(25945,'1956-01-18','Duke','Thimonier','M','1985-04-24'),(25946,'1964-03-14','Dietrich','Chinin','F','1991-10-05'),(25947,'1958-11-12','Shen','Swick','F','1988-12-08'),(25948,'1956-08-28','Otmar','Caine','F','1992-07-30'),(25949,'1959-08-08','Owen','Matheson','M','1992-10-21'),(25950,'1963-03-15','Aiman','Kinley','F','1986-02-07'),(25951,'1957-04-14','Xuedong','Kilgore','F','1987-11-23'),(25952,'1955-03-23','Zito','Kalloufi','M','1985-04-01'),(25953,'1963-05-04','Mori','Felder','M','1992-02-04'),(25954,'1960-03-31','Masamitsu','Docker','M','1985-06-05'),(25955,'1962-10-09','Christoph','Facello','M','1989-03-24'),(25956,'1964-10-20','Abdelkader','Lanteri','F','1989-10-02'),(25957,'1955-09-30','Haldon','Kossowski','F','1993-06-22'),(25958,'1956-05-05','Navid','Munke','M','1994-10-23'),(25959,'1961-09-23','Kankanahalli','Caine','F','1996-06-25'),(25960,'1962-04-22','Dietrich','Oskamp','F','1985-10-29'),(25961,'1961-11-06','Aamod','Cronan','M','1992-03-15'),(25962,'1957-02-09','Angus','Serov','M','1988-08-25'),(25963,'1952-04-30','Jiakeng','Fandrianto','F','1987-11-17'),(25964,'1964-12-21','Hideo','Karlin','M','1995-01-16'),(25965,'1959-05-24','Sumant','Lung','M','1986-07-25'),(25966,'1962-04-26','Danco','Hoppenstand','F','1995-09-23'),(25967,'1958-12-27','Along','Boreale','M','1988-08-16'),(25968,'1962-09-18','Huican','Christ','M','1996-12-27'),(25969,'1959-07-16','Gopalakrishnan','Reistad','F','1985-07-15'),(25970,'1963-04-06','Mantis','Lorin','M','1988-03-06'),(25971,'1957-07-08','Goetz','Etalle','M','1985-12-17'),(25972,'1952-11-07','Demos','Escriba','F','1986-01-03'),(25973,'1964-09-11','Mitchel','Cummings','F','1994-08-23'),(25974,'1961-09-09','Marek','Chiola','F','1988-02-25'),(25975,'1961-12-31','Iara','Highland','M','1991-02-22'),(25976,'1963-05-18','Weiwu','Thibadeau','F','1988-10-29'),(25977,'1957-01-26','Moto','Perng','M','1991-02-25'),(25978,'1962-07-07','Poorav','Matzel','M','1985-11-30'),(25979,'1954-12-05','Monique','Yemenis','F','1986-06-23'),(25980,'1953-04-16','Otilia','Vanwelkenhuysen','F','1986-12-31'),(25981,'1963-11-23','Nechama','Chinal','M','1990-03-10'),(25982,'1962-02-25','Lihong','Gunderson','F','1987-03-24'),(25983,'1960-04-07','Dannz','Conde','F','1993-11-06'),(25984,'1956-11-10','Udaiprakash','Szilard','M','1989-04-25'),(25985,'1954-02-21','Rafols','Trachtenberg','M','1994-04-28'),(25986,'1960-05-08','Yucel','Kranzdorf','M','1985-08-13'),(25987,'1959-06-22','Yakkov','Zizka','M','1987-02-04'),(25988,'1959-04-26','Jeong','Melski','F','1992-04-13'),(25989,'1964-01-22','Geoffrey','Kruskal','M','1987-02-27'),(25990,'1952-05-18','Suzette','Kroll','M','1988-09-10'),(25991,'1964-07-29','Siddarth','Velardi','F','1985-02-17'),(25992,'1953-05-05','Divier','Bugrara','M','1985-07-08'),(25993,'1955-05-03','Kazuhiro','Luft','M','1985-12-20'),(25994,'1957-10-28','Nectarios','Salvesen','F','1990-01-04'),(25995,'1958-10-07','Ramalingam','Leijenhorst','F','1985-06-30'),(25996,'1956-11-08','Hercules','Eiter','F','1988-07-13'),(25997,'1964-06-14','Steen','Boreale','F','1988-05-09'),(25998,'1956-11-10','Adly','Heinisuo','M','1986-11-30'),(25999,'1959-11-16','Snehasis','Krybus','M','1989-07-09'),(26000,'1956-09-28','Fuqing','Veeraraghavan','F','1997-08-01'),(26001,'1957-01-09','Zengping','Miake','F','1994-10-27'),(26002,'1953-07-18','Vasiliy','Rusterholz','M','1989-03-11'),(26003,'1958-06-24','Aamod','Mandell','F','1985-05-09'),(26004,'1960-11-23','Becky','Angel','M','1992-01-09'),(26005,'1955-08-22','Ohad','Vidya','M','1987-01-13'),(26006,'1955-10-02','Subhash','Riexinger','F','1987-06-19'),(26007,'1958-03-18','Van','Pettis','F','1990-02-24'),(26008,'1955-06-11','Sariel','Uehara','F','1993-09-01'),(26009,'1964-12-30','Morris','Peternell','F','1993-01-03'),(26010,'1960-07-12','Weiyi','Schiettecatte','F','1991-08-27'),(26011,'1955-02-23','Yahiko','Perly','M','1990-03-05'),(26012,'1953-03-10','Eric','Marwedel','F','1985-05-04'),(26013,'1952-08-13','Martijn','Malabarba','M','1999-06-16'),(26014,'1957-03-05','Doohun','Olano','M','1993-08-15'),(26015,'1956-11-21','Shuji','Mungall','M','1995-10-13'),(26016,'1962-04-20','Tomokazu','Birta','M','1992-04-19'),(26017,'1952-10-12','Filipe','Pauthner','F','1997-04-01'),(26018,'1962-11-06','Moni','Veccia','M','1991-10-15'),(26019,'1955-04-12','Mingzeng','Bahi','M','1991-04-27'),(26020,'1952-10-17','Deborah','Moffat','M','1986-09-11'),(26021,'1960-08-24','Chirstian','Quaggetto','M','1988-02-07'),(26022,'1953-07-25','Thanasis','Wrigley','M','1992-07-20'),(26023,'1961-04-05','Yonghoan','Dratva','M','1986-03-29'),(26024,'1959-11-10','Richara','Zucker','M','1996-09-07'),(26025,'1959-11-27','Shaw','Selvestrel','M','1985-08-09'),(26026,'1961-05-17','Premal','Pettis','M','1990-08-27'),(26027,'1954-09-25','Conal','Hellwagner','F','1988-02-27'),(26028,'1960-01-03','Ger','Bergere','M','1987-03-10'),(26029,'1957-07-13','Changho','Wendorf','M','1987-09-17'),(26030,'1964-12-03','Sanjoy','Erva','M','1994-04-16'),(26031,'1961-10-04','Kristine','Iacovou','M','1993-03-26'),(26032,'1960-12-13','Qunsheng','Braccini','M','1989-02-01'),(26033,'1960-06-30','Chikako','Zolotykh','M','1992-05-10'),(26034,'1962-02-02','Volkmar','Veeraraghavan','M','1990-06-08'),(26035,'1964-08-29','Maria','Chenoweth','F','1986-03-30'),(26036,'1959-07-05','Arra','Lueh','M','1986-04-18'),(26037,'1953-07-04','Radhika','Gadepally','F','1985-10-16'),(26038,'1959-02-15','Zhigen','Crabtree','M','1996-10-30'),(26039,'1953-02-19','Kousuke','Bahi','F','1992-11-13'),(26040,'1956-02-27','Woody','Chachaty','F','1988-08-23'),(26041,'1955-01-12','Shin','Nollmann','F','1996-12-27'),(26042,'1958-09-22','Yuchang','Yoshizawa','M','1985-04-04'),(26043,'1952-07-17','Ortrun','Zielinski','M','1987-09-19'),(26044,'1963-10-10','Kazuhira','Nyanchama','F','1993-06-29'),(26045,'1959-01-20','Mamdouh','Butner','F','1986-01-07'),(26046,'1962-08-18','Sanjiv','Kornatzky','F','1993-12-25'),(26047,'1957-01-07','Hironobu','Glinert','M','1994-11-22'),(26048,'1964-09-25','Zhonghui','Manders','M','1991-06-16'),(26049,'1961-02-05','Shuji','Chvatal','F','1993-05-02'),(26050,'1964-09-17','Jovan','Caine','M','1986-11-01'),(26051,'1960-02-17','Kayoko','Rosenbaum','M','1988-09-06'),(26052,'1964-01-13','Nathan','Simmen','F','1987-06-09'),(26053,'1954-03-11','Heekeun','Szmurlo','F','1988-08-02'),(26054,'1963-03-27','Chrisa','Haldar','M','1986-06-11'),(26055,'1960-03-06','Bartek','Roisin','F','1992-02-21'),(26056,'1954-01-08','Zissis','Spell','F','1994-11-25'),(26057,'1959-06-18','Hailing','Crelier','M','1994-12-10'),(26058,'1957-09-04','Masako','Vigier','M','1986-12-18'),(26059,'1961-03-21','Stein','Azadmanesh','F','1986-11-27'),(26060,'1958-05-29','Ute','dAstous','M','1988-06-24'),(26061,'1956-02-28','Yongmao','Alencar','M','1990-03-13'),(26062,'1963-09-16','Ingemar','Ranft','F','1990-04-17'),(26063,'1957-03-17','Pantung','Pollacia','M','1991-06-26'),(26064,'1954-06-21','Changho','Wallrath','F','1992-04-03'),(26065,'1958-11-08','Emdad','Kumaresan','M','1988-02-13'),(26066,'1954-01-12','Brigham','Eiter','M','1989-09-23'),(26067,'1961-09-02','Premal','Katzenelson','M','1991-06-29'),(26068,'1956-12-08','Aamod','Klerer','M','1991-12-15'),(26069,'1960-07-09','Dinah','Crouzet','F','1985-08-30'),(26070,'1963-06-27','Tonia','Mamelak','M','1989-03-26'),(26071,'1964-06-17','Kellyn','Gurbaxani','F','1995-01-03'),(26072,'1959-09-21','Neven','Gide','F','1994-01-18'),(26073,'1956-03-26','Theirry','Hofman','F','1989-03-15'),(26074,'1953-04-30','Lijie','Etalle','F','1992-02-21'),(26075,'1963-02-05','Shooichi','Brender','M','1987-10-07'),(26076,'1957-08-20','Ipke','Matzen','F','1985-02-20'),(26077,'1963-01-15','Nalini','Stifter','M','1985-09-06'),(26078,'1960-09-21','Susanne','Danecki','M','1994-03-09'),(26079,'1953-06-07','Wojceich','Mayerwieser','M','1986-07-13'),(26080,'1958-06-12','Valery','Neimat','M','1986-08-18'),(26081,'1962-06-15','Kitty','Luef','M','1995-12-30'),(26082,'1963-06-13','Zine','Leslie','F','1987-10-19'),(26083,'1961-01-11','Aloke','Jervis','M','1993-03-09'),(26084,'1955-11-08','Bodo','Kalorkoti','M','1991-07-06'),(26085,'1960-12-14','Gaurav','Munawer','M','1990-04-03'),(26086,'1953-05-22','Turgut','Beutelspacher','M','1985-11-12'),(26087,'1954-01-01','Toney','Peng','M','1988-05-17'),(26088,'1953-11-10','Theron','Woycyznski','M','1985-06-06'),(26089,'1954-07-24','Theron','Heemskerk','F','1989-02-10'),(26090,'1956-10-19','Douadi','Vural','F','1994-06-17'),(26091,'1956-08-11','Conor','Litzler','M','1989-02-21'),(26092,'1961-06-24','Zorica','Perz','F','1992-04-14'),(26093,'1952-06-09','Abdelwaheb','Maierhofer','F','1993-04-05'),(26094,'1960-03-29','Shahar','Chappelet','M','1985-08-12'),(26095,'1957-02-15','Yucel','Erbe','M','1990-06-27'),(26096,'1960-02-07','Xiadong','Borstler','F','1985-09-21'),(26097,'1957-03-20','Bogdan','Heydon','F','1985-07-14'),(26098,'1962-02-07','Sashi','Dusink','M','1994-04-02'),(26099,'1964-01-23','Kerryn','Beerel','M','1991-09-23'),(26100,'1962-11-07','Kenroku','Vasanthakumar','M','1991-03-01'),(26101,'1956-05-20','Spyrose','Iwayama','M','1985-02-06'),(26102,'1955-10-25','Mechthild','Eldridge','M','1985-04-16'),(26103,'1964-12-14','Vishv','Simkin','M','1988-06-20'),(26104,'1954-11-29','Khedija','Pileggi','F','1998-10-07'),(26105,'1964-11-27','Dung','Sgarro','M','1994-12-14'),(26106,'1953-06-03','Fumiya','Halevi','F','1986-04-21'),(26107,'1960-06-16','Jayson','Takanami','M','1987-01-26'),(26108,'1961-05-19','Toshimo','Binkley','M','1994-05-23'),(26109,'1960-10-13','Paddy','Mellouli','M','1994-05-19'),(26110,'1954-10-08','Lorien','Veevers','M','1985-09-07'),(26111,'1954-06-23','Tru','Spataro','F','1985-09-06'),(26112,'1953-04-09','Zhiguo','Sadowski','F','1988-11-12'),(26113,'1952-12-06','Larisa','Brandsma','M','1985-09-13'),(26114,'1955-07-06','Somnath','Taneja','F','1992-10-09'),(26115,'1961-08-13','Sudhanshu','Schwabacher','F','1988-06-24'),(26116,'1957-03-18','Mohammad','Beausoleil','F','1988-02-27'),(26117,'1958-05-26','Aleksandar','dAstous','M','1985-05-10'),(26118,'1964-04-13','Xiaopeng','Monkewich','M','1990-12-08'),(26119,'1953-02-18','Akeno','Vesna','F','1987-11-25'),(26120,'1953-12-31','Xianlong','Marletta','M','1991-06-09'),(26121,'1955-06-03','Ipke','Krichel','M','1988-03-29'),(26122,'1955-09-03','Jovan','Rebaine','F','1994-09-28'),(26123,'1956-01-28','Tsz','Angel','F','1985-04-02'),(26124,'1964-07-03','Ramzi','Gips','M','1989-09-20'),(26125,'1958-06-18','Falguni','Pintelas','M','1993-05-29'),(26126,'1955-04-04','Gal','Candan','M','1987-12-02'),(26127,'1960-01-09','Mang','Plumb','F','1988-09-22'),(26128,'1956-05-27','Ipke','Barinka','M','1992-07-24'),(26129,'1957-10-07','Hidefumi','Masada','M','1994-09-12'),(26130,'1956-08-24','Giap','Gulak','F','1989-09-05'),(26131,'1952-06-28','Manu','Rahimi','F','1989-05-10'),(26132,'1956-02-03','Jeane','Maccarone','F','1990-08-07'),(26133,'1957-07-18','Teruyuki','Mondadori','M','1988-02-20'),(26134,'1954-07-31','Vishwani','McFarlin','M','1994-07-25'),(26135,'1956-07-28','Evgueni','Angiulli','M','1988-07-19'),(26136,'1961-06-22','Bedir','Garigliano','M','1991-11-06'),(26137,'1952-04-03','Lokesh','Gelosh','F','1995-01-09'),(26138,'1962-04-14','Jungsoon','Oaver','M','1986-03-27'),(26139,'1956-12-09','Ashish','Copas','M','1987-10-06'),(26140,'1952-08-23','Phule','Stemann','M','1995-04-21'),(26141,'1959-12-07','Lillian','Czaja','F','1985-05-04'),(26142,'1960-09-13','Manohar','Gniady','F','1992-09-01'),(26143,'1954-12-11','Rosine','Miyakawa','F','1989-01-19'),(26144,'1953-04-27','Kamakshi','Khasidashvili','F','1985-11-03'),(26145,'1962-11-01','Rafols','Sommen','M','1993-10-12'),(26146,'1963-12-20','Zhiwei','Onuegbe','M','1987-07-07'),(26147,'1959-12-06','George','Wielonsky','F','1985-05-17'),(26148,'1954-07-30','Charmane','Alameldin','F','1988-06-01'),(26149,'1959-01-29','LiMin','Kalefeld','M','1986-07-28'),(26150,'1960-03-21','Uno','Cichocki','F','1987-02-21'),(26151,'1957-05-30','Volkmar','Slutz','F','1997-04-17'),(26152,'1963-09-21','Billur','Radhakrishnan','F','1986-11-03'),(26153,'1952-03-20','Reuven','Bernini','M','1988-05-14'),(26154,'1960-01-28','Vincent','Hanabata','M','1988-08-04'),(26155,'1964-02-20','Anyuan','Garnick','M','1994-11-27'),(26156,'1964-04-22','Dietrich','Nyrup','M','1988-01-08'),(26157,'1964-01-01','Richard','Stemann','F','1992-01-15'),(26158,'1962-04-28','Lijia','Heiserman','M','1990-08-24'),(26159,'1963-07-07','Anneke','Tempesti','M','1993-09-27'),(26160,'1962-01-06','Maja','Wendorf','M','1985-09-19'),(26161,'1956-11-02','Yurii','Goodrum','F','1994-09-22'),(26162,'1952-12-02','Yechiam','Grospietsch','F','1985-07-26'),(26163,'1957-02-25','Hilary','Kermarrec','F','1988-10-03'),(26164,'1959-08-26','Suebskul','McClure','M','1991-08-30'),(26165,'1962-09-10','Heather','Rohrbach','F','1988-03-23'),(26166,'1958-03-14','Aloys','Picaronny','F','1994-03-24'),(26167,'1956-10-10','Paraskevi','Syrotiuk','M','1988-10-27'),(26168,'1952-10-10','Frazer','Koblitz','F','1989-08-30'),(26169,'1953-04-21','Boalin','Luca','F','1985-05-20'),(26170,'1961-12-29','Fumino','Tiemann','M','1988-09-26'),(26171,'1957-10-03','Shahaf','Klerer','F','1986-03-05'),(26172,'1955-06-02','Sedat','Bahr','M','1987-08-08'),(26173,'1964-11-17','Takahiro','Orsini','M','1988-02-10'),(26174,'1962-10-26','Mara','Hashii','M','1987-12-20'),(26175,'1962-03-23','Sibyl','Rullman','F','1985-07-08'),(26176,'1964-12-03','Waiman','Garnier','M','1985-06-29'),(26177,'1964-05-14','Anwar','Soicher','M','1991-03-30'),(26178,'1952-05-26','Zissis','Gladwell','F','1985-12-22'),(26179,'1955-06-25','Jianwen','Makrucki','M','1995-12-30'),(26180,'1955-07-13','Serenella','Feinberg','M','1990-01-30'),(26181,'1957-09-30','Deborah','Boudaillier','M','1989-07-16'),(26182,'1961-08-22','Masasuke','Chinal','F','1994-05-14'),(26183,'1957-01-18','Berni','Zaccaria','F','1985-10-14'),(26184,'1957-03-15','Shrikanth','Gammage','F','1988-05-23'),(26185,'1953-08-08','Pramod','Dulin','M','1988-09-01'),(26186,'1957-11-08','Lalit','Litecky','F','1986-11-20'),(26187,'1956-07-24','Amalendu','Barbanera','F','1987-09-29'),(26188,'1952-03-08','Karlis','Hartvigsen','M','1987-04-24'),(26189,'1962-06-15','Yongdong','Chorvat','M','1988-07-24'),(26190,'1952-03-20','Akeel','Heuter','M','1996-12-10'),(26191,'1953-02-06','Maya','Butterworth','M','1992-08-10'),(26192,'1954-04-05','Geoffry','Tetzlaff','M','1985-05-09'),(26193,'1958-04-07','Oguz','Zykh','M','1987-08-18'),(26194,'1952-08-20','Anwar','Spinelli','M','1987-09-02'),(26195,'1962-06-15','Luerbio','Janocha','M','1988-03-11'),(26196,'1962-12-03','Bokyung','Cannard','F','1985-02-04'),(26197,'1953-06-29','Lein','Oppitz','F','1993-10-18'),(26198,'1961-09-19','Qingxiang','Velardi','M','1987-05-16'),(26199,'1962-02-03','Vatsa','Wegerle','F','1986-06-11'),(26200,'1963-09-15','Hyuckchul','Einsfeld','M','1988-04-09'),(26201,'1964-01-15','Arie','Bahl','F','1985-12-28'),(26202,'1953-04-16','Akeno','Ginneken','M','1993-09-25'),(26203,'1957-07-01','Heather','Kolvik','F','1991-11-13'),(26204,'1956-08-06','Kensei','Massonet','M','1995-01-09'),(26205,'1952-04-26','Jingling','Redmiles','M','1989-02-26'),(26206,'1963-10-19','Akhilish','Koshino','M','1985-12-13'),(26207,'1960-09-07','Tokuyasu','Gunderson','M','1995-05-30'),(26208,'1955-11-05','Clyde','Wallrath','M','1998-05-16'),(26209,'1964-08-21','Luerbio','Gadepally','M','1985-02-03'),(26210,'1963-01-31','Almudena','Erol','F','1985-10-07'),(26211,'1959-07-18','Ingemar','Zockler','F','1993-04-02'),(26212,'1964-08-24','Tze','Beetstra','M','1989-12-03'),(26213,'1959-10-01','Elrique','Polupanov','M','1985-10-01'),(26214,'1959-06-10','Cullen','Brookner','M','1987-10-25'),(26215,'1962-11-10','Martine','Isard','F','1989-03-12'),(26216,'1957-01-23','Ortrun','Segond','M','1996-08-15'),(26217,'1963-07-01','Arvin','Portugali','F','1990-07-28'),(26218,'1960-05-30','Sastry','Kobara','M','1990-09-05'),(26219,'1956-06-16','Bernd','Kavraki','M','1998-10-04'),(26220,'1962-01-30','Murthy','Champarnaud','M','1988-05-11'),(26221,'1954-01-09','Ashish','Straney','M','1988-07-30'),(26222,'1956-08-02','Trygve','Ramsak','M','1989-09-04'),(26223,'1959-03-09','Elzbieta','Pollacia','F','1986-08-20'),(26224,'1959-12-20','Shrikanth','Minakawa','F','1995-01-17'),(26225,'1963-12-20','Gina','Ertl','M','1985-11-26'),(26226,'1953-09-23','Kenton','Alpin','M','1994-05-28'),(26227,'1957-11-28','Van','Cannane','M','1991-10-15'),(26228,'1964-03-08','Shigehiro','Christianini','M','1996-05-31'),(26229,'1963-08-12','Mohammed','Egerstedt','F','1994-01-04'),(26230,'1963-10-05','Sasan','Yemenis','F','1996-05-03'),(26231,'1953-12-18','Rimon','Marciano','F','1991-06-03'),(26232,'1954-10-19','Rosli','Slutz','M','1987-05-17'),(26233,'1958-10-23','Chandrasekaran','Masamoto','M','1985-02-28'),(26234,'1959-08-31','Alassane','Bodoff','M','1996-08-25'),(26235,'1952-11-16','Jianhui','Gunderson','M','1992-08-15'),(26236,'1955-10-14','Baruch','Hasham','M','1991-09-16'),(26237,'1954-01-27','Ewing','Angot','M','1993-08-18'),(26238,'1959-12-16','Somnath','Stassinopoulos','M','1997-06-10'),(26239,'1957-04-26','Roded','Beerel','F','1989-07-16'),(26240,'1960-10-01','Ramzi','Demri','M','1987-05-28'),(26241,'1958-11-05','Fumiko','Bugaenko','F','1986-10-16'),(26242,'1959-05-20','Chaitali','Fiebach','F','1993-02-25'),(26243,'1956-09-08','Jiong','Birge','M','1995-12-30'),(26244,'1962-08-06','Djenana','Syrotiuk','F','1995-01-08'),(26245,'1960-08-15','Masadi','Nanard','F','1986-12-21'),(26246,'1962-07-10','Shiv','Speer','M','1987-05-14'),(26247,'1961-09-05','Mayuko','Serre','F','1991-10-08'),(26248,'1952-02-16','Takanari','Junet','M','1996-05-12'),(26249,'1961-02-06','Pascal','Peyn','M','1989-02-19'),(26250,'1956-05-29','Soenke','Jiang','M','1987-07-23'),(26251,'1957-08-16','Seongbae','Polajnar','M','1994-12-15'),(26252,'1953-01-07','Haldun','Flowers','F','1987-08-18'),(26253,'1952-02-27','Gopalakrishnan','Alblas','M','1995-04-26'),(26254,'1953-10-17','Yuichiro','Rousseau','F','1986-07-16'),(26255,'1961-04-27','Perry','Hebert','M','1993-06-18'),(26256,'1954-07-23','Faiza','Michaels','M','1986-03-20'),(26257,'1954-10-20','Muneo','Strehl','F','1992-07-26'),(26258,'1963-06-01','Etsuo','Heyers','M','1989-08-06'),(26259,'1953-05-06','Ortrun','Vidya','M','1990-10-03'),(26260,'1964-05-08','Babette','Narlikar','M','1994-02-07'),(26261,'1955-12-08','Randy','Luks','M','1987-05-20'),(26262,'1963-09-22','Mong','Levergood','M','1989-09-12'),(26263,'1959-10-27','DAIDA','Valette','M','1988-01-30'),(26264,'1952-09-01','Sachio','Speckmann','M','1988-01-06'),(26265,'1963-01-01','Zsolt','Hanabata','F','1996-06-17'),(26266,'1956-09-13','Matt','Erie','F','1987-01-19'),(26267,'1958-09-09','Masasuke','Candan','F','1990-03-30'),(26268,'1953-05-05','Jeong','Halevi','M','1988-01-11'),(26269,'1961-02-19','Mario','Ranft','F','1989-09-17'),(26270,'1958-10-01','Khatoun','Denti','F','1990-07-26'),(26271,'1952-08-15','Yonghoan','Crabtree','M','1993-06-09'),(26272,'1955-11-27','Zorica','Marakhovsky','F','1988-03-06'),(26273,'1964-10-09','Mary','Angiulli','M','1986-01-23'),(26274,'1957-06-08','Shaowei','Eickenmeyer','M','1986-09-18'),(26275,'1960-08-03','Tomoyuki','Bojadziev','F','1993-03-17'),(26276,'1953-07-12','Sigeru','Narlikar','M','1989-03-10'),(26277,'1954-12-25','Rasikan','Fetvedt','M','1986-04-07'),(26278,'1957-08-20','Zorica','Trachtenberg','M','1996-07-21'),(26279,'1953-02-05','Moty','Tyugu','M','1990-12-01'),(26280,'1961-06-13','Serge','Thombley','F','1990-12-31'),(26281,'1962-03-17','Hatem','Ruther','F','1990-03-23'),(26282,'1959-10-09','Georg','Krohn','F','1985-10-22'),(26283,'1955-03-04','Abdulla','Feldmann','M','1988-12-05'),(26284,'1954-10-12','Paraskevi','Begiun','F','1996-07-30'),(26285,'1954-03-26','Divine','Lupu','F','1986-12-24'),(26286,'1953-01-27','Sajjan','Luders','F','1992-08-20'),(26287,'1964-09-25','Koldo','Varman','M','1990-04-22'),(26288,'1959-05-23','Phillip','Stiles','F','1989-11-05'),(26289,'1952-08-25','Baoqiu','Michaels','M','1987-04-24'),(26290,'1962-06-21','Aleksandar','Greibach','F','1986-09-02'),(26291,'1958-04-21','Utpal','Kavraki','M','1990-10-06'),(26292,'1963-12-15','Fayez','Bruckman','F','1986-03-08'),(26293,'1963-02-06','Greger','Peyn','F','1994-12-24'),(26294,'1962-03-24','Gianluca','Hertweck','F','1991-06-13'),(26295,'1961-05-22','Shichao','Pietrzykowski','M','1987-03-22'),(26296,'1959-08-19','Sreekrishna','Danlos','M','1994-01-11'),(26297,'1959-12-06','Aria','Angiulli','M','1987-07-30'),(26298,'1960-09-15','Nevin','Muhling','M','1998-09-05'),(26299,'1962-01-27','Anneke','Matzov','M','1987-07-26'),(26300,'1954-09-12','Marin','Gomatam','M','1986-08-02'),(26301,'1960-12-30','Jamaludin','Zumaque','M','1985-03-16'),(26302,'1960-07-13','Shirish','Bahi','F','1986-10-12'),(26303,'1953-10-02','Vidar','Paludetto','F','1988-01-27'),(26304,'1958-02-23','Ottavia','Schnelling','M','1987-09-20'),(26305,'1956-06-26','Ortrud','Junot','F','1986-05-09'),(26306,'1953-01-16','Aloys','Motley','M','1995-08-24'),(26307,'1956-01-25','Mariangiola','Luck','M','1991-04-25'),(26308,'1963-09-05','Shuky','Shrader','M','1986-01-16'),(26309,'1961-08-30','Urs','Pettit','M','1985-09-29'),(26310,'1963-06-11','Suebskul','Barvinok','F','1988-10-11'),(26311,'1963-05-27','Kazuhiro','Przulj','F','1992-09-17'),(26312,'1958-07-29','Gully','Hatcliff','F','1985-07-20'),(26313,'1953-09-09','Guoxiang','Perri','M','1988-07-03'),(26314,'1956-11-16','Bernice','Melton','M','1990-02-05'),(26315,'1953-05-19','Adil','Schnabel','M','1985-07-27'),(26316,'1956-10-27','Thanasis','Karnin','M','1994-06-25'),(26317,'1954-06-28','Valdiodio','Weedman','F','1985-07-14'),(26318,'1964-11-26','Shin','Rotem','M','1985-11-06'),(26319,'1963-02-06','Mingdong','Walston','F','1993-04-20'),(26320,'1960-04-29','Gennadi','Masand','M','1993-11-19'),(26321,'1955-10-04','Elgin','Busillo','F','1996-12-20'),(26322,'1963-10-10','Conal','Koyama','F','1990-08-26'),(26323,'1964-09-14','Alois','Serot','M','1987-04-25'),(26324,'1963-05-24','Nimmagadda','Wuwongse','M','1987-04-24'),(26325,'1958-03-18','Deniz','Sooriamurthi','M','1992-10-01'),(26326,'1964-10-17','Branimir','Wuwongse','M','1988-11-13'),(26327,'1962-04-20','Georgy','Lanphier','M','1990-12-30'),(26328,'1957-08-09','Salvador','Fontan','F','1987-04-02'),(26329,'1956-12-27','Oksana','Bellmore','F','1991-12-18'),(26330,'1964-07-11','Ziya','Rosin','F','1989-06-07'),(26331,'1957-12-21','Giao','Chiodo','M','1985-03-20'),(26332,'1964-11-24','Mohua','Taubman','F','1992-09-15'),(26333,'1952-03-14','Heather','Conta','M','1994-12-24'),(26334,'1956-07-25','Tsuneo','Badache','M','1991-09-03'),(26335,'1964-11-24','Torsten','Zykh','F','1987-01-13'),(26336,'1958-01-30','Sachar','Ressouche','M','1986-04-20'),(26337,'1957-04-23','Shiv','Selvestrel','F','1989-04-07'),(26338,'1955-11-10','Godehard','Cangellaris','M','1994-03-10'),(26339,'1961-05-20','Susuma','Kawashima','M','1995-08-09'),(26340,'1952-03-21','Pradeep','Bahl','M','1998-03-30'),(26341,'1961-01-19','Remzi','Mateescu','M','1990-02-27'),(26342,'1957-10-26','Vishwani','Thombley','M','1989-08-10'),(26343,'1958-10-02','Zdislav','Leonhardt','M','1988-08-12'),(26344,'1955-02-01','Duke','Sabnani','M','1988-02-13'),(26345,'1961-04-28','Sham','Vecchio','F','1986-01-17'),(26346,'1961-01-28','Dung','Ramalingam','M','1993-10-19'),(26347,'1963-10-19','Lakshmi','Speckmann','F','1988-06-01'),(26348,'1956-06-24','Haldun','Broomell','M','1987-07-21'),(26349,'1960-03-22','Along','Sommen','F','1987-05-13'),(26350,'1961-08-22','Yuchang','Iisaka','M','1985-06-12'),(26351,'1956-07-16','Supot','Hiyoshi','M','1986-11-12'),(26352,'1959-08-01','Martina','Lindqvist','M','1990-01-24'),(26353,'1955-05-03','Avishai','Alameldin','F','1999-01-07'),(26354,'1957-02-02','Fayez','Salvesen','M','1985-09-22'),(26355,'1958-10-13','Lakshmi','Jahnichen','F','1992-01-18'),(26356,'1953-05-31','Marin','Gubsky','M','1985-06-18'),(26357,'1962-11-11','Van','Dredge','F','1989-10-30'),(26358,'1962-10-24','Tomoyuki','Hiltgen','F','1986-02-26'),(26359,'1954-11-20','Jagoda','Covnot','M','1987-11-25'),(26360,'1954-04-06','Rimon','Akiyama','M','1989-11-30'),(26361,'1964-01-29','Minghong','Gimbel','F','1992-02-06'),(26362,'1954-09-01','Aiichiro','Prampolini','F','1985-02-21'),(26363,'1961-11-17','Rosalyn','Heydon','M','1990-08-27'),(26364,'1960-05-28','Dannz','Schmiedel','M','1992-03-04'),(26365,'1962-02-25','Hercules','Veevers','M','1986-01-01'),(26366,'1956-04-07','Fay','Rebaine','F','1993-07-27'),(26367,'1954-12-06','JoAnne','Matzen','M','1988-03-30'),(26368,'1960-07-20','Mikhail','Rissanen','M','1988-12-23'),(26369,'1954-01-17','Kiyotoshi','Sewelson','F','1986-04-04'),(26370,'1961-10-09','Valery','Salvesen','M','1985-03-29'),(26371,'1963-10-17','Van','Champarnaud','M','1992-08-21'),(26372,'1959-06-01','Akeno','Stifter','M','1985-09-02'),(26373,'1952-10-03','Brewster','Bottner','M','1991-05-30'),(26374,'1964-06-13','Zissis','Gopalakrishnan','M','1988-12-22'),(26375,'1956-09-06','Kshitij','Chaudhuri','M','1988-09-21'),(26376,'1957-05-10','Arco','Rande','M','1986-01-11'),(26377,'1964-10-13','Koichi','Chenney','F','1986-04-30'),(26378,'1953-05-17','Huiqun','Streng','F','1988-12-09'),(26379,'1954-08-09','Falguni','Hutton','M','1987-11-03'),(26380,'1958-05-16','Toshimi','Middleton','M','1991-11-30'),(26381,'1959-03-22','Bogdan','Peng','M','1985-06-17'),(26382,'1958-05-26','Aloke','Zuberek','F','1992-03-15'),(26383,'1959-11-24','Stein','Vrecion','M','1987-08-05'),(26384,'1952-10-22','Macha','Picci','F','1986-09-05'),(26385,'1955-05-25','Brigham','Peral','F','1986-07-06'),(26386,'1961-02-11','Kristine','Speel','M','1987-09-09'),(26387,'1962-04-05','Domenico','Chaudhury','M','1986-04-09'),(26388,'1960-11-11','Vishv','Legleitner','M','1990-04-21'),(26389,'1963-05-20','Subir','Bratten','M','1995-04-30'),(26390,'1956-09-15','Radhia','Dulin','M','1998-02-20'),(26391,'1955-04-15','Baoqiu','Kermarrec','M','1985-04-25'),(26392,'1954-06-07','Bingning','Sinitsyn','M','1990-01-12'),(26393,'1962-03-25','Tomofumi','Delaune','F','1986-12-21'),(26394,'1957-08-24','Babette','Greibach','M','1991-07-23'),(26395,'1960-10-27','Slavian','Dusink','M','1989-01-21'),(26396,'1955-03-04','Jinxi','Bresenham','F','1986-07-15'),(26397,'1964-03-09','Teiji','Beausoleil','M','1986-12-07'),(26398,'1952-09-23','Fay','Flowers','F','1995-05-28'),(26399,'1958-04-16','Persi','Bernardeschi','M','1989-06-22'),(26400,'1963-05-09','Rasikan','Zwicker','F','1990-04-01'),(26401,'1957-06-13','Conal','Rodham','M','1993-06-19'),(26402,'1954-08-05','Nathan','Pietracaprina','M','1986-10-06'),(26403,'1962-04-29','Aria','Skogmar','M','1987-05-30'),(26404,'1958-12-11','Tze','Imataki','M','1989-05-25'),(26405,'1964-06-14','Adas','Koshiba','F','1991-12-04'),(26406,'1960-08-18','Jinpo','Speer','F','1993-04-12'),(26407,'1958-10-04','Nahum','Beausoleil','M','1991-12-27'),(26408,'1952-07-26','Luisa','Khasidashvili','M','1989-06-18'),(26409,'1958-12-10','Kazuhira','Mawatari','M','1989-11-21'),(26410,'1956-06-09','Samphel','Bade','M','1992-06-16'),(26411,'1959-03-25','Hidde','Nitsch','F','1994-05-29'),(26412,'1964-02-02','Kristinn','Uehara','M','1985-05-16'),(26413,'1955-06-10','Marsal','Perng','M','1994-05-13'),(26414,'1954-03-08','Christoph','Thummel','M','1991-01-11'),(26415,'1962-03-30','Jongsuk','Kitsuregawa','M','1987-09-10'),(26416,'1961-06-06','Tsutomu','Hettesheimer','M','1993-02-03'),(26417,'1956-11-06','Aris','Hegner','M','1987-01-01'),(26418,'1961-10-02','Weicheng','Papsdorf','F','1989-04-27'),(26419,'1959-10-01','Martine','Lukaszewicz','M','1990-08-01'),(26420,'1954-09-03','Sariel','Bruckman','M','1991-04-19'),(26421,'1960-04-27','Berthier','Whittlesey','M','1987-12-08'),(26422,'1956-05-31','Shuho','Schmezko','M','1987-10-02'),(26423,'1963-09-29','Shaw','Khalil','F','1987-08-23'),(26424,'1960-09-26','Adam','Emmart','M','1995-11-05'),(26425,'1953-07-14','Bojan','Back','F','1991-10-07'),(26426,'1959-08-01','Gennady','Maquelin','M','1988-11-02'),(26427,'1958-08-01','Khalid','Nanard','M','1995-12-08'),(26428,'1952-11-29','Foong','Delgrossi','F','1995-05-17'),(26429,'1953-11-14','Dipayan','Brizzi','F','1987-10-19'),(26430,'1956-06-22','Eric','Sudkamp','M','1987-02-16'),(26431,'1958-02-15','Martijn','Ghelli','M','1988-06-05'),(26432,'1952-03-04','Honesty','Krichel','F','1997-10-10'),(26433,'1961-12-02','Khue','Huttel','M','1985-04-28'),(26434,'1962-12-18','Gaurav','Birjandi','F','1986-02-28'),(26435,'1961-11-05','Sarita','Koprowski','F','1986-03-20'),(26436,'1960-07-18','Mari','Merel','F','1997-08-20'),(26437,'1960-01-03','Tayeb','Trystram','F','1994-01-20'),(26438,'1957-05-06','Laurentiu','Reutenauer','M','1991-07-08'),(26439,'1964-07-22','Zengping','Lung','F','1986-10-29'),(26440,'1963-01-04','Seongbae','Lakshmanan','M','1989-10-13'),(26441,'1953-05-27','Tesuya','Halloran','F','1986-07-18'),(26442,'1955-10-23','Mingsen','Cromarty','M','1986-08-03'),(26443,'1954-03-11','Tokuyasu','Vilarrasa','M','1991-05-28'),(26444,'1952-02-15','Yoshimitsu','Heuter','M','1994-01-13'),(26445,'1955-12-15','Qunsheng','Hiraishi','F','1992-05-25'),(26446,'1954-04-11','Somnath','Kitsuregawa','M','1986-06-10'),(26447,'1954-08-26','Zhiguo','Oskamp','M','1989-03-09'),(26448,'1964-03-19','Giri','Muhlberg','M','1985-07-05'),(26449,'1957-11-04','Terresa','Rathonyi','M','1985-10-13'),(26450,'1957-08-29','Menkae','Steinauer','M','1987-12-24'),(26451,'1959-06-09','Tianruo','Levasseur','F','1989-02-06'),(26452,'1963-02-07','Billur','Vecchio','M','1988-07-20'),(26453,'1956-03-19','Jacopo','Rosay','M','1985-02-22'),(26454,'1959-01-18','Yongmin','Shackel','F','1985-09-04'),(26455,'1954-03-16','Gaetan','Luga','F','1992-03-30'),(26456,'1964-06-29','Pradeep','Swick','M','1985-07-03'),(26457,'1962-04-19','Uinam','Bridgland','M','1986-06-20'),(26458,'1959-01-19','Iara','Chaudhury','F','1987-04-18'),(26459,'1959-03-16','Ult','Jeansoulin','M','1990-05-17'),(26460,'1954-09-10','Shih','Camurati','F','1994-11-21'),(26461,'1963-08-02','Erzsebet','Mitzlaff','M','1988-03-29'),(26462,'1954-06-13','Zijian','Viele','F','1996-01-23'),(26463,'1954-09-07','Vugranam','Coorg','M','1991-08-25'),(26464,'1963-11-01','Navin','Condotta','M','1990-11-03'),(26465,'1960-06-30','Geoff','Tramer','M','1996-11-25'),(26466,'1964-07-03','Giri','Koblick','M','1999-03-01'),(26467,'1957-05-08','Shaunak','Czaja','F','1986-08-20'),(26468,'1959-11-16','Shunichi','Babu','F','1986-08-18'),(26469,'1958-11-13','Brigham','Thiran','M','1985-09-24'),(26470,'1952-07-30','Toshimi','Danley','M','1988-07-13'),(26471,'1962-11-07','Mack','Uhrik','M','1993-06-07'),(26472,'1960-07-26','Xiaoshan','Griswold','M','1996-03-30'),(26473,'1962-04-07','Frederique','Beilner','F','1986-05-26'),(26474,'1954-05-17','Angel','Peng','M','1987-08-24'),(26475,'1961-03-22','Kyoichi','Bierbaum','F','1990-03-01'),(26476,'1965-01-19','Bilhanan','Karcich','M','1985-09-12'),(26477,'1961-02-19','Rafael','Huttel','M','1987-06-23'),(26478,'1956-11-10','Tayeb','Szemeredi','F','1990-12-16'),(26479,'1961-03-16','Kellie','Demir','M','1986-04-01'),(26480,'1962-02-16','Flemming','Denis','F','1988-03-20'),(26481,'1957-05-11','Shichao','Busillo','F','1991-10-28'),(26482,'1957-01-13','Sashi','Sewelson','M','1985-09-22'),(26483,'1953-01-01','Shunichi','Manders','M','1985-04-09'),(26484,'1960-03-24','Utpal','Driscoll','F','1988-09-25'),(26485,'1959-07-31','Limsoon','Niizuma','M','1989-05-23'),(26486,'1955-11-09','Taegyun','Simkin','M','1988-05-20'),(26487,'1958-02-23','Erzsebet','Piazza','M','1985-06-16'),(26488,'1952-11-11','Zdislav','Perly','M','1987-08-21'),(26489,'1961-06-06','Manibrata','Vesna','M','1996-02-26'),(26490,'1958-03-10','Saeed','Kopetz','M','1993-11-26'),(26491,'1953-09-10','Rimon','Osgood','M','1994-11-21'),(26492,'1956-09-12','Jaana','Bernini','M','1996-06-12'),(26493,'1963-04-20','Emran','Jahnichen','F','1988-03-21'),(26494,'1963-04-18','Unal','Ramras','F','1985-03-27'),(26495,'1958-12-16','Pradeep','Gimarc','M','1991-08-31'),(26496,'1957-09-16','Jayson','Godskesen','M','1988-06-21'),(26497,'1963-01-24','Hitofumi','Eppinger','M','1990-01-03'),(26498,'1962-04-02','Arfst','Michaels','M','1994-07-21'),(26499,'1960-06-30','Xudong','Bondorf','M','1985-07-18'),(26500,'1956-08-12','Prasadram','Underwood','F','1992-12-13'),(26501,'1963-09-05','Mandell','Chaudhury','M','1993-02-11'),(26502,'1952-11-23','Bader','Maccarone','M','1991-09-16'),(26503,'1965-01-27','Shietung','Billingsley','F','1990-09-27'),(26504,'1953-07-12','Chiranjit','Segond','F','1987-06-04'),(26505,'1958-03-01','Radoslaw','Staelin','F','1985-12-21'),(26506,'1952-02-07','Mabry','Cangellaris','M','1995-08-14'),(26507,'1957-08-14','Gennadi','Jiafu','F','1986-09-21'),(26508,'1952-12-12','Divier','Sambasivam','F','1987-10-17'),(26509,'1958-02-04','Moss','Serra','F','1994-03-11'),(26510,'1955-11-29','Prasadram','Boreale','M','1995-05-19'),(26511,'1956-04-07','Miquel','Spinelli','F','1990-03-21'),(26512,'1955-05-28','Moto','Kusakari','F','1989-07-15'),(26513,'1962-01-19','Mingdong','DuCasse','M','1990-06-11'),(26514,'1964-08-30','Shahid','Puppe','F','1990-11-07'),(26515,'1956-10-16','Larisa','Nanard','M','1989-07-23'),(26516,'1963-09-10','Maia','Menyhert','M','1988-09-08'),(26517,'1953-02-24','JiYoung','Shimshoni','F','1997-02-14'),(26518,'1955-06-02','Danae','Etalle','M','1992-11-23'),(26519,'1956-08-20','Arunas','Kemmerer','M','1996-02-23'),(26520,'1958-04-02','Marl','Akazan','F','1995-04-21'),(26521,'1958-02-08','Marke','Suermann','M','1991-02-16'),(26522,'1957-01-15','Xiahua','Imataki','M','1985-10-03'),(26523,'1962-01-14','Hyuckchul','Prampolini','M','1992-02-11'),(26524,'1964-04-27','Fay','Validov','M','1987-09-03'),(26525,'1959-09-05','Siamak','Morris','M','1999-03-01'),(26526,'1955-11-04','Masasuke','Gils','M','1993-02-22'),(26527,'1963-07-22','Chriss','Brizzi','M','1990-10-26'),(26528,'1963-06-24','Basem','Gecsei','M','1989-10-02'),(26529,'1952-10-28','Fuqing','Taubman','M','1988-03-11'),(26530,'1960-04-19','Denny','Murtagh','M','1986-09-29'),(26531,'1964-06-02','Sarita','Matzat','F','1993-02-07'),(26532,'1962-11-10','Elrique','Paciorek','M','1988-03-13'),(26533,'1956-02-23','Khun','Kobuchi','F','1993-11-23'),(26534,'1959-04-01','Barun','Radhakrishnan','F','1986-01-21'),(26535,'1964-01-08','Kien','Matzov','F','1986-08-06'),(26536,'1959-07-30','Premsyl','Seuren','M','1990-02-16'),(26537,'1959-07-20','Sudhanshu','Reistad','M','1990-12-10'),(26538,'1955-01-07','Mizuhito','Azuma','M','1989-10-25'),(26539,'1958-11-07','Atilio','Marzano','M','1987-11-07'),(26540,'1958-01-30','Kwan','Lagarias','M','1996-11-06'),(26541,'1956-05-09','Zita','Frijda','M','1991-02-06'),(26542,'1960-04-25','Aral','Kitsuregawa','M','1987-10-27'),(26543,'1953-12-27','Zhonghua','Koyama','M','1985-10-07'),(26544,'1962-11-22','Danai','Peyn','M','1993-05-23'),(26545,'1957-05-05','Badri','Rosenbaum','M','1995-09-09'),(26546,'1959-03-08','JoAnne','Casley','M','1991-07-28'),(26547,'1952-03-26','Temple','Eldridge','F','1992-07-16'),(26548,'1953-09-05','Susanta','Perly','M','1985-05-19'),(26549,'1956-05-26','Gad','Giveon','M','1995-09-04'),(26550,'1958-01-30','Mohammed','Bierbaum','F','1987-09-19'),(26551,'1957-09-02','Berthier','Papastamatiou','M','1988-10-05'),(26552,'1954-12-13','Mitsuyuki','Demir','M','1991-02-01'),(26553,'1952-09-07','Kellie','Kaelbling','M','1995-04-19'),(26554,'1964-02-28','Martien','Garnick','M','1985-03-11'),(26555,'1961-05-30','Palash','Renear','M','1995-02-20'),(26556,'1957-06-06','Isamu','Rahier','F','1991-08-31'),(26557,'1955-05-09','Subhash','Shokrollahi','M','1992-12-11'),(26558,'1959-11-20','Nechama','Trogemann','M','1987-10-13'),(26559,'1955-11-10','Ewing','Ligten','M','1991-05-04'),(26560,'1959-01-20','Greger','Anily','F','1986-03-08'),(26561,'1963-01-03','Susumu','Naudin','M','1985-02-19'),(26562,'1955-09-23','Serif','Loncour','M','1987-05-23'),(26563,'1963-10-04','Itzchak','Raoux','F','1990-07-20'),(26564,'1962-09-14','Jinya','Sidhu','F','1993-12-23'),(26565,'1961-03-10','Arvind','Molenkamp','M','1989-09-16'),(26566,'1956-01-21','Emran','Kroha','M','1990-09-15'),(26567,'1960-10-15','Maria','Valiente','F','1990-07-21'),(26568,'1956-01-29','Xudong','Docker','M','1985-03-26'),(26569,'1952-03-21','Zvonko','Penttonen','F','1989-09-27'),(26570,'1961-05-31','Radoslaw','Angelopoulos','M','1986-11-17'),(26571,'1961-06-05','Divine','Aseltine','M','1987-07-07'),(26572,'1964-10-29','Xiaoshan','Haraldson','M','1991-11-21'),(26573,'1961-10-22','Kazuhira','Muhlberg','F','1993-12-17'),(26574,'1964-04-06','Adit','Negoita','M','1991-06-20'),(26575,'1958-01-30','Leah','Merel','M','1994-12-05'),(26576,'1953-08-17','Adly','Suomi','M','1996-06-04'),(26577,'1959-10-08','Sorina','Asmuth','M','1990-01-03'),(26578,'1964-08-23','Sumali','Matzke','M','1986-04-10'),(26579,'1959-07-07','Kauko','Poulakidas','M','1985-04-13'),(26580,'1964-03-04','Zissis','Borstler','M','1990-01-14'),(26581,'1961-04-07','Mansur','Weiland','M','1986-07-19'),(26582,'1959-08-31','Kristine','Brizzi','M','1991-04-03'),(26583,'1959-10-04','Guttorm','Papsdorf','M','1987-05-19'),(26584,'1954-01-11','Adas','Mitsuhashi','M','1992-09-17'),(26585,'1952-11-06','Stella','Rettelbach','M','1993-05-30'),(26586,'1958-06-16','Arnd','Bierman','M','1992-10-26'),(26587,'1960-09-02','Arto','Koshino','M','1997-08-04'),(26588,'1962-12-17','Mechthild','Nourani','M','1992-07-13'),(26589,'1963-07-07','Weidon','Cooman','M','1990-12-27'),(26590,'1952-03-05','Adhemar','Beilner','M','1991-03-02'),(26591,'1960-05-30','Van','Lupu','M','1988-04-04'),(26592,'1959-10-24','Serap','Piveteau','F','1985-12-13'),(26593,'1961-11-05','Mary','Demian','M','1990-09-13'),(26594,'1959-10-03','Sudhanshu','Conta','M','1985-04-12'),(26595,'1964-12-19','Shuky','Prenel','M','1989-06-25'),(26596,'1953-02-18','Akhilish','Validov','F','1986-03-08'),(26597,'1958-04-10','Zhenbing','Nannarelli','M','1989-07-21'),(26598,'1955-07-07','Falguni','Birsak','M','1988-10-05'),(26599,'1955-12-30','Katsuo','Armand','M','1987-07-01'),(26600,'1963-08-11','Hidekazu','Staylopatis','M','1993-02-13'),(26601,'1957-02-04','Yishay','Marzano','F','1985-09-26'),(26602,'1964-05-05','Yongmin','Nitsche','M','1989-03-09'),(26603,'1953-12-26','Douadi','Einsfeld','F','1992-07-13'),(26604,'1960-11-11','Mohammed','Impagliazzo','M','1987-01-25'),(26605,'1953-11-19','Michaela','Taubman','M','1985-03-31'),(26606,'1959-11-17','Sedat','Wolniewicz','M','1986-02-16'),(26607,'1953-10-27','Guozhong','Vidya','M','1989-10-31'),(26608,'1963-09-07','Caolyn','Savasere','F','1985-07-18'),(26609,'1955-07-24','Yongmin','Badr','F','1990-03-29'),(26610,'1956-04-16','Lorien','Papsdorf','F','1988-05-01'),(26611,'1958-06-26','Oguz','Giveon','F','1995-07-19'),(26612,'1956-06-09','Geoffry','Binkley','F','1987-12-11'),(26613,'1962-03-01','Dharmaraja','Hasham','M','1990-05-20'),(26614,'1958-05-23','Munir','Swist','M','1986-06-25'),(26615,'1957-09-25','Roded','Miake','M','1989-07-12'),(26616,'1958-07-03','Rosine','Rosch','M','1992-06-15'),(26617,'1965-01-06','Berto','Bruckman','M','1987-05-11'),(26618,'1958-04-23','Mooi','Selenyi','M','1985-07-07'),(26619,'1961-02-02','Jixiang','Alblas','F','1990-07-13'),(26620,'1961-09-07','Chaitali','McAffer','M','1993-06-26'),(26621,'1960-09-10','Guiseppe','Bonifati','M','1990-08-25'),(26622,'1963-09-05','Nechama','Matzke','M','1987-01-06'),(26623,'1954-07-19','Berni','Barbanera','M','1987-03-10'),(26624,'1955-01-13','Nathan','Fiutem','F','1995-07-23'),(26625,'1961-10-15','Abdulah','Katzenelson','M','1990-03-14'),(26626,'1957-02-25','Urs','Driscoll','M','1996-02-05'),(26627,'1960-11-08','Billie','Millington','F','1991-04-17'),(26628,'1962-02-19','Freyja','Oskamp','F','1996-04-18'),(26629,'1965-01-28','Nevin','Rodham','M','1993-09-20'),(26630,'1954-03-06','Aria','Kowalchuk','M','1993-01-03'),(26631,'1957-03-20','Goh','Linnainmaa','M','1985-02-05'),(26632,'1963-09-17','Berna','Vernadat','M','1989-12-13'),(26633,'1958-04-03','Hitofumi','Swen','M','1989-05-25'),(26634,'1957-05-03','Matt','Monarch','F','1988-07-15'),(26635,'1957-09-04','Hatim','Azumi','M','1994-06-14'),(26636,'1962-08-02','Moni','Tiemann','M','1992-11-07'),(26637,'1956-12-31','Taizo','Eastman','F','1987-04-30'),(26638,'1953-02-04','Basem','Hutton','M','1998-07-03'),(26639,'1955-04-29','Guadalupe','Weiland','F','1987-04-29'),(26640,'1956-03-28','Vincent','Greenaway','F','1985-04-26'),(26641,'1959-07-05','Chinho','Perly','M','1986-08-31'),(26642,'1964-08-07','Werner','Bach','M','1988-10-09'),(26643,'1955-11-10','Randi','Paludetto','M','1995-08-30'),(26644,'1955-10-08','Mayuri','Andreotta','M','1992-06-18'),(26645,'1963-03-27','Zhilian','Bala','M','1993-08-03'),(26646,'1952-02-04','Ottavia','Muhling','F','1989-12-07'),(26647,'1964-11-04','Lansing','Velardi','F','1997-05-19'),(26648,'1960-09-16','Aral','Beznosov','M','1992-04-30'),(26649,'1962-12-27','Debaprosad','Parhami','M','1990-08-07'),(26650,'1963-11-23','Hitofumi','Keustermans','F','1993-05-20'),(26651,'1959-05-04','Christ','Neiman','M','1997-10-02'),(26652,'1954-04-16','KayLiang','Litzler','M','1994-04-19'),(26653,'1959-11-09','Shrikanth','Slutz','M','1993-01-08'),(26654,'1954-01-30','Ult','Poujol','M','1991-06-09'),(26655,'1956-04-15','Suzette','Benaini','M','1986-12-04'),(26656,'1964-08-21','Alois','Soicher','M','1988-12-01'),(26657,'1962-12-23','Oscar','Ginneken','F','1989-04-06'),(26658,'1959-12-02','Almudena','Rijsenbrij','F','1989-07-11'),(26659,'1960-05-20','Luigi','Duclos','M','1998-12-02'),(26660,'1953-01-20','Zhenbing','Luef','M','1994-04-11'),(26661,'1955-04-29','Kazunori','Borstler','F','1987-04-05'),(26662,'1957-10-08','Teiji','Kavanagh','F','1988-06-24'),(26663,'1963-09-14','Duangkaew','Bierman','M','1990-11-03'),(26664,'1962-12-06','Khalil','Spelt','M','1996-12-27'),(26665,'1964-03-16','Licheng','Bugrara','M','1990-10-06'),(26666,'1956-05-20','Sumali','Assaf','M','1992-07-07'),(26667,'1952-10-01','Moon','Schrift','M','1988-02-01'),(26668,'1952-10-15','Berhard','Bahk','F','1987-05-01'),(26669,'1959-03-27','Wayne','Gimbel','M','1993-06-06'),(26670,'1956-10-21','Stella','Curless','F','1986-03-20'),(26671,'1965-01-21','Jiakeng','Kalorkoti','F','1994-12-25'),(26672,'1957-12-05','Shaleah','Frezza','M','1985-09-27'),(26673,'1960-01-10','Alper','Shrader','M','1987-08-07'),(26674,'1961-07-23','Tommaso','Veevers','F','1988-09-08'),(26675,'1964-08-10','Berthier','Potthoff','M','1987-06-20'),(26676,'1957-06-20','Shahar','Staylopatis','M','1987-11-24'),(26677,'1962-11-04','Sumant','Champarnaud','M','1991-05-11'),(26678,'1964-08-26','Tran','Lunt','M','1985-11-19'),(26679,'1960-01-26','Kazuhisa','Tomescu','M','1988-08-26'),(26680,'1955-12-19','Sudhanshu','Stanfel','M','1992-01-14'),(26681,'1963-11-13','Abdulla','Rodier','M','1991-01-17'),(26682,'1954-10-24','Yucai','Baezner','M','1987-07-26'),(26683,'1953-09-18','Kayoko','Covnot','F','1987-04-27'),(26684,'1952-09-01','Yaghout','Hashii','F','1994-06-04'),(26685,'1956-09-09','Sudharsan','Brlek','M','1988-07-31'),(26686,'1962-07-23','Sastry','Anily','M','1997-04-10'),(26687,'1959-06-27','Danny','Tsukune','M','1990-03-21'),(26688,'1956-02-11','Vasiliy','Pollock','M','1996-06-07'),(26689,'1964-12-12','Claudi','Szmurlo','M','1993-04-28'),(26690,'1960-03-06','Mandell','Chinal','M','1987-03-30'),(26691,'1956-09-15','Navin','Liedekerke','M','1988-06-23'),(26692,'1953-03-19','Taisook','Cools','M','1985-02-16'),(26693,'1961-12-14','Stella','Tyugu','F','1991-01-12'),(26694,'1957-04-01','Conal','Pillow','F','1989-01-03'),(26695,'1954-04-24','Dante','Range','M','1990-07-08'),(26696,'1956-01-30','Saniya','Hegner','F','1995-04-14'),(26697,'1955-06-05','Nathalie','Openshaw','F','1992-09-30'),(26698,'1960-02-25','Tayeb','Leuchs','F','1986-07-14'),(26699,'1964-06-06','Val','Doering','F','1985-07-22'),(26700,'1964-08-09','Poornachandra','Rindone','F','1986-01-04'),(26701,'1964-04-12','Lillian','Suessmith','M','1997-10-12'),(26702,'1961-03-18','Feixiong','Litzkow','M','1995-07-31'),(26703,'1962-08-07','Tua','Haddadi','M','1988-10-31'),(26704,'1964-06-01','Nakhoon','Flexer','M','1993-05-12'),(26705,'1958-07-08','Yonghong','Lorcy','M','1987-02-24'),(26706,'1958-03-21','Hironobu','Lenart','M','1990-09-21'),(26707,'1960-08-23','Satoru','Bouloucos','M','1988-02-07'),(26708,'1953-02-05','Masoud','Zykh','M','1989-04-03'),(26709,'1954-04-27','Narain','Marchegay','F','1985-07-18'),(26710,'1958-09-09','Susuma','Kakkar','F','1993-03-10'),(26711,'1955-09-17','Takahiro','McClurg','F','1992-08-23'),(26712,'1959-06-20','Bilhanan','Detkin','F','1996-03-16'),(26713,'1964-03-16','Cheong','Angiulli','M','1989-12-17'),(26714,'1955-12-01','Sadun','Pelc','M','1987-03-24'),(26715,'1953-08-20','Dhritiman','Baby','M','1986-01-27'),(26716,'1961-06-24','Tooru','Perz','F','1986-12-14'),(26717,'1957-03-07','Djelloul','Tanemo','M','1988-04-12'),(26718,'1962-10-07','Dulce','Merro','M','1987-03-17'),(26719,'1963-03-15','Sumali','Luit','F','1989-02-09'),(26720,'1959-10-05','Chenye','Leonhardt','F','1990-11-06'),(26721,'1955-08-12','Geraldo','Bakhtari','M','1995-11-21'),(26722,'1964-05-09','Valery','Peral','F','1993-05-08'),(26723,'1963-06-25','Huiqun','Bernardeschi','F','1992-09-24'),(26724,'1964-10-16','Shuichi','Weedman','M','1988-08-21'),(26725,'1962-06-12','Aleksander','Dolinsky','M','1989-03-06'),(26726,'1960-02-20','Stella','Hardjono','M','1987-01-31'),(26727,'1956-09-24','Luisa','Hoogerwoord','F','1993-11-11'),(26728,'1957-10-09','Morrie','Plavsic','F','1987-11-25'),(26729,'1952-02-22','Pantung','Smeets','F','1995-01-13'),(26730,'1952-06-16','Chirstian','Oskamp','M','1993-12-10'),(26731,'1957-01-02','Duangkaew','Wendorf','F','1988-05-05'),(26732,'1960-08-31','Shim','Winter','M','1991-11-10'),(26733,'1955-08-10','Kauko','Yetto','F','1988-04-05'),(26734,'1959-06-27','Rosella','Chleq','M','1990-09-29'),(26735,'1961-08-29','Morris','Lupu','M','1985-08-31'),(26736,'1953-03-27','Shaz','Acton','F','1986-10-27'),(26737,'1959-12-17','Maha','Picaronny','M','1992-08-07'),(26738,'1962-06-23','Mohammed','Schrift','M','1993-02-11'),(26739,'1959-09-30','Yannik','Diderrich','F','1987-05-22'),(26740,'1959-12-23','Kauko','Manders','M','1993-05-01'),(26741,'1955-12-21','Georg','Hasham','M','1993-08-04'),(26742,'1959-07-09','Chenxi','Millington','M','1994-09-28'),(26743,'1964-03-15','Jordanka','Snedden','M','1985-02-27'),(26744,'1961-06-04','Amstein','Rosiles','M','1992-04-08'),(26745,'1957-05-29','Kazuhiro','Schwaller','M','1985-05-12'),(26746,'1963-06-07','Tomokazu','Parveen','M','1990-07-18'),(26747,'1953-05-13','Macha','McDermid','M','1988-05-10'),(26748,'1962-12-09','Xinyu','Uehara','M','1990-12-30'),(26749,'1956-05-27','Idoia','Iisaka','M','1987-04-20'),(26750,'1955-02-09','Baziley','Denis','M','1985-02-14'),(26751,'1952-05-10','Demin','Mersereau','F','1994-08-23'),(26752,'1953-02-12','Deniz','Zockler','M','1985-08-09'),(26753,'1955-06-23','Boalin','Decaestecker','F','1985-03-15'),(26754,'1952-07-27','Lucien','Kowalchuk','M','1999-01-19'),(26755,'1963-05-22','Arun','Jarecki','F','1990-10-10'),(26756,'1956-12-01','Takahiro','Maquelin','F','1991-05-04'),(26757,'1962-06-27','Masanao','Albarhamtoshy','F','1989-11-22'),(26758,'1960-02-02','Utpal','Hiraishi','M','1992-10-25'),(26759,'1963-12-04','Niclas','Rullman','M','1988-04-17'),(26760,'1959-03-06','Kazuyasu','Basawa','M','1985-11-08'),(26761,'1955-05-12','Jinya','Pleszkun','F','1991-08-04'),(26762,'1960-01-05','Laurentiu','Ramsay','M','1994-07-23'),(26763,'1952-03-16','Tuval','Dusink','F','1985-12-10'),(26764,'1962-07-18','Mitsuyuki','Tischendorf','F','1989-03-12'),(26765,'1954-12-04','Ottavia','Cichocki','F','1991-05-25'),(26766,'1963-08-23','Aran','Francisci','F','1985-12-22'),(26767,'1953-05-04','Ayonca','Murtafg','F','1991-08-12'),(26768,'1964-11-16','Phillip','Zwicker','M','1988-02-11'),(26769,'1953-09-29','Jinxi','Conti','M','1987-02-21'),(26770,'1953-02-08','Ibibia','Ghelli','M','1986-09-15'),(26771,'1954-09-18','Niteen','Parascandalo','F','1995-01-02'),(26772,'1962-11-26','Nigel','Luft','F','1988-08-09'),(26773,'1953-04-26','Marla','Lipner','M','1990-10-11'),(26774,'1961-05-02','Ipke','Janocha','M','1992-09-24'),(26775,'1955-03-15','Emdad','Nollmann','M','1989-09-30'),(26776,'1963-06-24','Eben','Badache','M','1990-09-23'),(26777,'1954-05-24','Zhonghui','Polupanov','M','1990-09-26'),(26778,'1952-04-14','Zeljko','Scharstein','F','1985-12-11'),(26779,'1960-12-30','Yoshinari','Haddadi','F','1988-11-20'),(26780,'1956-11-23','Khaled','Georg','M','1987-10-05'),(26781,'1959-08-13','Yongmao','Guardalben','M','1987-05-23'),(26782,'1958-03-28','Genta','Chepyzhov','M','1987-09-28'),(26783,'1959-08-14','Shaibal','Swen','F','1994-02-03'),(26784,'1956-09-15','Iara','Breugel','M','1988-03-08'),(26785,'1961-02-03','Ramzi','Wolniewicz','F','1985-02-16'),(26786,'1958-05-02','Arnd','Plump','M','1986-09-07'),(26787,'1963-12-14','Saddek','Gire','F','1988-06-20'),(26788,'1965-01-25','Zongyan','Dalphin','M','1988-04-23'),(26789,'1952-10-25','Badri','Danley','M','1988-03-20'),(26790,'1961-09-13','Morris','Brandsma','F','1991-10-12'),(26791,'1957-10-26','Goetz','Sooriamurthi','M','1986-07-13'),(26792,'1953-01-20','Khatoun','Matzov','F','1990-11-08'),(26793,'1956-02-18','Serap','Sidhu','F','1988-12-25'),(26794,'1957-05-16','Shirish','Ghelli','M','1993-12-22'),(26795,'1955-10-20','Jayesh','Grospietsch','M','1996-04-03'),(26796,'1962-06-07','Ohad','Skafidas','M','1985-04-29'),(26797,'1953-11-07','Karlis','Jording','F','1992-04-08'),(26798,'1958-08-30','Kaijung','Merks','M','1993-05-15'),(26799,'1956-08-27','Fen','Laurillard','F','1992-10-25'),(26800,'1953-02-09','Theirry','Majewski','M','1995-03-07'),(26801,'1962-10-12','Shaleah','Shanbhogue','M','1994-10-12'),(26802,'1961-01-24','Leszek','Fujisaki','F','1994-04-01'),(26803,'1959-10-21','Visit','Dayana','M','1986-06-20'),(26804,'1963-02-27','Atreye','Heuser','M','1985-07-24'),(26805,'1961-08-11','Emran','Langford','F','1992-06-22'),(26806,'1953-08-27','Wonhee','Uhrig','M','1986-08-08'),(26807,'1958-11-28','Shuho','Kavraki','F','1997-04-23'),(26808,'1953-04-29','Jeanne','DuCasse','M','1987-11-01'),(26809,'1955-06-29','Bodo','Tramer','M','1994-07-03'),(26810,'1964-09-24','Ugo','Hagimont','M','1992-02-20'),(26811,'1952-09-08','Prodip','Farrow','F','1987-09-13'),(26812,'1952-02-11','Licheng','Noriega','F','1986-12-04'),(26813,'1954-07-14','Khoa','Piveteau','M','1986-01-16'),(26814,'1964-10-26','Jaroslava','Selvestrel','M','1988-12-11'),(26815,'1961-07-14','Guiseppe','Sewelson','M','1993-10-31'),(26816,'1963-12-16','Valeska','Swab','M','1987-02-20'),(26817,'1956-10-19','Dayanand','Perl','F','1990-05-17'),(26818,'1956-06-03','Ramachenga','Gihr','M','1989-11-15'),(26819,'1952-07-31','Maria','Picaronny','M','1991-01-24'),(26820,'1959-08-23','Jahangir','Randi','M','1992-09-01'),(26821,'1960-05-14','Adly','Gecsei','F','1986-01-08'),(26822,'1956-08-02','Atreye','Strandh','M','1985-08-29'),(26823,'1962-04-12','Alejandra','Schiper','M','1987-07-14'),(26824,'1962-01-11','Elvia','Stiles','F','1988-02-20'),(26825,'1961-02-07','Shuky','Valtorta','M','1985-12-22'),(26826,'1957-03-09','Mariangiola','Braccini','M','1989-06-02'),(26827,'1952-06-16','Elvia','Roisin','M','1998-06-08'),(26828,'1955-01-23','Maha','Haddadi','M','1986-02-16'),(26829,'1952-11-11','Becky','McAlpine','M','1995-12-18'),(26830,'1963-11-21','Vidya','Baek','M','1985-12-19'),(26831,'1955-04-17','Yucel','Pagter','F','1985-06-24'),(26832,'1963-08-04','Yifei','Bergere','F','1991-08-23'),(26833,'1952-10-24','Hirochika','Gustavson','M','1987-12-13'),(26834,'1959-01-03','Dinah','Bednarek','M','1985-03-05'),(26835,'1954-05-23','Mong','Sethi','M','1990-08-05'),(26836,'1952-09-29','Alassane','Hofstetter','F','1990-04-11'),(26837,'1961-07-20','Heon','Gammage','M','1990-05-29'),(26838,'1964-01-09','Aris','Kakkad','F','1987-11-06'),(26839,'1964-08-24','Maria','Gulik','F','1995-08-09'),(26840,'1960-08-23','George','Roccetti','F','1994-03-27'),(26841,'1964-08-09','Moni','Birge','M','1985-02-21'),(26842,'1955-03-04','Youssef','Renear','F','1990-05-09'),(26843,'1960-02-24','Aral','Kalefeld','M','1988-11-06'),(26844,'1960-11-02','Waiman','Erez','M','1985-10-08'),(26845,'1964-12-04','Byong','Kaltofen','F','1988-07-02'),(26846,'1952-07-11','Ewing','Chinal','F','1985-08-20'),(26847,'1959-12-07','Yinlin','Rossi','M','1992-01-10'),(26848,'1952-06-10','Boalin','Pollacia','M','1996-03-05'),(26849,'1955-09-03','Zhensheng','Murillo','M','1995-03-23'),(26850,'1962-01-26','Sangeeta','Ducloy','F','1991-10-06'),(26851,'1958-11-10','Jeanna','Dulli','M','1993-05-07'),(26852,'1964-11-14','Shaowen','Cyre','M','1987-05-21'),(26853,'1959-08-18','Etsuo','Baer','M','1995-08-03'),(26854,'1954-09-13','Ronnie','Marsiglia','M','1992-02-20'),(26855,'1956-04-18','Rayond','Pelz','M','1988-06-07'),(26856,'1953-02-05','Kazuhiko','Cooke','M','1985-08-04'),(26857,'1956-04-15','Irene','Lung','M','1994-06-09'),(26858,'1960-08-27','Hideyuki','Taneja','M','1985-08-03'),(26859,'1955-11-09','Jaana','Fadgyas','M','1989-09-19'),(26860,'1959-11-21','Indrajit','Molberg','M','1988-10-14'),(26861,'1964-06-17','Candida','Falck','F','1989-10-09'),(26862,'1954-08-25','Sadegh','Hebert','F','1989-12-06'),(26863,'1954-08-14','Badri','Shinomoto','M','1989-08-29'),(26864,'1964-09-04','Yinghua','Strooper','M','1995-06-05'),(26865,'1953-01-20','Qiwen','Ventosa','M','1988-11-05'),(26866,'1962-02-03','Denis','Gecseg','F','1985-10-18'),(26867,'1959-11-26','Qunsheng','Kitsuregawa','F','1988-09-11'),(26868,'1956-11-22','Elrique','Khalil','F','1987-02-26'),(26869,'1955-04-26','Jasminko','Vecchio','F','1985-10-29'),(26870,'1960-12-12','Stepehn','Peot','M','1991-07-23'),(26871,'1952-09-07','Marco','Perry','F','1988-07-16'),(26872,'1960-03-18','Hidefumi','Anily','M','1992-06-05'),(26873,'1954-08-12','Khue','Lienhardt','M','1993-07-16'),(26874,'1963-04-17','Ishfaq','Schaft','M','1987-08-25'),(26875,'1953-05-12','Toshiko','Thombley','F','1986-12-11'),(26876,'1957-08-07','Gil','Hettesheimer','M','1985-06-18'),(26877,'1964-05-26','Ramzi','Tramer','F','1989-09-08'),(26878,'1963-04-24','Fumitaka','Rodier','M','1986-03-01'),(26879,'1962-07-19','Percy','Mattern','F','1987-05-25'),(26880,'1963-05-02','Goetz','Krybus','F','1994-09-09'),(26881,'1952-09-28','Jiafu','Petersohn','M','1991-06-27'),(26882,'1964-05-15','Kristina','Chimia','M','1986-11-10'),(26883,'1964-02-01','Mohua','Versino','M','1991-07-07'),(26884,'1959-11-25','Srinidhi','Nitsch','M','1986-10-15'),(26885,'1956-04-10','Phillip','Rijsenbrij','M','1986-12-02'),(26886,'1953-11-26','Ung','Rikino','M','1993-07-26'),(26887,'1959-06-11','Odysseas','Quittner','F','1987-04-07'),(26888,'1963-06-05','Rosella','Stentiford','M','1993-11-24'),(26889,'1952-02-04','Ipke','Matheson','F','1988-04-13'),(26890,'1963-04-08','Greger','Sadowski','M','1987-06-24'),(26891,'1958-01-15','George','Tempesti','M','1985-04-26'),(26892,'1955-07-11','Brigham','Luan','F','1985-07-23'),(26893,'1954-08-17','Berni','Perelgut','M','1994-02-12'),(26894,'1956-02-21','DAIDA','Schmiedel','F','1988-11-08'),(26895,'1963-12-20','Taiji','Erie','M','1992-03-16'),(26896,'1954-07-08','Salvador','Argence','F','1986-12-26'),(26897,'1958-12-27','Reuven','Lemarechal','F','1990-02-19'),(26898,'1963-01-05','Kiam','Basart','M','1989-06-22'),(26899,'1963-12-21','Mary','Luders','F','1987-12-03'),(26900,'1962-10-07','Jongsuk','Gronowski','M','1990-05-23'),(26901,'1960-10-21','Marsja','Besancenot','M','1988-10-09'),(26902,'1955-02-02','Reinhold','Welham','M','1987-09-23'),(26903,'1955-04-29','Xumin','Tischendorf','M','1987-10-22'),(26904,'1960-04-25','Yechezkel','Peres','F','1991-03-22'),(26905,'1953-01-10','Fatemeh','Markovitch','F','1986-07-29'),(26906,'1952-05-16','Conor','Koyama','M','1987-09-06'),(26907,'1960-08-01','Rosine','Masand','M','1986-04-19'),(26908,'1958-04-03','Owen','Rohrbach','M','1989-11-09'),(26909,'1962-06-26','Kristin','Bisiani','M','1987-08-24'),(26910,'1964-11-23','Dines','Vigier','M','1990-10-20'),(26911,'1953-12-02','Ramya','Bottner','M','1985-03-30'),(26912,'1963-02-04','Elvia','Cools','M','1996-04-15'),(26913,'1959-06-26','Kiam','Bernatsky','M','1997-02-08'),(26914,'1953-12-07','Xuejun','Ramsay','M','1998-05-21'),(26915,'1957-01-29','Mary','Uludag','M','1986-02-11'),(26916,'1952-03-03','Constantino','Asmuth','M','1989-11-15'),(26917,'1957-01-15','Eirik','Ducloy','M','1987-06-08'),(26918,'1964-10-12','Niteen','Hutter','M','1989-07-26'),(26919,'1964-07-30','Hatem','Danlos','M','1986-10-31'),(26920,'1956-05-06','Jahangir','Zobel','F','1988-05-19'),(26921,'1953-08-11','Shin','Worfolk','F','1989-09-22'),(26922,'1963-10-08','Sven','Emmerich','M','1987-10-26'),(26923,'1960-01-11','Martijn','Lukaszewicz','M','1988-11-06'),(26924,'1960-05-29','Minghong','Mansanne','F','1986-07-24'),(26925,'1956-07-04','Jolita','Gils','M','1987-08-14'),(26926,'1958-07-23','Selwyn','Schrooten','M','1988-09-25'),(26927,'1956-02-16','Aloys','Gill','F','1992-03-31'),(26928,'1954-05-25','Heng','Jeong','M','1990-04-08'),(26929,'1955-06-25','Somnath','Hinsberger','F','1989-11-11'),(26930,'1961-04-13','Younwoo','Hennings','M','1986-06-11'),(26931,'1964-11-12','Chriss','Fioravanti','F','1987-04-24'),(26932,'1955-06-26','Vishwani','Geffroy','F','1995-02-05'),(26933,'1957-02-13','Leif','Menhoudj','M','1987-05-11'),(26934,'1960-09-22','Ramalingam','Jansen','F','1986-09-16'),(26935,'1952-03-21','Moti','Przulj','F','1986-01-06'),(26936,'1964-05-30','Maja','Olivero','M','1992-03-11'),(26937,'1961-11-24','Marin','Pearson','F','1993-07-25'),(26938,'1962-12-07','Manton','Tanemo','F','1989-01-15'),(26939,'1957-07-25','Frazer','Terlouw','F','1986-12-15'),(26940,'1959-04-22','Oscal','Berstel','M','1986-06-19'),(26941,'1963-12-02','Shigeu','Masamoto','M','1989-08-27'),(26942,'1962-07-19','Selwyn','Carrera','M','1985-11-05'),(26943,'1960-07-17','Yishai','Rosin','M','1994-01-05'),(26944,'1955-06-20','Suebskul','Perri','M','1992-01-07'),(26945,'1963-07-01','Badri','Granlund','M','1985-05-06'),(26946,'1953-10-25','Aleksander','Wendorf','F','1992-04-11'),(26947,'1954-03-27','Pranav','Gini','M','1991-08-07'),(26948,'1963-01-17','Morris','Kropp','M','1988-10-27'),(26949,'1955-11-05','Moheb','Demeyer','M','1991-07-16'),(26950,'1960-09-16','Genevieve','Rousseau','F','1994-01-27'),(26951,'1964-10-16','Isamu','Brodie','M','1986-10-04'),(26952,'1953-08-24','Nevin','Maccarone','F','1988-09-22'),(26953,'1960-02-20','Frazer','Lally','F','1990-11-08'),(26954,'1963-05-22','Dayanand','Crabtree','M','1988-04-19'),(26955,'1953-09-03','Elvis','Tanemo','M','1986-11-20'),(26956,'1960-09-27','Marco','Copas','M','1986-09-12'),(26957,'1953-05-01','Atreyi','Baca','M','1988-01-07'),(26958,'1952-06-25','Juichirou','Raoux','M','1987-08-11'),(26959,'1960-02-15','Serenella','Masand','F','1997-12-29'),(26960,'1953-04-22','Zhenbing','Delgrossi','F','1985-08-19'),(26961,'1956-02-17','Jinpo','Woycyznski','M','1985-05-28'),(26962,'1956-10-11','Masanao','Passafiume','M','1985-09-30'),(26963,'1954-02-28','Oddvar','Rothe','M','1995-08-27'),(26964,'1957-05-10','Parto','Bernini','M','1992-09-27'),(26965,'1963-05-03','Hatsukazu','Camurati','M','1991-08-06'),(26966,'1960-06-03','Abdulah','Poujol','M','1985-06-06'),(26967,'1963-12-16','Geoff','Engberts','F','1988-03-13'),(26968,'1961-12-31','Goa','Pietrzykowski','M','1994-05-01'),(26969,'1958-12-18','Kenton','Etalle','F','1988-06-17'),(26970,'1957-07-16','Qiwen','Grospietsch','M','1990-06-29'),(26971,'1955-01-14','Zeljko','Ginneken','M','1991-09-21'),(26972,'1958-06-11','Lena','Khalid','M','1987-10-25'),(26973,'1957-03-25','Xinan','Bergere','F','1993-12-25'),(26974,'1958-01-24','Arunas','Nergos','M','1992-02-19'),(26975,'1963-03-26','Kokou','Nitto','M','1992-02-11'),(26976,'1953-08-29','Muzhong','Sommen','F','1986-03-26'),(26977,'1956-07-05','Koldo','Peng','M','1988-04-04'),(26978,'1962-09-03','Kwee','Nitto','M','1995-03-22'),(26979,'1957-10-18','Sakthirel','Mitzlaff','M','1988-08-19'),(26980,'1964-08-25','Zhaofang','Gargeya','M','1989-12-12'),(26981,'1962-02-28','Tristan','Benzaken','M','1990-03-21'),(26982,'1961-03-09','Khalil','Simmel','M','1986-12-25'),(26983,'1957-08-12','Danai','Cronau','F','1989-06-02'),(26984,'1963-01-31','Leaf','Itzigehl','F','1994-05-29'),(26985,'1954-12-14','Kensyu','Bierman','F','1985-03-21'),(26986,'1955-04-26','Arvin','Thimonier','F','1991-02-23'),(26987,'1958-10-10','Ranga','Malinowski','M','1987-08-09'),(26988,'1958-08-28','Qiwen','Schade','M','1986-04-06'),(26989,'1959-08-19','Arno','Brizzi','M','1987-07-28'),(26990,'1954-07-04','Ranga','Gihr','M','1985-02-07'),(26991,'1962-03-26','Bilhanan','Christianini','M','1985-11-15'),(26992,'1959-10-17','Sigeru','Henseler','M','1991-04-18'),(26993,'1954-11-04','Paloma','Dechter','M','1990-12-06'),(26994,'1959-07-15','Pranay','Hammerschmidt','F','1988-10-03'),(26995,'1954-09-01','Sumali','Gyimothy','F','1987-01-26'),(26996,'1953-05-13','Toshiko','Rodier','M','1995-10-21'),(26997,'1964-06-24','Jungsoon','Millington','M','1985-10-12'),(26998,'1963-12-28','Arif','Meriste','F','1998-11-26'),(26999,'1953-11-14','Snehasis','Worfolk','M','1985-04-25'),(27000,'1961-10-15','Yuuichi','Chaudhuri','M','1991-03-24'),(27001,'1954-01-21','Mohan','Narahara','F','1989-07-07'),(27002,'1954-12-09','Guozhong','Zielinski','F','1985-11-05'),(27003,'1959-06-15','Xuejun','Bugrara','M','1987-03-17'),(27004,'1952-05-12','Yunming','Greenaway','F','1992-02-17'),(27005,'1958-07-19','Jinxi','Stanfel','F','1987-07-27'),(27006,'1964-01-22','Lorien','Masand','M','1991-01-19'),(27007,'1955-10-11','Chinho','Stentiford','M','1995-03-05'),(27008,'1955-10-27','Turgut','Gluchowski','F','1986-01-28'),(27009,'1952-07-30','Yakichi','Oehlmann','F','1985-02-13'),(27010,'1953-02-28','Hairong','Lambe','M','1992-10-29'),(27011,'1956-06-01','Junichi','Peot','M','1987-03-10'),(27012,'1963-01-03','Hironobu','Cyne','M','1985-02-08'),(27013,'1954-08-22','Matk','Frijda','M','1989-12-22'),(27014,'1962-05-20','Etsuo','Gips','M','1990-05-21'),(27015,'1952-06-20','Dines','Larfeldt','M','1997-10-17'),(27016,'1961-03-01','Akhilish','Atrawala','M','1985-10-07'),(27017,'1963-05-14','Arra','Przulj','F','1990-05-23'),(27018,'1956-06-10','Florian','Katiyar','M','1991-09-13'),(27019,'1959-06-04','Kasturi','Capobianchi','F','1991-03-02'),(27020,'1958-08-30','Eishiro','DuCasse','M','1988-07-27'),(27021,'1962-08-22','Lidong','Garnham','F','1987-01-05'),(27022,'1958-02-13','Mong','Ranum','M','1986-05-27'),(27023,'1953-03-26','Jinpo','Falster','F','1986-07-12'),(27024,'1953-01-10','Zijian','Bennis','F','1985-10-28'),(27025,'1958-09-10','Samphel','Rotem','M','1986-10-13'),(27026,'1963-10-08','Goncalo','Olivero','M','1992-05-21'),(27027,'1957-08-01','Xuedong','Solovay','M','1985-09-23'),(27028,'1962-11-30','Magdalena','Cooman','M','1986-01-05'),(27029,'1957-10-19','Gilbert','Rissanen','M','1986-03-19'),(27030,'1953-09-04','Tua','Makinen','M','1991-11-18'),(27031,'1954-02-21','Kensyu','Ramsey','F','1991-03-30'),(27032,'1963-01-31','Rosella','Ernst','M','1985-08-22'),(27033,'1957-10-09','Gianluca','Matteis','M','1987-05-06'),(27034,'1959-05-22','Quingbo','Farrar','M','1985-08-02'),(27035,'1962-12-13','Pascal','Dulay','M','1991-03-30'),(27036,'1963-10-19','Mansur','Krzyzanowski','M','1992-09-25'),(27037,'1954-08-24','Gino','Staudhammer','M','1991-07-05'),(27038,'1956-06-06','Emran','Birge','M','1985-10-11'),(27039,'1954-10-30','Henk','Sullins','F','1986-02-01'),(27040,'1962-09-27','Janalee','Engelmann','F','1993-07-23'),(27041,'1957-07-24','Michaela','Vanwelkenhuysen','F','1989-07-06'),(27042,'1964-08-17','Shridhar','Bail','M','1985-04-25'),(27043,'1954-12-13','Roddy','Marciano','M','1988-08-16'),(27044,'1954-05-25','Chuanyi','Zaiane','M','1986-10-21'),(27045,'1954-12-31','Teruyuki','Merks','M','1985-10-08'),(27046,'1961-12-26','Ronghao','Schueller','M','1991-08-08'),(27047,'1955-05-17','Torsten','Hartvigsen','F','1988-12-24'),(27048,'1957-02-26','Remko','Murrill','F','1989-06-16'),(27049,'1957-12-22','JoAnne','Malabarba','M','1991-03-12'),(27050,'1964-04-18','Kousuke','Muhlberg','M','1988-06-23'),(27051,'1960-08-17','Aruna','Schwaller','M','1993-11-22'),(27052,'1957-04-22','Mabo','Lupu','F','1986-09-03'),(27053,'1958-01-04','Girolamo','Rajaraman','M','1985-08-17'),(27054,'1952-11-02','Jongsuk','Cannata','F','1991-05-13'),(27055,'1952-12-08','Yaghout','Dulay','F','1988-04-09'),(27056,'1954-02-27','Leen','Hiyoshi','M','1987-05-22'),(27057,'1958-12-29','Kokou','Huxford','M','1991-06-08'),(27058,'1964-03-01','Bangqing','Olano','F','1998-02-03'),(27059,'1953-12-05','Arumugam','Atrawala','M','1995-12-10'),(27060,'1958-10-25','Augustine','Fendler','M','1988-04-02'),(27061,'1963-04-04','Moto','Oxman','M','1994-01-11'),(27062,'1962-08-12','Franziska','Glinert','M','1997-01-01'),(27063,'1961-02-10','Tuval','Conta','F','1994-05-31'),(27064,'1956-06-09','Tamiya','Peltason','F','1992-10-20'),(27065,'1953-05-10','Roded','Eugenio','M','1987-01-31'),(27066,'1958-04-07','Isamu','Ishibashi','F','1995-11-07'),(27067,'1962-08-12','Kazuhiko','Alencar','M','1990-10-23'),(27068,'1954-11-04','Fumiya','Hmelo','F','1991-03-29'),(27069,'1953-04-12','Deborah','Ghelli','M','1996-11-30'),(27070,'1960-02-28','Yuichiro','Argence','F','1996-11-24'),(27071,'1961-01-19','Valery','Broomell','F','1985-10-27'),(27072,'1959-10-22','Aris','Lorys','M','1993-04-02'),(27073,'1954-10-29','Ung','Georg','M','1993-03-12'),(27074,'1964-12-30','Terresa','Lamma','F','1992-01-01'),(27075,'1955-07-02','Troy','Picht','M','1991-11-29'),(27076,'1962-12-25','Amalendu','Kinley','F','1988-08-18'),(27077,'1962-02-15','Uwe','Peak','M','1985-12-19'),(27078,'1961-03-30','Demos','Matzen','F','1999-04-27'),(27079,'1956-11-18','Bernt','Mitzlaff','F','1990-03-27'),(27080,'1956-05-17','Aimee','Lundstrom','M','1986-10-01'),(27081,'1962-03-20','Chiranjit','Lalonde','M','1986-07-17'),(27082,'1956-04-23','Maja','Billawala','F','1989-04-06'),(27083,'1957-02-26','Masali','Shihab','F','1985-05-24'),(27084,'1962-02-12','Berhard','Andreotta','F','1990-07-20'),(27085,'1962-09-24','Irena','Simmen','M','1985-07-16'),(27086,'1959-08-06','Yinlin','Ginneken','F','1986-11-22'),(27087,'1959-12-12','Xiaopeng','Luders','F','1989-12-17'),(27088,'1957-11-18','Trygve','Showalter','F','1987-01-24'),(27089,'1957-08-31','Sanjoy','Furudate','M','1993-05-29'),(27090,'1962-06-08','Bernd','Ashish','M','1988-10-18'),(27091,'1956-03-18','Abdelwaheb','Munos','F','1994-12-03'),(27092,'1958-07-15','Sasan','Cheshire','M','1989-08-09'),(27093,'1959-04-05','Gretta','Miake','M','1986-07-09'),(27094,'1961-07-02','Khalil','Pfau','F','1994-12-25'),(27095,'1963-11-09','Annemarie','Marrevee','F','1990-04-26'),(27096,'1953-07-21','Rayond','Tyugu','F','1988-01-11'),(27097,'1962-11-14','Pranav','Boudaillier','F','1989-08-28'),(27098,'1961-12-01','Weiwu','Felder','F','1987-11-23'),(27099,'1956-12-05','Marco','Ducloy','M','1991-01-27'),(27100,'1964-07-02','Shrikanth','Horswill','M','1986-02-03'),(27101,'1958-09-21','Duri','Kalorkoti','M','1987-02-23'),(27102,'1956-04-12','Badri','Rettelbach','M','1986-09-24'),(27103,'1962-06-28','Manibrata','Dalphin','F','1992-07-17'),(27104,'1954-03-27','Shietung','Tchuente','F','1992-10-11'),(27105,'1959-03-25','Rosella','Poujol','M','1990-02-20'),(27106,'1962-12-14','Sampalli','Stenning','F','1986-07-23'),(27107,'1954-09-18','Lansing','Murtha','M','1987-06-07'),(27108,'1964-08-27','Tayeb','Greenaway','M','1992-01-17'),(27109,'1954-06-16','Mary','Lanzelotte','M','1995-06-21'),(27110,'1957-04-20','Tokuyasu','Zhiwei','M','1990-06-28'),(27111,'1962-04-21','Saniya','Dratva','M','1993-03-29'),(27112,'1952-09-10','Yechezkel','Anily','M','1988-06-02'),(27113,'1962-02-15','Kerryn','Picci','M','1993-12-01'),(27114,'1957-04-11','Yonghoan','Badache','F','1991-10-08'),(27115,'1957-08-28','Alejandro','Cappelletti','M','1997-07-10'),(27116,'1961-10-08','Arie','Walston','F','1996-06-25'),(27117,'1953-04-26','Shirish','Eugenio','M','1988-09-23'),(27118,'1952-05-10','Anestis','Azadmanesh','M','1988-01-03'),(27119,'1956-08-28','Chaitali','Meriste','F','1986-03-24'),(27120,'1958-04-14','Yoshinari','Kleiser','M','1986-08-29'),(27121,'1957-10-22','Honglan','Papsdorf','M','1992-04-03'),(27122,'1964-02-02','Honesty','Morris','F','1996-07-02'),(27123,'1958-05-10','Yaghout','Salinas','F','1993-04-20'),(27124,'1962-09-09','Katsuo','Gargeya','F','1991-12-13'),(27125,'1964-09-08','Soenke','Munck','F','1985-02-13'),(27126,'1956-07-26','Alain','Rosca','M','1994-08-14'),(27127,'1963-01-08','Tzu','Heinisuo','M','1991-08-27'),(27128,'1955-06-03','Owen','Openshaw','M','1994-07-18'),(27129,'1960-08-05','Tokuyasu','Melter','M','1994-08-14'),(27130,'1955-10-05','Kazuhira','Rathonyi','M','1988-02-01'),(27131,'1958-07-19','Valeska','Erol','M','1990-06-11'),(27132,'1963-06-26','Hsiangchu','Chimia','M','1999-08-27'),(27133,'1963-08-07','Lenore','Bondorf','M','1997-06-13'),(27134,'1961-03-02','Kannan','Kobuchi','F','1988-05-16'),(27135,'1954-03-20','Berthier','Vecchi','M','1989-08-19'),(27136,'1963-07-06','Hatim','Prampolini','M','1987-04-11'),(27137,'1957-05-01','Odoardo','Marsiglia','M','1986-09-11'),(27138,'1954-05-04','Shichao','Taubman','M','1990-01-15'),(27139,'1957-04-30','Piyush','Matzat','F','1989-10-28'),(27140,'1957-03-04','Koichi','Zolotykh','M','1998-06-05'),(27141,'1960-08-13','Berthier','Mitina','F','1989-02-19'),(27142,'1964-10-06','Claude','Plump','M','1990-05-22'),(27143,'1960-02-21','Yifei','Bellmore','F','1986-11-01'),(27144,'1963-04-27','Richara','Ambroszkiewicz','M','1989-12-22'),(27145,'1964-05-22','Magdalena','Zedlitz','F','1989-08-04'),(27146,'1954-01-27','Serap','Yeung','M','1995-08-29'),(27147,'1960-01-06','Paloma','Ruemmler','F','1986-03-02'),(27148,'1964-07-10','Ferdinand','Randt','M','1986-01-26'),(27149,'1963-04-06','Barton','Hasham','M','1986-12-30'),(27150,'1965-01-06','Chenyi','Plump','F','1992-06-23'),(27151,'1956-07-22','Jacopo','Taubman','M','1988-04-06'),(27152,'1964-12-04','Ashish','Vieri','F','1997-02-06'),(27153,'1957-07-23','Shih','Nicolson','M','1988-01-06'),(27154,'1952-06-21','Jinxi','Gaughan','F','1990-04-28'),(27155,'1963-11-12','Feiyu','Remmele','F','1987-06-02'),(27156,'1961-10-05','Shigehito','Aseltine','M','1992-02-29'),(27157,'1955-02-13','Arnould','Eppinger','F','1989-01-12'),(27158,'1960-10-03','Jacopo','Slobodova','F','1987-02-17'),(27159,'1953-11-23','Ipke','Litzkow','F','1992-03-30'),(27160,'1962-09-21','Mansur','Picht','M','1986-12-05'),(27161,'1958-09-05','Xiadong','Colorni','F','1989-08-31'),(27162,'1959-08-20','Mariangiola','Rahier','M','1989-05-26'),(27163,'1958-03-27','Shen','Birta','F','1985-09-18'),(27164,'1959-04-07','Jixiang','Kobara','M','1985-11-15'),(27165,'1956-12-05','Mihalis','Wilharm','F','1991-11-13'),(27166,'1953-01-05','Rosita','Schaaf','M','1992-10-01'),(27167,'1961-03-28','Sachar','Reinhard','M','1987-10-06'),(27168,'1955-02-05','Hideo','Simkin','M','1992-10-29'),(27169,'1954-11-12','Yucai','Merel','F','1992-09-29'),(27170,'1962-10-31','Shigeaki','Brookman','M','1992-08-22'),(27171,'1953-12-19','Hinrich','Schaft','M','1992-01-29'),(27172,'1955-07-08','Bader','Munck','F','1992-06-27'),(27173,'1964-04-10','Shen','DeMori','M','1985-05-02'),(27174,'1962-07-08','Jinya','Trumbly','F','1989-10-03'),(27175,'1958-10-20','Maya','Picco','M','1996-03-13'),(27176,'1962-10-25','Shounak','Hammerschmidt','M','1990-04-27'),(27177,'1953-08-08','Shahaf','Vickson','M','1989-10-29'),(27178,'1956-08-23','Khaled','Improta','M','1985-06-11'),(27179,'1955-12-14','Doohun','Baaz','F','1989-12-13'),(27180,'1961-11-24','Udaiprakash','Valette','F','1995-04-07'),(27181,'1962-09-13','Piyawadee','Katalagarianos','M','1986-04-21'),(27182,'1954-07-09','Saeko','Marakhovsky','M','1985-07-21'),(27183,'1963-09-11','Deborah','Bultermann','F','1992-02-25'),(27184,'1957-03-03','Uzi','Tetzlaff','F','1988-10-04'),(27185,'1960-03-02','Satoru','Broder','M','1987-11-27'),(27186,'1957-01-24','Mingsen','Rohrbach','M','1990-03-10'),(27187,'1952-03-26','Hercules','Slobodova','F','1993-03-20'),(27188,'1959-02-16','Vasilii','Aamodt','F','1996-10-12'),(27189,'1964-05-07','Hatem','Lanteri','M','1987-02-27'),(27190,'1955-02-27','IEEE','Parhami','F','1992-01-17'),(27191,'1964-09-29','Atilio','Muhlberg','M','1991-09-11'),(27192,'1963-06-22','Jahangir','Genin','M','1988-08-25'),(27193,'1953-01-21','Dulce','Nivat','M','1987-01-03'),(27194,'1960-05-23','Franziska','Highland','M','1988-05-12'),(27195,'1957-02-17','Byong','Soloway','M','1990-04-18'),(27196,'1961-05-24','Lobel','Barreiro','F','1985-04-18'),(27197,'1961-06-14','Fei','Angelov','M','1986-06-28'),(27198,'1957-08-15','Tzu','Perri','F','1988-10-24'),(27199,'1960-08-11','Hilary','Baaz','M','1990-04-18'),(27200,'1958-05-31','Ishfaq','Danecki','M','1985-07-23'),(27201,'1962-06-12','Soenke','Acton','M','1989-04-14'),(27202,'1953-11-05','Takanari','Rouquie','F','1987-06-21'),(27203,'1954-03-07','Conal','Aloia','F','1986-02-02'),(27204,'1964-07-03','Jacqueline','Michaels','M','1991-05-22'),(27205,'1955-04-11','Susanta','Malinowski','M','1992-01-16'),(27206,'1960-10-16','Kousuke','Zastre','M','1988-02-14'),(27207,'1961-07-17','Deniz','Skrikant','M','1989-03-28'),(27208,'1963-05-19','Mats','Auyong','F','1986-05-19'),(27209,'1956-10-28','Krisda','Collavizza','M','1987-05-12'),(27210,'1958-03-24','Monique','Honiden','M','1995-12-12'),(27211,'1964-11-21','Yahiko','Prenel','M','1990-12-13'),(27212,'1960-08-09','Alois','Coors','F','1990-05-02'),(27213,'1962-05-12','Menkae','Randt','M','1987-01-31'),(27214,'1953-04-02','Vishv','Coorg','M','1990-02-26'),(27215,'1961-06-25','Minghong','Crooks','M','1993-07-08'),(27216,'1958-10-13','Jianwen','Kaiserswerth','M','1995-01-09'),(27217,'1961-05-13','Kankanahalli','Takkinen','F','1996-09-21'),(27218,'1956-01-06','Nahum','Plesums','F','1995-01-20'),(27219,'1952-08-24','Lena','Snedden','M','1988-07-24'),(27220,'1958-04-09','Nikolaos','Uchoa','M','1992-04-28'),(27221,'1955-02-12','Syozo','Rosar','F','1986-08-26'),(27222,'1957-09-23','Ebru','Dolinsky','F','1990-05-17'),(27223,'1955-05-16','Noritoshi','Delgrossi','M','1987-05-22'),(27224,'1962-12-04','Eckart','Farris','F','1991-02-23'),(27225,'1963-08-07','Soenke','Schreiter','M','1988-10-09'),(27226,'1964-10-07','Yishay','Conry','F','1988-09-08'),(27227,'1963-03-25','Heng','Kalorkoti','M','1985-04-07'),(27228,'1963-01-13','Piyawadee','Navazio','M','1989-07-05'),(27229,'1957-03-06','Przemyslawa','Lundstrom','M','1988-11-16'),(27230,'1955-05-14','Lokesh','Remmele','M','1993-04-06'),(27231,'1962-11-05','Fay','Merlo','M','1997-04-03'),(27232,'1959-01-08','Reinhard','Xiaoshan','F','1987-06-08'),(27233,'1958-07-18','Eran','Zucker','F','1985-09-21'),(27234,'1959-09-15','Serap','Shigei','M','1990-05-20'),(27235,'1957-10-01','Hein','Piveteau','M','1990-10-30'),(27236,'1954-08-28','Kotesh','Wegerle','F','1988-10-04'),(27237,'1958-01-06','Hironoby','Harbusch','M','1991-12-01'),(27238,'1954-06-30','Jiakeng','Feinberg','F','1993-05-29'),(27239,'1957-09-05','Masali','Luiz','F','1995-04-14'),(27240,'1955-05-11','Manu','Leppanen','M','1992-08-24'),(27241,'1955-05-03','Mayuri','Erez','F','1986-09-19'),(27242,'1963-10-26','Dines','Kornatzky','F','1992-05-25'),(27243,'1954-01-25','Fumiya','Garigliano','M','1992-09-02'),(27244,'1952-09-18','Karlis','Segond','F','1992-02-24'),(27245,'1964-09-28','Subhada','Reinhart','M','1990-07-03'),(27246,'1964-09-04','Sanjiv','McAffer','F','1993-04-16'),(27247,'1956-09-09','Kersti','Fritzsche','F','1985-08-23'),(27248,'1959-10-01','Baruch','Zaumen','M','1986-04-11'),(27249,'1952-12-02','Martins','Kushnir','F','1986-09-10'),(27250,'1963-12-01','Peer','Stanger','F','1990-08-31'),(27251,'1964-11-16','IEEE','Hennebert','F','1987-08-27'),(27252,'1953-04-13','Basil','Terlouw','M','1990-03-12'),(27253,'1953-02-16','Toshimi','Kragelund','M','1995-11-26'),(27254,'1952-03-18','Trygve','Sewelson','F','1986-10-19'),(27255,'1952-12-17','Yannis','Kropf','F','1985-12-18'),(27256,'1964-09-19','Insup','Luks','M','1988-01-01'),(27257,'1960-07-04','Shahid','Niizuma','F','1988-04-03'),(27258,'1964-06-17','Jeong','Hmelo','M','1986-12-12'),(27259,'1952-02-03','Michaela','Lipner','M','1997-09-05'),(27260,'1964-10-12','Giap','Harnett','F','1986-11-10'),(27261,'1964-03-19','Djelloul','Gomatam','F','1995-08-16'),(27262,'1960-07-01','Oscar','Barreiro','F','1993-06-14'),(27263,'1953-07-17','Ziva','Brender','M','1989-06-15'),(27264,'1952-02-07','Barry','Valiente','M','1990-08-01'),(27265,'1959-09-18','Xudong','Magalhaes','M','1989-01-13'),(27266,'1961-01-16','Karsten','Fraisse','F','1991-04-01'),(27267,'1955-03-27','Yonghoan','Ruemmler','M','1994-06-06'),(27268,'1958-04-30','Phillip','Danlos','M','1994-06-05'),(27269,'1959-01-23','Jovan','Huxford','F','1986-11-14'),(27270,'1957-10-08','Lijia','Radhakrishnan','F','1986-04-18'),(27271,'1956-01-13','Arvind','Wuwongse','F','1990-05-03'),(27272,'1955-01-10','Kwan','Genin','M','1987-12-15'),(27273,'1955-09-04','Alassane','Jeong','F','1986-01-16'),(27274,'1956-11-25','Stamatina','Setlzner','F','1988-01-12'),(27275,'1956-11-18','Tomofumi','Benzmuller','M','1987-02-20'),(27276,'1954-02-10','Adin','Scallan','M','1994-07-04'),(27277,'1957-07-25','Shahaf','Seiwald','F','1993-06-16'),(27278,'1953-03-09','Fatemeh','Schapiro','M','1991-03-29'),(27279,'1961-09-21','Yefim','Schiettecatte','M','1988-04-06'),(27280,'1958-05-17','Goetz','Kamber','M','1993-11-25'),(27281,'1955-07-11','Leaf','Bahi','F','1987-08-19'),(27282,'1953-11-11','Xiaobin','Bahi','M','1988-03-11'),(27283,'1961-06-17','Cedric','Siprelle','M','1986-08-01'),(27284,'1961-08-11','Shirish','Schusler','F','1986-05-05'),(27285,'1963-04-15','Tesuro','Brodie','M','1995-11-14'),(27286,'1963-05-10','Roddy','Pollock','M','1986-07-18'),(27287,'1957-02-25','Ranga','Bierbaum','M','1992-01-02'),(27288,'1955-04-07','Chinho','Luck','F','1991-07-21'),(27289,'1962-12-25','Nagui','Shimshoni','F','1989-05-28'),(27290,'1956-06-28','Nakhoon','Khamsi','F','1986-08-14'),(27291,'1960-11-10','Tomoyuki','Hutter','M','1988-09-26'),(27292,'1962-09-16','Siddarth','Mandell','F','1988-10-06'),(27293,'1959-10-21','Malu','Foote','F','1988-11-04'),(27294,'1960-08-13','Yuqun','Gladwell','M','1985-12-07'),(27295,'1955-04-14','Marc','Orlowska','M','1985-08-17'),(27296,'1960-03-02','Fabrizio','Cappelletti','M','1988-09-30'),(27297,'1964-01-16','Erez','Munck','M','1986-10-23'),(27298,'1953-06-24','Stepehn','Loncour','M','1985-05-31'),(27299,'1957-10-03','Danae','Fabrizio','M','1989-03-24'),(27300,'1961-01-18','Sadegh','Kopetz','M','1993-05-03'),(27301,'1955-01-12','Bowen','Casperson','M','1991-05-11'),(27302,'1963-10-23','Eishiro','Sankaranarayanan','F','1987-10-24'),(27303,'1956-08-21','Basant','Thummel','M','1992-12-23'),(27304,'1964-08-08','Mandell','Rodham','M','1996-10-14'),(27305,'1959-12-07','Hauke','Ertl','M','1987-09-10'),(27306,'1960-06-12','Steen','Benantar','M','1989-05-28'),(27307,'1960-07-08','Ronghao','Jansen','F','1992-05-20'),(27308,'1955-02-19','Uma','Ozeri','F','1991-05-03'),(27309,'1962-06-09','Rasikan','Ghandeharizadeh','F','1987-05-02'),(27310,'1954-04-11','Sigeru','Francisci','M','1989-10-01'),(27311,'1954-02-13','Gil','Schnabel','F','1988-07-22'),(27312,'1954-08-09','Heeju','Kornyak','M','1991-08-07'),(27313,'1963-11-07','Szabolcs','Lenart','F','1985-11-13'),(27314,'1964-09-22','Mohan','Cooley','F','1989-02-25'),(27315,'1958-02-11','Tze','Lemarechal','M','1994-07-24'),(27316,'1956-01-12','Subhrajyoti','Birch','M','1992-06-14'),(27317,'1954-03-12','Kristian','Kornyak','F','1995-05-30'),(27318,'1953-04-28','Demin','Rosaz','F','1985-11-26'),(27319,'1952-05-11','Adin','Bashian','M','1987-12-06'),(27320,'1956-05-29','Alexius','Hebert','M','1989-12-28'),(27321,'1959-02-15','Chandrasekaran','Azevdeo','F','1994-03-19'),(27322,'1953-10-23','Ramzi','Binding','M','1991-08-24'),(27323,'1964-06-19','Vishu','Peek','M','1989-05-29'),(27324,'1952-09-02','Sven','Merro','F','1989-08-23'),(27325,'1954-08-29','Kauko','Baer','M','1987-11-14'),(27326,'1963-06-10','Yucel','Kushnir','F','1993-08-18'),(27327,'1962-10-07','Jiakeng','Heering','M','1992-03-26'),(27328,'1963-01-03','Lunjin','Schueller','F','1988-02-28'),(27329,'1962-11-15','Mang','Rajaraman','F','1985-05-19'),(27330,'1952-07-10','Cedric','Lowrie','F','1987-05-01'),(27331,'1965-01-19','Wanqing','Krohm','F','1991-01-22'),(27332,'1952-02-28','Charmane','Merey','M','1987-01-14'),(27333,'1964-09-16','Surveyors','Wynblatt','M','1992-05-05'),(27334,'1959-12-11','Raimond','Awdeh','F','1993-11-06'),(27335,'1964-09-09','Masaru','Takkinen','F','1991-10-28'),(27336,'1961-07-11','Freyja','Murrill','F','1986-05-09'),(27337,'1952-04-05','Mads','Undy','M','1985-10-21'),(27338,'1958-02-04','Kokou','Heusch','M','1991-07-28'),(27339,'1952-10-11','Mohammad','Katalagarianos','M','1990-03-09'),(27340,'1952-07-17','Remzi','Rahimi','M','1993-05-26'),(27341,'1956-10-21','Ziya','Heydon','F','1988-10-19'),(27342,'1953-11-24','Goo','Schade','M','1991-08-06'),(27343,'1956-05-03','Shao','Wixon','M','1997-05-29'),(27344,'1959-08-17','Khosrow','Eastman','M','1995-12-15'),(27345,'1959-11-28','Adam','Gopalakrishnan','M','1991-11-25'),(27346,'1964-09-12','Huiqun','Siksek','M','1987-01-25'),(27347,'1957-06-03','Sanjiv','DuBourdieux','F','1991-07-05'),(27348,'1955-11-30','Candido','Hellwagner','F','1991-09-09'),(27349,'1962-11-30','Akeel','Assaf','F','1995-03-21'),(27350,'1955-06-07','Saniya','Kakkar','M','1990-05-25'),(27351,'1962-05-10','Emdad','Anguita','M','1988-01-18'),(27352,'1964-04-25','Baziley','Apsitis','M','1989-05-09'),(27353,'1959-02-03','Odoardo','Dratva','M','1986-10-24'),(27354,'1960-02-20','Geoffrey','Guardalben','M','1991-09-07'),(27355,'1963-02-16','Jiakeng','Katzenelson','M','1987-12-19'),(27356,'1963-11-13','Ibibia','Mamelak','M','1986-02-28'),(27357,'1955-07-08','Tsvetan','Schmiedel','F','1986-06-18'),(27358,'1955-10-24','Shir','Bashian','M','1989-10-10'),(27359,'1959-03-13','Radoslaw','Riexinger','M','1995-01-14'),(27360,'1960-11-24','Jaideep','Plotkin','M','1989-04-13'),(27361,'1955-10-14','Jianhua','Munch','F','1989-10-09'),(27362,'1962-09-30','Hironoby','Reghbati','F','1985-05-20'),(27363,'1962-10-09','Mooi','Snedden','M','1985-03-12'),(27364,'1952-09-03','Vojin','Sooriamurthi','M','1995-08-01'),(27365,'1953-06-03','Mang','Morris','M','1985-02-27'),(27366,'1958-12-11','Nakhoon','Hennebert','M','1985-05-17'),(27367,'1955-09-28','Mokhtar','Junet','M','1986-07-14'),(27368,'1955-12-23','Dipayan','Keustermans','F','1987-03-26'),(27369,'1953-09-01','Cedric','Chinen','F','1985-08-19'),(27370,'1961-09-01','Idoia','Wossner','F','1990-12-10'),(27371,'1959-03-23','Hongzue','Karunanithi','F','1985-06-02'),(27372,'1958-09-03','Phule','Zockler','M','1990-04-25'),(27373,'1955-02-23','Jiafu','Varman','F','1985-10-24'),(27374,'1953-02-06','Sham','Brattka','M','1988-06-10'),(27375,'1962-09-30','Yoshimitsu','Speckmann','M','1988-05-12'),(27376,'1956-09-08','Xiahua','Kuhnemann','M','1986-01-22'),(27377,'1955-08-23','Mara','Gils','F','1987-12-11'),(27378,'1965-01-28','Piyawadee','Leppanen','M','1999-02-25'),(27379,'1960-09-27','Kristine','Vickson','F','1988-05-17'),(27380,'1952-09-09','Shalesh','Merro','F','1985-07-31'),(27381,'1955-12-16','Eirik','Ambroszkiewicz','M','1987-12-28'),(27382,'1964-01-21','Khosrow','Zambonelli','M','1988-04-17'),(27383,'1952-02-04','Christfried','Demri','M','1990-07-23'),(27384,'1956-08-16','Noritoshi','Zaumen','M','1988-08-19'),(27385,'1960-07-02','Geraldo','Ranon','M','1994-10-23'),(27386,'1961-01-25','Kish','Rosti','F','1986-07-07'),(27387,'1956-01-27','Zhilian','Muniz','F','1986-02-28'),(27388,'1952-08-16','Armond','Yemenis','M','1993-09-13'),(27389,'1956-12-08','Emdad','Matteis','M','1989-09-21'),(27390,'1956-12-15','Goetz','Beilner','M','1985-11-12'),(27391,'1961-12-07','Shiv','Rissland','F','1985-03-14'),(27392,'1963-02-01','Woody','Marsiglia','M','1987-04-10'),(27393,'1955-10-20','Satoru','Casperson','F','1991-07-03'),(27394,'1963-03-10','Sushant','Auyong','F','1992-09-28'),(27395,'1962-01-09','Berry','Tanemo','F','1985-10-13'),(27396,'1955-05-23','Brendon','Zykh','M','1985-07-01'),(27397,'1955-09-06','Bojan','Pepe','M','1994-09-28'),(27398,'1955-08-07','Wayne','Shimshoni','F','1987-05-29'),(27399,'1961-03-03','Abdulla','Bridgland','F','1990-10-10'),(27400,'1960-08-25','Visit','Nittel','M','1985-05-03'),(27401,'1963-01-18','Maya','Schwartzburd','M','1990-05-27'),(27402,'1964-11-14','Poornachandra','Arlazarov','F','1996-11-19'),(27403,'1953-07-04','Mamdouh','Hiroyama','M','1986-04-29'),(27404,'1961-11-12','Genevieve','Cmelik','F','1986-05-28'),(27405,'1963-05-22','Leon','Riesenhuber','F','1989-06-29'),(27406,'1957-11-29','Shugo','Schonegge','M','1995-05-08'),(27407,'1960-11-27','Lijia','Danecki','M','1999-06-18'),(27408,'1956-03-12','Rosine','Schurmann','M','1994-08-03'),(27409,'1960-10-07','Maren','Fritzsche','M','1992-05-16'),(27410,'1955-04-22','Dulce','Pauthner','M','1995-11-02'),(27411,'1957-05-17','Vivian','Furudate','F','1987-10-31'),(27412,'1955-08-15','Shigeaki','Boguraev','M','1987-09-04'),(27413,'1953-07-12','Phuoc','Aamodt','F','1987-08-28'),(27414,'1957-11-05','Sariel','Tsukune','M','1994-10-29'),(27415,'1953-10-17','Ramachenga','Ramamoorthy','M','1990-03-03'),(27416,'1954-11-04','Subir','Ratnaker','M','1987-05-30'),(27417,'1956-02-01','Khedija','Uhrik','F','1988-03-25'),(27418,'1957-06-03','Zhilian','Ozeki','F','1987-06-24'),(27419,'1957-07-16','Weidon','Tempesti','F','1985-07-12'),(27420,'1959-06-26','Hongzue','Hooghiemstra','M','1990-12-03'),(27421,'1962-05-21','Danil','Picel','M','1990-06-04'),(27422,'1957-12-28','Zita','Badache','M','1988-01-08'),(27423,'1954-05-15','Nadjib','Nicolson','M','1990-12-30'),(27424,'1953-06-21','Werner','Dayana','M','1990-07-25'),(27425,'1958-11-06','Maik','Gunderson','M','1986-06-26'),(27426,'1961-01-04','Moni','Bernini','F','1985-04-10'),(27427,'1964-03-03','Mariusz','Harbusch','M','1985-08-25'),(27428,'1959-04-05','Leon','Bernardeschi','M','1988-10-11'),(27429,'1954-01-08','Nahid','Plotkin','M','1987-03-19'),(27430,'1964-07-12','Jahangir','Piazza','F','1988-06-05'),(27431,'1961-11-12','Yifei','DuBourdieux','F','1989-07-29'),(27432,'1963-10-13','Sham','Zeilberger','M','1990-01-19'),(27433,'1953-06-12','Premsyl','Fraisse','M','1991-07-08'),(27434,'1952-04-13','Hein','Comte','F','1991-04-09'),(27435,'1952-12-30','Toshimori','Sethi','F','1988-12-19'),(27436,'1955-03-01','Haldun','Giarratana','F','1990-05-18'),(27437,'1962-08-05','Xinyu','Flasterstein','M','1986-04-05'),(27438,'1959-06-19','Constantino','Orlowski','M','1988-04-26'),(27439,'1956-01-31','Petter','Rijckaert','M','1986-03-16'),(27440,'1963-01-16','Aris','Dengi','M','1990-01-15'),(27441,'1953-11-11','Kitty','Demian','M','1988-09-12'),(27442,'1958-04-07','Pranjal','Sichman','M','1992-04-28'),(27443,'1956-01-02','Shakhar','Restivo','F','1985-07-15'),(27444,'1962-10-02','Juichirou','Hoogerwoord','M','1987-01-27'),(27445,'1962-01-17','Yongmin','Angiulli','M','1985-05-05'),(27446,'1952-03-02','Heon','Levergood','F','1987-09-16'),(27447,'1962-04-06','Kayoko','Bolsens','M','1990-05-12'),(27448,'1959-12-30','Shahar','Rajala','M','1988-11-03'),(27449,'1957-08-07','Kitty','Rubsam','F','1990-06-24'),(27450,'1962-11-03','Snehasis','Kieras','M','1986-12-11'),(27451,'1963-12-28','Fayez','Hennebert','F','1991-07-12'),(27452,'1957-06-17','Mang','Basawa','F','1986-02-10'),(27453,'1956-07-12','Bokyung','Gerlach','M','1987-11-29'),(27454,'1955-09-01','Avishai','Ranst','M','1989-01-31'),(27455,'1964-01-29','Haldun','Kuzuoka','F','1997-05-04'),(27456,'1963-08-01','Danil','Hoppenstand','M','1986-05-31'),(27457,'1955-06-30','Anneke','Ratzlaff','F','1990-03-28'),(27458,'1957-06-10','Parto','Auyong','M','1985-11-18'),(27459,'1954-11-12','Mitchel','Katzenelson','F','1995-07-17'),(27460,'1955-01-01','Chikara','Munck','M','1986-02-25'),(27461,'1956-02-27','Sasan','Kuhnemann','F','1985-11-01'),(27462,'1957-04-06','Theron','Marchesini','F','1988-05-13'),(27463,'1954-03-11','Masaki','McDermid','M','1985-07-06'),(27464,'1957-05-29','Sahrah','Menyhert','F','1997-06-08'),(27465,'1962-08-13','Mariangiola','Ranst','F','1986-09-13'),(27466,'1963-08-03','Gennady','Hempstead','M','1987-09-09'),(27467,'1961-08-17','Gennadi','Malabarba','M','1987-09-11'),(27468,'1955-03-22','Hilari','Armand','M','1992-02-01'),(27469,'1960-12-03','Gro','Fandrianto','M','1988-09-29'),(27470,'1956-05-23','Arun','Reutenauer','M','1985-06-23'),(27471,'1960-01-02','Heng','Ramalingam','F','1992-04-17'),(27472,'1960-03-09','Manohar','Birjandi','F','1993-06-20'),(27473,'1960-09-20','Tomofumi','Czaja','F','1988-09-26'),(27474,'1958-10-19','Aleksander','Irland','F','1989-03-06'),(27475,'1954-05-03','Yannik','Shanbhogue','M','1992-02-28'),(27476,'1961-03-11','Xiaobin','Chaudhuri','M','1985-03-28'),(27477,'1961-11-09','Masali','Kemmerer','F','1993-03-06'),(27478,'1963-10-17','Geoffrey','Waymire','F','1985-11-25'),(27479,'1963-06-20','Jaideep','Chaudhuri','F','1994-09-08'),(27480,'1956-07-10','Shaowei','Szemeredi','M','1986-07-02'),(27481,'1957-12-22','Marin','Menhoudj','M','1993-01-25'),(27482,'1952-08-24','Janalee','Zeleznik','M','1994-09-07'),(27483,'1963-08-08','Youssef','Feldhoffer','F','1989-07-30'),(27484,'1963-08-23','Tse','Llado','M','1986-10-03'),(27485,'1958-10-20','Sugwoo','Beetstra','M','1991-10-01'),(27486,'1963-05-25','Juichirou','Honglei','F','1995-10-13'),(27487,'1962-03-13','Lidong','Schlumberger','M','1995-08-15'),(27488,'1953-10-11','Mingdong','Schmittgen','F','1996-01-25'),(27489,'1958-11-24','Subhada','Rissland','M','1991-01-31'),(27490,'1955-11-25','Mitchel','Greenaway','M','1993-08-09'),(27491,'1953-05-12','Yefim','Comyn','M','1992-07-10'),(27492,'1952-12-21','Guoxiang','Provine','F','1988-05-31'),(27493,'1958-05-06','Candida','Krone','M','1989-02-03'),(27494,'1958-07-21','Shaz','Renear','M','1989-12-23'),(27495,'1954-03-10','Shuji','Beausoleil','F','1989-08-06'),(27496,'1955-11-28','Marke','Angelov','M','1986-08-15'),(27497,'1952-10-06','Sailaja','Uhrig','M','1992-07-07'),(27498,'1953-01-05','Akeel','Gecseg','M','1989-09-15'),(27499,'1955-01-03','Shaibal','Oppitz','M','1991-07-29'),(27500,'1959-06-29','Herbert','Thiran','M','1989-04-09'),(27501,'1957-10-18','Uma','Binding','M','1986-09-01'),(27502,'1954-06-12','Prasadram','Noriega','M','1988-10-10'),(27503,'1956-11-16','Udo','Angot','M','1994-08-04'),(27504,'1960-07-04','Bluma','Przulj','M','1988-12-21'),(27505,'1953-12-03','Iara','Katzenelson','F','1989-11-30'),(27506,'1952-07-06','Hugo','Mitchem','M','1992-12-03'),(27507,'1964-01-21','Navin','Tsunoo','F','1994-07-30'),(27508,'1956-07-30','Weiye','Eugenio','M','1996-08-24'),(27509,'1963-04-11','Gian','Pettis','M','1989-01-19'),(27510,'1952-11-01','Kensei','Esposito','F','1988-02-19'),(27511,'1953-05-16','Jiann','Perelgut','M','1987-04-25'),(27512,'1958-06-06','Denny','Lunn','F','1994-12-06'),(27513,'1961-09-20','Gonzalo','Leslie','M','1985-02-06'),(27514,'1958-12-11','Boutros','Thummel','M','1987-05-18'),(27515,'1962-01-03','Yakkov','Suessmith','F','1986-03-23'),(27516,'1958-12-17','Yurij','Angelov','F','1986-12-09'),(27517,'1963-03-22','Lihong','Iacovou','F','1985-04-06'),(27518,'1960-06-29','Noritoshi','Ramsay','M','1988-01-11'),(27519,'1961-01-26','Bedir','Sudkamp','F','1993-11-12'),(27520,'1957-09-18','Naftaly','Munos','M','1988-08-23'),(27521,'1958-01-13','Hidde','Pietrzykowski','M','1987-10-20'),(27522,'1960-06-09','Denis','Duclos','M','1993-12-06'),(27523,'1961-01-22','Sigeru','Barbanera','M','1993-01-16'),(27524,'1962-04-15','Heeju','Miara','M','1996-06-26'),(27525,'1963-12-31','Alejandra','Jiang','M','1986-05-21'),(27526,'1963-12-09','Margareta','Lubachevsky','M','1985-11-13'),(27527,'1953-01-03','Kshitij','Valette','M','1988-11-22'),(27528,'1952-10-04','Martijn','Baranowski','M','1985-12-12'),(27529,'1959-08-15','Stella','DasSarma','M','1988-01-25'),(27530,'1964-02-11','Val','Backhouse','F','1985-11-08'),(27531,'1959-10-12','Sushant','Basagni','M','1991-06-28'),(27532,'1958-08-28','Frazer','Fritzsche','F','1985-10-30'),(27533,'1963-05-05','Utpal','Polajnar','M','1993-10-11'),(27534,'1956-05-20','Kazuyasu','Cappello','M','1986-12-06'),(27535,'1963-08-30','Arunas','Fabrizio','F','1988-11-15'),(27536,'1957-11-13','Make','Schauser','F','1993-11-24'),(27537,'1963-09-16','Kristof','Luby','M','1987-09-03'),(27538,'1958-10-26','Gian','Fiebach','M','1985-05-31'),(27539,'1960-12-19','Tesuro','Roison','M','1985-08-05'),(27540,'1953-10-30','Hein','Yeung','M','1986-04-25'),(27541,'1961-10-16','Hatem','Binding','M','1985-09-22'),(27542,'1962-12-23','Kazuhisa','Prampolini','M','1994-01-24'),(27543,'1960-01-06','Kazuhisa','Jiafu','M','1995-12-02'),(27544,'1954-09-02','Tesuro','Mattern','M','1992-06-16'),(27545,'1953-08-01','Vishv','Weedon','F','1990-04-30'),(27546,'1960-12-14','Pranas','Mundy','F','1990-08-25'),(27547,'1959-04-08','Saddek','Fioravanti','M','1990-06-07'),(27548,'1954-04-05','Slavian','Riexinger','M','1985-06-07'),(27549,'1959-06-10','Mabhin','Pleszkun','M','1985-06-27'),(27550,'1961-09-10','Rafael','Porotnikoff','M','1989-09-20'),(27551,'1959-02-23','Idoia','Gerteisen','F','1989-10-07'),(27552,'1957-01-19','Garnik','Tanemo','M','1997-08-27'),(27553,'1952-03-01','JoAnna','Penttonen','M','1989-03-20'),(27554,'1964-05-21','Mooi','Ranon','F','1993-09-25'),(27555,'1952-04-13','Murthy','Kading','F','1991-04-21'),(27556,'1960-03-01','Wilmer','Minakawa','F','1988-08-03'),(27557,'1953-07-29','Teunis','Oxman','M','1985-10-18'),(27558,'1964-07-29','Kensei','Pargas','M','1992-04-24'),(27559,'1953-08-24','Debaprosad','Zongker','M','1992-05-17'),(27560,'1958-07-26','Rayond','Danlos','M','1990-09-25'),(27561,'1958-09-08','Marin','Reistad','M','1988-07-14'),(27562,'1956-09-09','Geoffrey','Reutenauer','M','1991-10-09'),(27563,'1954-03-26','Susuma','Ranon','F','1997-01-04'),(27564,'1952-04-19','Demin','Yoshizawa','M','1989-10-08'),(27565,'1956-01-26','Samphel','Gini','M','1987-07-20'),(27566,'1955-02-07','Annemarie','Kobuchi','F','1987-01-16'),(27567,'1963-07-28','Khalid','Basawa','M','1986-05-05'),(27568,'1959-06-18','Elzbieta','DasSarma','M','1988-10-08'),(27569,'1958-01-13','Nalini','Bierman','F','1985-12-20'),(27570,'1959-03-14','Saniya','Mungall','M','1987-06-20'),(27571,'1955-06-08','Shahab','Terkki','M','1989-01-29'),(27572,'1954-02-20','Toshimori','Kawashimo','F','1991-03-24'),(27573,'1961-08-11','Hidefumi','Pramanik','F','1997-03-26'),(27574,'1952-11-11','Pantung','Farris','F','1995-06-13'),(27575,'1964-10-27','Jianhua','Makinen','F','1987-05-24'),(27576,'1961-10-25','Gill','Steinauer','M','1990-07-11'),(27577,'1961-06-18','Gadiel','Mitsuhashi','M','1995-01-06'),(27578,'1960-08-16','Weicheng','Marwedel','M','1993-04-25'),(27579,'1956-02-11','Harjit','Kolvik','F','1985-06-13'),(27580,'1955-08-07','Mona','Haumacher','M','1986-05-04'),(27581,'1957-01-27','Troy','Cronin','F','1992-09-19'),(27582,'1959-11-24','Arvin','Lovengreen','F','1987-11-22'),(27583,'1954-02-07','Yinghua','Selvestrel','F','1995-11-16'),(27584,'1954-05-31','Danae','Choobineh','M','1988-04-30'),(27585,'1962-07-23','Hatem','Litzler','M','1992-03-01'),(27586,'1955-04-12','Masadi','Snedden','M','1989-10-01'),(27587,'1959-05-07','Seongbin','Khalid','F','1995-06-08'),(27588,'1955-07-28','Takahira','Anger','F','1989-12-13'),(27589,'1961-09-12','Divier','Navazio','F','1991-04-26'),(27590,'1962-04-21','Halsur','Couchot','F','1987-11-23'),(27591,'1958-11-12','Pramod','Marrevee','M','1990-07-19'),(27592,'1964-05-02','Ymte','Mateescu','M','1994-04-26'),(27593,'1955-10-12','Gift','Stanger','F','1989-09-29'),(27594,'1962-01-22','Fuqing','Nanard','M','1988-08-08'),(27595,'1954-02-28','Yuping','Bierbaum','M','1992-08-23'),(27596,'1954-11-04','Niclas','Nyrup','M','1990-02-01'),(27597,'1960-10-30','Fai','Garigliano','M','1992-06-20'),(27598,'1956-01-06','Jessie','Byoun','F','1986-09-16'),(27599,'1959-11-05','Kensei','Schieder','M','1994-02-11'),(27600,'1956-05-23','Hiroyasu','Pargas','F','1994-04-21'),(27601,'1959-12-18','Masako','Norsworthy','F','1985-08-05'),(27602,'1955-10-08','Yannik','Talmon','M','1997-02-19'),(27603,'1962-01-17','Jaroslava','Liesche','F','1988-03-13'),(27604,'1955-03-16','Yuguang','Sudbeck','F','1985-08-09'),(27605,'1963-05-14','JoAnna','Bruckman','M','1991-08-21'),(27606,'1955-11-07','Murthy','Uhrik','M','1993-04-26'),(27607,'1957-03-11','Olivera','Peltason','M','1989-07-07'),(27608,'1962-12-09','Hauke','Weedman','M','1992-12-21'),(27609,'1953-07-17','Padma','Thebaut','M','1994-01-07'),(27610,'1957-06-29','Saeed','Curless','F','1993-08-26'),(27611,'1963-06-03','Susanne','Syrotiuk','F','1988-07-28'),(27612,'1958-10-21','Zhanqiu','Grandbois','M','1991-09-24'),(27613,'1961-03-30','Richara','Siprelle','M','1987-07-20'),(27614,'1963-03-12','Dipankar','Cairo','M','1987-09-25'),(27615,'1959-03-31','Tokuyasu','Hutton','M','1986-08-21'),(27616,'1958-08-06','Xuedong','Benner','F','1990-05-08'),(27617,'1956-06-08','Akhilish','Suri','F','1994-06-13'),(27618,'1962-01-02','Yuriy','Dichev','F','1991-07-16'),(27619,'1952-11-02','Ronghao','Poulakidas','M','1986-05-04'),(27620,'1965-01-25','Shuji','Kandlur','M','1990-03-02'),(27621,'1962-07-12','Xuejia','Emiris','M','1990-04-29'),(27622,'1961-12-16','Poornachandra','Middleton','F','1990-04-14'),(27623,'1962-05-30','Nahid','Merlo','M','1993-10-20'),(27624,'1959-12-27','Kotesh','Feinberg','M','1990-05-20'),(27625,'1963-10-23','Hairong','Rodiger','F','1997-04-23'),(27626,'1955-06-29','Vishu','Flanders','M','1985-05-06'),(27627,'1958-12-17','Gonzalo','Kroll','M','1991-05-29'),(27628,'1952-09-18','Stafford','Blokdijk','M','1986-09-22'),(27629,'1960-12-22','Huai','Rosenbaum','F','1992-01-20'),(27630,'1963-09-10','Rutger','Schwartzburd','F','1985-03-21'),(27631,'1954-10-06','Marke','Msuda','M','1987-02-23'),(27632,'1962-07-08','Jacopo','Rahier','F','1990-01-08'),(27633,'1960-03-15','Ishfaq','Jansch','M','1992-08-15'),(27634,'1955-01-22','Goetz','Munoz','F','1988-11-23'),(27635,'1959-07-13','Luise','Emmart','M','1988-12-26'),(27636,'1954-09-23','Kiyomitsu','Lalonde','F','1989-09-14'),(27637,'1955-02-22','Hiroyasu','Lamparter','M','1992-03-15'),(27638,'1956-11-26','Vasilis','Cullers','F','1989-06-29'),(27639,'1953-05-02','Maris','Sadowsky','M','1990-03-30'),(27640,'1953-10-04','Brendon','Thambidurai','F','1996-03-02'),(27641,'1959-09-20','Hideo','Kakkad','M','1991-08-29'),(27642,'1952-10-07','Muneo','Zockler','F','1986-08-11'),(27643,'1962-12-13','Tadahiro','Giaccio','F','1985-07-12'),(27644,'1960-04-09','Florina','Plesums','M','1985-07-07'),(27645,'1964-05-25','Wojceich','Kusakari','M','1990-01-09'),(27646,'1957-02-04','Dulce','Koshiba','M','1991-02-07'),(27647,'1958-02-22','Richara','Conry','F','1990-01-02'),(27648,'1960-01-12','Xiaopeng','Senzako','F','1987-05-18'),(27649,'1956-03-22','Sariel','Axelband','F','1987-09-05'),(27650,'1962-03-28','Behnaam','Mitina','M','1987-06-05'),(27651,'1959-03-06','Ulises','Ulupinar','F','1985-04-13'),(27652,'1952-12-06','Jacqueline','Matteis','M','1988-05-21'),(27653,'1953-05-18','Yongmin','Tetzlaff','M','1989-11-10'),(27654,'1953-12-13','Sajjan','Morris','M','1985-03-28'),(27655,'1956-06-18','Pramod','Steinauer','M','1994-06-27'),(27656,'1956-02-22','Ymte','Kamble','M','1988-05-23'),(27657,'1956-10-24','Subhada','Fandrianto','M','1990-08-11'),(27658,'1952-12-21','Fabrizio','Pargaonkar','M','1989-02-16'),(27659,'1952-12-30','Wojceich','Werthner','M','1994-05-03'),(27660,'1955-10-16','Nigel','Schaap','M','1990-10-14'),(27661,'1956-10-23','Feipei','Krone','M','1990-03-16'),(27662,'1958-09-21','Bouchung','Pileggi','M','1987-12-31'),(27663,'1957-11-30','Boaz','Klyachko','M','1993-10-23'),(27664,'1952-07-08','Percy','Zolotykh','M','1993-07-20'),(27665,'1962-12-29','Hairong','Bressoud','M','1994-11-19'),(27666,'1955-01-14','Christ','Swen','M','1995-03-13'),(27667,'1957-12-07','Aria','Pearson','M','1991-09-18'),(27668,'1957-02-25','Leandro','Millington','M','1995-02-03'),(27669,'1958-09-20','Teiji','Oppitz','M','1990-04-16'),(27670,'1954-10-30','Yolla','Merey','M','1985-09-10'),(27671,'1953-05-01','JiYoung','Flasterstein','M','1985-09-28'),(27672,'1953-01-20','Nigel','Motley','M','1993-05-08'),(27673,'1962-03-27','Hatem','Jonsson','F','1988-01-25'),(27674,'1956-09-09','Tesuya','Mapelli','M','1989-11-01'),(27675,'1962-04-30','Valery','Kalafatis','F','1990-04-26'),(27676,'1958-01-06','Danco','Lorcy','M','1993-11-10'),(27677,'1954-05-17','Mohammed','Peak','F','1985-10-12'),(27678,'1961-01-25','Dante','Pocchiola','F','1996-05-15'),(27679,'1953-07-11','Kerryn','Lindqvist','M','1992-10-09'),(27680,'1961-06-29','Shan','Schade','F','1994-07-15'),(27681,'1956-12-26','Oguz','Haraldson','F','1985-10-14'),(27682,'1962-01-27','Kwee','Edelhoff','F','1985-07-19'),(27683,'1960-05-24','Chirstian','Nivat','M','1997-07-21'),(27684,'1956-07-11','Geraldo','Shimshoni','M','1988-06-29'),(27685,'1963-08-11','Gay','Lores','F','1996-08-13'),(27686,'1965-01-28','Manu','Rosiles','M','1988-03-07'),(27687,'1955-05-06','Ronghao','Baumann','M','1988-02-02'),(27688,'1957-02-23','Yahiko','Grabner','M','1993-12-24'),(27689,'1957-03-27','Georgy','Minakawa','F','1990-03-05'),(27690,'1955-02-25','Bangqing','Azulay','M','1989-09-05'),(27691,'1962-03-22','Suzette','Rubsam','M','1988-12-07'),(27692,'1961-01-22','Urs','Schiper','M','1994-10-23'),(27693,'1962-04-16','Pradeep','Maliniak','M','1990-01-23'),(27694,'1955-11-17','Ronghao','Theuretzbacher','M','1992-11-13'),(27695,'1958-09-12','Werner','Clemencon','F','1985-05-24'),(27696,'1959-04-03','Fen','Genther','M','1985-05-18'),(27697,'1957-03-04','Takahito','Shinomoto','M','1991-01-19'),(27698,'1961-06-04','Falguni','Siochi','F','1986-05-25'),(27699,'1965-01-15','Falguni','Pezzoli','F','1995-12-10'),(27700,'1957-09-01','Billie','Auria','F','1990-06-17'),(27701,'1962-01-21','Ioana','Usery','M','1995-11-20'),(27702,'1962-09-08','Janalee','Broder','M','1986-08-28'),(27703,'1953-06-22','Mahmut','Douceur','F','1988-04-08'),(27704,'1964-04-17','Kazuhira','Denna','F','1986-12-03'),(27705,'1958-08-11','Duangkaew','Shumilov','M','1986-11-13'),(27706,'1960-02-18','Tadahiro','Thiria','M','1994-05-09'),(27707,'1962-04-15','Yolla','Birdsall','M','1992-06-06'),(27708,'1955-12-27','Dayanand','Gill','F','1986-04-02'),(27709,'1964-09-16','Leszek','Bisiani','F','1986-02-10'),(27710,'1958-04-10','Pantung','Jakobus','F','1987-02-19'),(27711,'1954-05-31','Leaf','Goodrum','M','1985-07-21'),(27712,'1960-01-22','Nalini','Dusink','F','1997-11-27'),(27713,'1964-03-05','Demin','Azadmanesh','M','1993-03-01'),(27714,'1961-12-23','Marko','Fujisaki','F','1985-06-28'),(27715,'1953-03-11','Khoa','Adachi','F','1998-03-20'),(27716,'1954-11-29','Radhika','Coney','F','1989-01-16'),(27717,'1962-09-26','Turgut','Kowalchuk','F','1985-09-17'),(27718,'1956-08-04','Eberhardt','Auria','F','1988-03-12'),(27719,'1957-06-14','Toshimi','Dratva','M','1995-09-28'),(27720,'1963-04-28','Phule','Picaronny','F','1988-10-09'),(27721,'1957-06-13','Ymte','Schwabacher','M','1993-02-03'),(27722,'1959-08-01','Dannz','Takanami','M','1992-09-28'),(27723,'1958-01-04','Youpyo','Unno','M','1986-04-15'),(27724,'1958-07-25','Arch','Kugler','M','1993-05-18'),(27725,'1952-12-01','DAIDA','Pavlopoulou','M','1998-11-11'),(27726,'1961-06-20','Goa','Eldridge','M','1985-08-28'),(27727,'1954-02-07','Heekeun','Rotem','M','1985-06-19'),(27728,'1953-04-28','Martina','Swift','M','1991-05-27'),(27729,'1955-07-15','Xinyu','Escriba','M','1994-12-04'),(27730,'1955-03-16','Uinam','Perng','F','1987-07-29'),(27731,'1956-01-17','Chenyi','Serot','M','1989-07-30'),(27732,'1955-06-04','Girolamo','Facello','M','1986-06-30'),(27733,'1959-01-25','Premal','Lorcy','M','1986-07-12'),(27734,'1959-07-03','Etsuo','Pileggi','F','1992-11-29'),(27735,'1961-10-29','Ugo','Erie','F','1990-10-11'),(27736,'1953-07-14','Jaewon','Masand','M','1989-08-16'),(27737,'1962-10-11','Saeed','Bugrara','F','1986-05-17'),(27738,'1961-06-10','Maja','Auyong','F','1989-09-14'),(27739,'1953-02-16','Youssef','Piancastelli','F','1988-05-16'),(27740,'1958-08-14','Isamu','Babb','F','1987-12-24'),(27741,'1959-03-14','Siamak','Pesch','F','1987-11-11'),(27742,'1958-07-29','Marsja','Ghemri','M','1991-10-20'),(27743,'1953-07-05','Bernt','Anily','F','1986-06-08'),(27744,'1958-04-28','Mani','Khamsi','M','1992-07-11'),(27745,'1956-07-29','Margareta','Tsukune','F','1987-08-29'),(27746,'1964-11-29','Mark','Lunn','M','1987-09-22'),(27747,'1959-03-27','Mary','Fujisawa','F','1990-09-07'),(27748,'1961-09-18','Shridhar','Ambroszkiewicz','F','1987-02-25'),(27749,'1953-10-20','Katsuyuki','Biros','M','1985-06-20'),(27750,'1959-07-15','Debatosh','Alencar','F','1988-10-27'),(27751,'1962-06-26','Nadjib','Templeman','M','1990-02-05'),(27752,'1963-07-03','DAIDA','Benantar','F','1992-10-21'),(27753,'1961-07-17','Marek','Perfilyeva','M','1996-08-24'),(27754,'1963-03-09','Brigham','Teitelbaum','F','1988-05-11'),(27755,'1959-04-16','Slavian','Pusterhofer','F','1985-10-01'),(27756,'1953-07-28','Stevo','Suwa','F','1985-09-13'),(27757,'1959-12-25','Martins','Chappelet','F','1992-02-29'),(27758,'1959-12-24','Basant','Perfilyeva','M','1985-10-25'),(27759,'1953-09-18','Subhada','Spelt','F','1988-11-25'),(27760,'1959-12-05','Zhigen','Schrift','M','1991-04-03'),(27761,'1959-05-31','Malu','Spataro','M','1986-11-06'),(27762,'1954-06-06','Boalin','Griswold','F','1988-06-05'),(27763,'1963-06-20','Stein','Paludetto','M','1985-05-26'),(27764,'1957-01-17','Chiradeep','Flowers','M','1988-05-29'),(27765,'1953-08-04','Shushma','Litvinov','M','1985-11-27'),(27766,'1962-03-20','Khue','Samarati','F','1990-04-26'),(27767,'1965-01-27','Tooru','Veldwijk','F','1993-11-21'),(27768,'1960-08-03','Honesty','Rajcani','M','1985-03-24'),(27769,'1957-06-27','Takahira','Mersereau','F','1990-08-09'),(27770,'1957-07-20','Kankanahalli','Mukaidono','F','1990-04-30'),(27771,'1953-06-28','Ziyad','Lorcy','F','1990-08-05'),(27772,'1955-08-14','Shahaf','Salvesen','F','1987-07-04'),(27773,'1953-09-16','Takahiro','Denny','F','1989-07-24'),(27774,'1960-10-20','Abdelkader','Schapire','M','1991-11-01'),(27775,'1959-11-06','Nalini','Jakobus','M','1986-12-14'),(27776,'1952-11-06','Baruch','Ramras','M','1990-07-03'),(27777,'1956-07-13','Fai','Marzano','M','1985-05-10'),(27778,'1961-10-10','Neven','Lorie','F','1989-03-05'),(27779,'1960-09-09','Marie','Hopewell','M','1986-12-19'),(27780,'1952-03-29','Siamak','Simkin','M','1988-04-29'),(27781,'1953-01-07','Qiwen','Wielonsky','F','1987-03-12'),(27782,'1953-04-14','Dzung','Edelhoff','M','1985-07-14'),(27783,'1952-11-15','Christoper','Strehl','F','1991-12-20'),(27784,'1956-10-22','Nikolaos','Zykh','M','1989-12-24'),(27785,'1952-05-08','Feipei','Mukaidono','M','1997-08-22'),(27786,'1954-12-27','Lijia','Taubman','F','1987-05-12'),(27787,'1955-11-17','Xinglin','Bondorf','M','1988-06-14'),(27788,'1953-01-03','Cedric','Kolvik','F','1986-08-05'),(27789,'1959-12-14','Fumitake','Boyle','F','1987-11-14'),(27790,'1955-12-16','Bader','Rosen','M','1989-11-08'),(27791,'1961-12-24','Irena','Ishibashi','F','1990-01-23'),(27792,'1957-12-05','Matt','Leppanen','M','1990-02-11'),(27793,'1952-07-10','Paraskevi','Merlo','F','1986-05-02'),(27794,'1962-04-05','Huei','Angelov','M','1994-12-02'),(27795,'1962-04-28','Anneli','Alpay','F','1989-07-05'),(27796,'1957-05-16','Deniz','Taubman','M','1988-12-03'),(27797,'1953-08-31','Kazuhisa','Botman','F','1987-05-07'),(27798,'1957-11-09','Ortrun','Hainaut','M','1994-12-08'),(27799,'1963-08-01','Mariusz','Msuda','F','1990-12-24'),(27800,'1953-05-25','Baruch','Sommer','M','1986-11-16'),(27801,'1953-12-23','Naraig','Danecki','F','1986-02-19'),(27802,'1964-04-28','Kasturi','Lieblein','F','1990-07-23'),(27803,'1961-04-16','Rosalyn','Renear','M','1992-06-22'),(27804,'1962-01-15','Spyrose','Onuegbe','F','1993-04-25'),(27805,'1959-03-30','Shay','Ranon','F','1986-10-06'),(27806,'1957-04-05','Tommaso','England','F','1985-11-26'),(27807,'1956-09-02','Weijing','Nastansky','M','1986-08-17'),(27808,'1964-11-23','Xiaoqiu','Maliniak','M','1988-02-12'),(27809,'1960-05-30','Mariusz','Chenoweth','M','1991-09-14'),(27810,'1959-01-20','Sivanarayana','Kusakari','F','1991-01-07'),(27811,'1956-01-11','Edwin','Broder','F','1993-06-05'),(27812,'1962-11-07','Vojin','Osgood','M','1987-01-14'),(27813,'1959-08-16','Hercules','Munch','M','1989-10-12'),(27814,'1955-05-24','Shigenori','Angelov','M','1985-02-24'),(27815,'1956-07-04','Abdulah','Gulla','M','1992-01-28'),(27816,'1964-09-04','Pradeep','Kossowski','F','1991-04-20'),(27817,'1952-09-27','Uri','Lakshmanan','M','1990-10-26'),(27818,'1964-02-06','Hatsukazu','Lindqvist','F','1995-08-03'),(27819,'1952-02-14','Vidya','Zhiwei','M','1990-02-23'),(27820,'1955-02-18','Aria','Brookner','M','1991-01-22'),(27821,'1962-03-08','Ung','Hellwagner','M','1985-05-03'),(27822,'1954-02-24','Syozo','Emden','F','1990-11-19'),(27823,'1963-09-22','Michaela','Schlegelmilch','F','1987-07-22'),(27824,'1964-03-15','Remzi','Sevcikova','M','1985-04-23'),(27825,'1963-01-28','Gully','Heiserman','M','1995-01-07'),(27826,'1957-03-26','Billur','Mondadori','M','1987-01-19'),(27827,'1953-07-20','Kankanahalli','Comyn','M','1992-01-09'),(27828,'1962-06-06','Munehiro','Pietracaprina','F','1986-11-04'),(27829,'1956-01-06','Mabhin','Shihab','M','1991-12-09'),(27830,'1956-01-05','Fayez','Staylopatis','M','1991-03-04'),(27831,'1957-09-23','Gill','Shimshoni','M','1987-10-16'),(27832,'1958-09-10','Zeljko','Stifter','M','1992-09-21'),(27833,'1963-11-15','Ravishankar','Oskamp','M','1993-04-27'),(27834,'1962-02-28','Jagoda','Orsini','F','1990-08-31'),(27835,'1959-12-29','Mingsen','Trumbly','F','1989-03-01'),(27836,'1957-08-02','Werner','Thiria','M','1991-05-26'),(27837,'1954-03-31','Branimir','Chachaty','F','1987-03-16'),(27838,'1954-06-22','Chuanti','Hockney','M','1995-10-16'),(27839,'1953-07-29','Guther','Gornas','M','1990-05-17'),(27840,'1957-05-06','Licheng','Rodier','M','1985-05-15'),(27841,'1963-04-30','Gift','Loncour','M','1990-04-27'),(27842,'1957-09-27','Gina','Calkin','M','1992-05-28'),(27843,'1954-01-29','Bedir','Speek','F','1986-04-29'),(27844,'1959-07-24','Gor','Uehara','M','1987-11-20'),(27845,'1955-01-02','Zissis','Eickenmeyer','F','1989-08-24'),(27846,'1958-08-23','Fumiyo','Makinen','F','1988-08-24'),(27847,'1956-08-26','Atilio','Lally','F','1995-05-30'),(27848,'1955-02-09','Tooru','Bednarek','F','1988-04-26'),(27849,'1960-02-16','Valdiodio','Juneja','F','1987-03-17'),(27850,'1954-12-01','Radoslaw','Perz','F','1998-09-26'),(27851,'1961-09-20','Valeska','Terlouw','M','1988-06-05'),(27852,'1955-06-20','Leucio','Polupanov','F','1992-09-01'),(27853,'1956-11-07','Tonia','Lanteri','M','1996-05-06'),(27854,'1955-11-13','Yurii','Unni','F','1985-11-11'),(27855,'1964-11-29','Shay','Lipner','F','1986-08-13'),(27856,'1952-03-18','Lokesh','Holburn','M','1986-06-05'),(27857,'1960-01-29','Shen','Ghazalie','M','1988-10-29'),(27858,'1964-10-30','Matt','Puppe','M','1992-06-04'),(27859,'1959-09-09','Ashish','Ashish','F','1993-04-25'),(27860,'1963-09-11','Adam','Asrin','M','1985-08-31'),(27861,'1959-10-17','Anoosh','Kusakari','F','1991-03-07'),(27862,'1953-07-01','Jianhui','Garnham','F','1989-06-15'),(27863,'1963-06-29','Inderjeet','Cheshire','M','1987-01-18'),(27864,'1961-11-20','Fumiya','Lanphier','F','1991-09-18'),(27865,'1961-04-29','Yuriy','Gyimothy','F','1994-04-07'),(27866,'1961-11-02','Peternela','Nanard','F','1989-09-14'),(27867,'1954-01-27','Holgard','Ulupinar','F','1995-10-25'),(27868,'1959-02-22','Weiye','Kuzuoka','F','1985-05-30'),(27869,'1964-03-03','Nitsan','Streit','M','1985-04-27'),(27870,'1958-03-15','Gao','Braunmuhl','M','1985-04-28'),(27871,'1963-11-27','Herbert','Kemmerer','M','1991-11-29'),(27872,'1962-12-13','Qunsheng','Prampolini','F','1998-04-06'),(27873,'1961-02-08','Yoshimitsu','Eldridge','M','1990-12-02'),(27874,'1961-06-25','Kazuhide','Poupard','F','1985-11-23'),(27875,'1958-04-23','Sumali','Erdmenger','M','1989-12-23'),(27876,'1956-12-02','Akhilish','Walstra','M','1986-05-30'),(27877,'1957-02-01','Bingning','Conte','M','1989-08-26'),(27878,'1962-05-19','Kokou','Nishimukai','M','1992-08-02'),(27879,'1961-03-10','Feiyu','Kusakabe','M','1998-08-13'),(27880,'1952-03-18','Yinlin','Poujol','F','1986-07-27'),(27881,'1962-04-05','Poornachandra','Prochazka','F','1996-05-27'),(27882,'1959-08-16','Leszek','Randt','M','1993-07-23'),(27883,'1953-11-08','Woody','Nilsson','M','1986-04-27'),(27884,'1955-12-22','Kristina','Zucker','M','1987-05-13'),(27885,'1957-02-22','Ziya','Cronau','M','1986-09-14'),(27886,'1958-08-18','Hinrich','Camurati','M','1986-07-19'),(27887,'1958-09-02','Shigeichiro','Skogmar','M','1994-04-22'),(27888,'1955-11-08','Berna','Birta','M','1986-10-09'),(27889,'1960-12-19','Moon','Olivero','M','1988-10-02'),(27890,'1963-03-28','Matk','Chandrasekhar','F','1997-12-07'),(27891,'1958-10-09','Mansur','Genther','M','1991-05-06'),(27892,'1954-07-27','Mads','Foote','M','1990-01-11'),(27893,'1957-08-05','Moni','Plump','F','1997-08-11'),(27894,'1954-04-28','Alassane','Marquardt','M','1990-12-04'),(27895,'1953-04-03','Basim','Maginnis','M','1990-09-17'),(27896,'1953-03-23','Nevio','Uhrig','M','1988-04-27'),(27897,'1952-06-10','Mabo','Melski','M','1990-03-01'),(27898,'1956-08-14','Prodip','Parfitt','F','1987-07-29'),(27899,'1955-10-04','Kristen','Hebert','F','1988-12-31'),(27900,'1953-08-11','Atreyi','Klassen','M','1986-06-27'),(27901,'1962-04-15','Valery','Jeansoulin','M','1989-12-30'),(27902,'1961-09-11','Kiyomitsu','Peek','F','1994-10-09'),(27903,'1959-05-19','Baziley','Sethi','M','1986-07-05'),(27904,'1955-10-09','Shaibal','Rijckaert','F','1993-08-28'),(27905,'1955-07-02','Monique','Barinka','F','1987-02-19'),(27906,'1962-01-07','Udi','Gniady','F','1988-09-04'),(27907,'1954-05-18','Tonia','Verhaegen','F','1990-09-25'),(27908,'1958-02-17','Odinaldo','Rahier','F','1985-05-05'),(27909,'1960-12-13','Jinxi','Poupard','M','1989-05-14'),(27910,'1955-01-25','Gil','Haumacher','F','1988-11-15'),(27911,'1958-01-15','Yakichi','Srimani','M','1986-03-27'),(27912,'1953-12-22','Domenick','Worfolk','F','1989-01-02'),(27913,'1956-04-04','Vojin','Fontan','M','1989-11-25'),(27914,'1953-11-25','Valter','Businaro','M','1988-02-29'),(27915,'1958-07-18','Zhongwei','Maquelin','M','1986-04-30'),(27916,'1964-06-28','Kristina','Angiulli','F','1988-12-16'),(27917,'1953-09-06','Boaz','Leuchs','F','1991-01-29'),(27918,'1959-01-17','Akeel','Sanella','M','1989-05-22'),(27919,'1959-07-19','Zeljko','Beetstra','F','1991-10-07'),(27920,'1955-07-14','Lobel','Butner','F','1990-01-09'),(27921,'1960-06-09','Jacopo','Selvestrel','F','1987-03-16'),(27922,'1961-05-25','Chrisa','Straney','F','1998-11-03'),(27923,'1964-07-13','Aruna','Zedlitz','M','1997-05-25'),(27924,'1963-02-19','Marie','Kushner','F','1986-07-07'),(27925,'1955-09-12','Emdad','Pusterhofer','F','1991-03-21'),(27926,'1953-11-12','Mats','Huttel','M','1985-10-23');
INSERT INTO `employees` VALUES (27927,'1955-11-29','Behnaam','Zultner','F','1993-06-22'),(27928,'1964-03-09','Val','Rousseau','M','1996-09-03'),(27929,'1956-12-06','Hyuncheol','Choobineh','M','1985-10-31'),(27930,'1955-08-09','Lillian','Weedon','F','1993-05-17'),(27931,'1962-01-04','Magy','Bolotov','M','1987-05-12'),(27932,'1963-12-07','Jianwen','Schonegge','M','1992-12-07'),(27933,'1955-09-29','Garnik','Zeilberger','M','1996-12-19'),(27934,'1963-03-16','Berto','Bresenham','F','1998-11-01'),(27935,'1957-12-30','Tommaso','Shinomoto','M','1988-02-29'),(27936,'1959-11-23','Vugranam','Cincotta','M','1990-11-21'),(27937,'1962-08-30','Saeed','Isard','M','1990-01-12'),(27938,'1953-10-27','Yolla','Hanratty','F','1991-01-08'),(27939,'1952-12-06','Seongbae','Axelband','M','1986-04-26'),(27940,'1963-05-25','Berhard','Jumpertz','M','1985-08-06'),(27941,'1960-09-11','Mohit','Kroon','M','1985-09-09'),(27942,'1952-02-12','Tianruo','Orlowska','M','1992-11-11'),(27943,'1964-11-19','Rimon','Puppe','F','1991-02-20'),(27944,'1957-04-09','Supot','Dahlbom','M','1990-10-27'),(27945,'1957-11-23','Fumiyo','Mansanne','F','1986-01-12'),(27946,'1956-11-30','Junsik','Miyakawa','F','1989-07-03'),(27947,'1954-04-02','Shugo','Nitsch','M','1989-02-22'),(27948,'1958-05-26','Ayakannu','Vernadat','F','1985-08-08'),(27949,'1963-03-21','Takahito','Polupanov','F','1988-09-06'),(27950,'1958-12-11','Yahiko','Waschkowski','M','1989-09-20'),(27951,'1963-01-08','Jongsuk','Wursthorn','M','1995-12-13'),(27952,'1962-07-02','Collette','Leuchs','M','1988-05-21'),(27953,'1953-07-11','Katsuyuki','Eiter','M','1986-04-11'),(27954,'1963-04-21','Martine','Jiafu','M','1985-09-01'),(27955,'1953-10-17','Saeko','Hartvigsen','F','1986-06-01'),(27956,'1958-02-20','Chikako','Shimshoni','M','1990-11-23'),(27957,'1958-07-25','Marjo','Ramsak','F','1991-12-26'),(27958,'1952-05-01','Uno','Hasham','F','1985-08-02'),(27959,'1952-02-28','Moheb','Dusink','M','1986-09-13'),(27960,'1964-02-13','Martina','Bazelow','F','1994-11-21'),(27961,'1953-12-31','Wojceich','Murtafg','M','1987-06-09'),(27962,'1955-04-29','Shushma','Mapelli','F','1989-04-01'),(27963,'1960-10-02','Boaz','Carrera','F','1991-04-02'),(27964,'1962-05-30','Ramachenga','Gargeya','F','1986-07-04'),(27965,'1957-11-20','Murthy','Krohn','M','1986-08-19'),(27966,'1960-09-23','Mara','Biron','F','1990-02-27'),(27967,'1959-03-03','Adel','Vecchi','M','1993-07-29'),(27968,'1953-05-19','Harngdar','England','M','1986-07-13'),(27969,'1959-11-08','Berhard','Azumi','M','1991-02-06'),(27970,'1965-01-12','KayLiang','Miyakawa','F','1988-05-22'),(27971,'1957-08-26','Bojan','Puppe','F','1988-05-14'),(27972,'1955-07-22','Chaosheng','Stanger','M','1986-09-17'),(27973,'1961-07-31','Goetz','Rosenbaum','F','1985-08-09'),(27974,'1958-12-13','Hitomi','Zucker','M','1985-08-01'),(27975,'1952-02-07','Remmert','Rehfuss','F','1985-03-14'),(27976,'1960-02-25','Becky','Makrucki','M','1992-07-13'),(27977,'1962-02-09','Geoff','Linnainmaa','M','1986-03-28'),(27978,'1952-07-13','Sedat','Unni','F','1985-08-29'),(27979,'1953-09-28','Mrinalini','Kropf','F','1989-10-16'),(27980,'1955-07-27','Beshir','Rotem','F','1989-07-01'),(27981,'1963-07-27','Kokou','Paciorek','F','1986-05-07'),(27982,'1961-10-01','Premal','Lundstrom','F','1985-07-13'),(27983,'1960-04-09','Berto','Linnainmaa','M','1996-11-15'),(27984,'1963-06-12','Kazuhiro','Kranzdorf','F','1990-11-04'),(27985,'1961-12-20','Sungwon','Gente','F','1985-02-16'),(27986,'1961-07-07','Masadi','Hinsberger','M','1987-02-10'),(27987,'1953-03-02','Giri','Pelz','F','1995-08-24'),(27988,'1953-03-23','Armond','Etalle','M','1985-03-03'),(27989,'1956-08-02','Dipankar','Bauknecht','F','1987-12-30'),(27990,'1958-06-13','Morris','Meszaros','M','1989-08-01'),(27991,'1955-02-12','Snehasis','Przulj','M','1991-02-08'),(27992,'1955-02-23','Zeydy','Braccini','M','1989-05-30'),(27993,'1961-07-09','Eldridge','Pappas','M','1992-02-26'),(27994,'1953-08-07','Atilio','Encarnacion','F','1991-09-18'),(27995,'1953-05-15','Yunming','Serre','M','1987-06-22'),(27996,'1956-04-06','Filipp','Saoudi','M','1985-06-05'),(27997,'1963-10-21','Tsuneo','Baer','M','1985-04-13'),(27998,'1963-01-13','Tonny','Katzenelson','M','1993-12-28'),(27999,'1960-02-06','Ute','Suermann','M','1988-01-30'),(28000,'1957-07-02','Xinglin','Schurmann','F','1985-08-03'),(28001,'1952-06-03','Sachar','Slutz','M','1992-09-26'),(28002,'1961-08-04','Shigenori','Granlund','M','1988-01-28'),(28003,'1962-07-19','Tayeb','Macedo','M','1994-02-05'),(28004,'1953-12-10','Mabry','Janocha','F','1988-05-16'),(28005,'1956-05-19','Willard','Luce','M','1989-07-05'),(28006,'1963-05-01','Mats','Birnbaum','M','1995-09-11'),(28007,'1963-12-27','Hirochika','Danley','M','1993-11-03'),(28008,'1954-05-08','Shugo','Luit','M','1988-09-05'),(28009,'1958-10-19','Lidong','Shokrollahi','M','1985-11-26'),(28010,'1956-10-17','Sugwoo','Shrader','M','1997-05-05'),(28011,'1963-03-10','Boguslaw','Schlegelmilch','M','1990-07-22'),(28012,'1958-07-07','Marit','Brender','F','1991-01-07'),(28013,'1961-10-23','Zeljko','Baik','F','1990-10-22'),(28014,'1959-02-17','Berhard','Egerstedt','M','1990-07-09'),(28015,'1956-03-14','Aram','Conde','M','1988-07-16'),(28016,'1959-04-26','Vitaly','Kranzdorf','M','1987-01-03'),(28017,'1959-10-12','Gopalakrishnan','Salinas','M','1994-04-15'),(28018,'1959-12-21','Shigenori','Raoux','M','1985-06-19'),(28019,'1959-12-14','Guiseppe','Maierhofer','M','1988-04-10'),(28020,'1958-06-11','Katsuyuki','Bach','F','1989-08-14'),(28021,'1956-02-03','Lucien','Mitzlaff','M','1991-01-09'),(28022,'1957-05-25','Yakichi','Schoegge','M','1996-02-28'),(28023,'1964-02-11','Sumali','Auyong','M','1993-03-02'),(28024,'1953-04-27','Berto','Massonet','M','1995-03-27'),(28025,'1962-06-06','Jeanna','Jansen','F','1985-10-23'),(28026,'1953-08-19','Chiradeep','Huttel','F','1989-06-24'),(28027,'1954-06-02','Kagan','Wallrath','F','1988-06-28'),(28028,'1959-06-05','Howell','Czap','M','1986-04-03'),(28029,'1955-02-26','Irena','Crooks','F','1996-08-31'),(28030,'1964-11-24','Tokuyasu','Riesenhuber','M','1996-02-12'),(28031,'1962-06-11','Uma','Camurati','M','1998-08-19'),(28032,'1960-03-01','Ioana','Gente','F','1986-07-25'),(28033,'1953-01-08','Lokesh','Schurmann','F','1998-11-27'),(28034,'1962-09-07','Nirmal','Compeau','F','1987-10-22'),(28035,'1952-07-01','Florina','Merro','M','1997-03-26'),(28036,'1954-07-03','LiMin','Hasenauer','M','1993-12-05'),(28037,'1957-01-13','Rosita','Merle','M','1991-05-01'),(28038,'1956-11-27','Subhankar','Katzenelson','F','1999-09-18'),(28039,'1957-03-09','Vishv','Khasidashvili','F','1991-04-20'),(28040,'1960-01-29','Jinya','Kawashima','F','1996-01-29'),(28041,'1964-11-09','Taegyun','Emmart','F','1995-02-20'),(28042,'1958-08-27','Vitali','Farrel','M','1985-02-11'),(28043,'1957-07-13','Aamer','Kroll','F','1986-05-17'),(28044,'1953-11-03','Ronnie','Gils','M','1991-02-04'),(28045,'1961-09-12','Niranjan','Byoun','M','1994-10-20'),(28046,'1959-11-09','Chaitali','Wilfing','M','1985-03-13'),(28047,'1964-09-08','Soenke','Sundgren','F','1992-11-14'),(28048,'1955-06-02','Stevo','Ranta','F','1994-05-25'),(28049,'1958-02-07','Khatoun','Rothe','M','1987-08-20'),(28050,'1961-01-06','Sreekrishna','Staudhammer','M','1985-10-21'),(28051,'1957-04-23','Brendon','Giaccio','M','1986-02-10'),(28052,'1960-12-22','Yuqun','Smeets','M','1990-04-28'),(28053,'1960-08-01','Turgut','Suessmith','M','1985-11-02'),(28054,'1960-01-06','Guozhong','Lamba','M','1997-09-25'),(28055,'1960-10-14','Arnd','Cooke','M','1985-12-09'),(28056,'1960-01-01','Udaiprakash','Chinal','M','1986-08-05'),(28057,'1964-05-21','Barna','Picco','M','1986-01-13'),(28058,'1958-05-14','Nikolaus','Gargeya','M','1987-04-11'),(28059,'1955-08-17','Yongmin','Matteis','M','1993-09-01'),(28060,'1954-08-05','Parke','Manders','F','1992-07-14'),(28061,'1960-03-23','Tonia','Ushiama','M','1994-10-15'),(28062,'1964-08-17','Ramalingam','Vidal','M','1988-04-14'),(28063,'1956-03-07','Mani','Bernardeschi','M','1992-11-27'),(28064,'1959-08-26','Jaewon','Senzako','M','1992-08-15'),(28065,'1964-01-25','Holgard','Serot','M','1991-05-24'),(28066,'1964-05-22','Christ','Vernadat','F','1991-12-27'),(28067,'1959-01-26','Wayne','Zallocco','M','1986-04-05'),(28068,'1964-02-28','Taisook','Simmen','M','1988-05-18'),(28069,'1964-06-30','Rimli','Saoudi','F','1994-08-31'),(28070,'1960-01-27','Youjian','Pulkowski','M','1985-11-18'),(28071,'1954-05-29','Fen','Loncour','F','1994-04-14'),(28072,'1960-01-06','Maris','Mahmud','M','1993-11-07'),(28073,'1955-06-09','Achilleas','Meriste','M','1987-10-01'),(28074,'1954-12-09','Shmuel','Syrotiuk','M','1985-03-20'),(28075,'1963-02-06','Zhensheng','Lupu','M','1989-10-04'),(28076,'1953-12-03','Suzette','Pelc','M','1987-05-19'),(28077,'1960-05-14','Premal','Bisiani','M','1990-02-12'),(28078,'1956-12-14','Chinhyun','Bain','F','1990-09-25'),(28079,'1955-02-06','Rimon','Salvesen','M','1985-04-30'),(28080,'1954-09-30','Weiyi','Marciano','M','1994-04-21'),(28081,'1963-04-24','Vidya','Linnainmaa','M','1994-08-14'),(28082,'1955-09-09','Michaela','Sudbeck','M','1985-11-28'),(28083,'1958-09-13','Dhritiman','Keohane','F','1998-02-24'),(28084,'1961-02-18','Zhigen','Pehl','M','1991-08-03'),(28085,'1955-04-01','Fabrizio','Litecky','M','1991-08-25'),(28086,'1964-03-31','Rafael','Porenta','M','1987-07-27'),(28087,'1960-05-29','Suzette','Broomell','M','1993-05-11'),(28088,'1962-07-10','Nirmal','Kavanagh','F','1990-08-05'),(28089,'1958-09-04','Mahmut','Acton','F','1992-02-09'),(28090,'1955-01-28','Rasikan','Nitta','M','1989-06-11'),(28091,'1958-02-15','JoAnne','Stellhorn','M','1986-10-23'),(28092,'1962-07-16','Yongmao','Tetzlaff','F','1985-02-02'),(28093,'1961-03-25','Oscal','Uhrig','M','1996-01-29'),(28094,'1958-10-23','Padma','Wallrath','F','1990-04-13'),(28095,'1958-10-08','Stabislas','Armand','M','1995-10-25'),(28096,'1959-07-24','Mitchel','Bednarek','M','1993-11-30'),(28097,'1963-06-16','Jaber','Ghelli','M','1993-10-19'),(28098,'1957-08-01','Quingbo','Brizzi','F','1991-12-28'),(28099,'1963-07-12','Susanta','Potthoff','M','1986-01-15'),(28100,'1960-06-05','Jiann','Mikschl','M','1988-09-05'),(28101,'1954-11-11','Minghong','Marsiglia','M','1993-06-21'),(28102,'1958-12-27','Giordano','Panwar','F','1986-07-17'),(28103,'1954-05-19','Clyde','Sinitsyn','M','1991-11-27'),(28104,'1953-08-12','Dmitry','Marsiglia','F','1986-09-17'),(28105,'1954-06-30','Tetsurou','Baby','M','1990-02-20'),(28106,'1962-08-05','Tomoyuki','Garigliano','M','1998-04-03'),(28107,'1961-06-12','Harngdar','Rosch','F','1990-04-20'),(28108,'1963-10-28','Toshiki','Remmele','M','1997-04-06'),(28109,'1961-04-08','Uzi','Melski','M','1995-03-15'),(28110,'1963-01-29','Yuuichi','Yoshizawa','M','1986-09-30'),(28111,'1958-01-26','Jianhao','Fandrianto','M','1986-03-25'),(28112,'1954-07-24','Kellie','Swan','M','1991-03-02'),(28113,'1964-04-29','Zhiwei','Rosis','F','1987-08-03'),(28114,'1956-04-04','Bernd','Encarnacion','M','1993-02-09'),(28115,'1964-07-14','Jenwei','Lindenbaum','M','1990-03-06'),(28116,'1959-08-11','Bader','Taneja','F','1991-09-29'),(28117,'1959-09-13','Eldridge','Hofmeyr','F','1996-02-25'),(28118,'1958-10-26','Chuanti','Conte','F','1985-06-30'),(28119,'1962-06-16','Yannik','Luce','M','1987-02-10'),(28120,'1964-01-28','Arra','Zolotykh','F','1992-04-17'),(28121,'1960-05-14','Sreekrishna','Chiola','M','1990-12-25'),(28122,'1955-03-24','Arve','Skafidas','M','1994-04-28'),(28123,'1955-12-06','Vincent','Tomescu','M','1985-06-26'),(28124,'1958-08-31','Adhemar','Eiter','M','1988-12-25'),(28125,'1960-11-22','Ottavia','Marquardt','M','1985-04-18'),(28126,'1953-04-26','Sanjiv','Dolinsky','M','1993-07-27'),(28127,'1953-07-08','Minghong','Veevers','M','1988-04-15'),(28128,'1954-01-10','Huican','Slaats','F','1987-01-26'),(28129,'1958-07-19','Arco','Swiler','F','1985-08-09'),(28130,'1962-02-17','Prodip','Crooks','M','1987-06-24'),(28131,'1959-02-25','Adel','Birge','M','1985-07-23'),(28132,'1958-04-12','Candido','Wrigley','M','1985-07-12'),(28133,'1959-10-06','Hideyuki','Wrigley','M','1988-11-06'),(28134,'1962-12-11','Xiaopeng','Birch','F','1991-02-17'),(28135,'1962-01-14','Claude','Brlek','M','1996-02-16'),(28136,'1962-08-09','Piyawadee','Beznosov','M','1991-10-23'),(28137,'1959-07-24','Denny','Luef','M','1987-09-03'),(28138,'1956-02-17','Lucian','Papadias','F','1985-08-28'),(28139,'1952-06-21','Theron','Merkl','M','1986-08-30'),(28140,'1964-06-21','Przemyslawa','Nollmann','M','1990-08-27'),(28141,'1964-05-04','Shigehito','Senzako','F','1986-11-09'),(28142,'1958-02-18','Jenwei','Benaini','M','1990-07-01'),(28143,'1953-07-04','Adin','Teitelbaum','M','1988-10-25'),(28144,'1959-03-28','Serenella','Uehara','M','1987-04-12'),(28145,'1962-03-29','Genevieve','McAffer','F','1995-01-28'),(28146,'1954-01-06','Niteen','Azadmanesh','M','1987-06-17'),(28147,'1961-02-06','Mayuko','Wixon','M','1990-09-06'),(28148,'1960-12-10','Muzhong','Fontan','F','1988-02-06'),(28149,'1953-12-23','Sandeepan','Gulik','M','1988-02-02'),(28150,'1956-03-18','Jaana','Vingron','F','1986-11-09'),(28151,'1956-06-11','Reuven','Keirsey','M','1998-10-12'),(28152,'1964-11-13','Palash','Heusch','M','1986-01-21'),(28153,'1960-09-18','Genki','Anido','F','1996-03-06'),(28154,'1959-07-30','Gritta','Kilgore','F','1993-09-16'),(28155,'1961-09-01','Jianwen','Marsiglia','F','1990-01-11'),(28156,'1961-10-17','Jovan','Harllee','M','1993-06-03'),(28157,'1961-03-29','Vincent','Cangellaris','F','1993-04-10'),(28158,'1964-07-30','Oguz','Kalloufi','F','1989-12-30'),(28159,'1961-03-30','Chrisa','Takanami','F','1986-10-16'),(28160,'1955-03-08','Krister','Kossowski','M','1988-12-15'),(28161,'1952-05-13','Kwan','Nicolson','F','1987-06-05'),(28162,'1960-04-06','Aamer','Parhami','F','1996-02-15'),(28163,'1964-10-16','Vesna','Guerreiro','F','1987-06-25'),(28164,'1963-04-10','Sudharsan','Fabrizio','M','1989-08-20'),(28165,'1954-12-19','Sanjit','Lorch','M','1986-12-26'),(28166,'1960-11-24','Neven','Swiler','M','1991-11-03'),(28167,'1956-12-27','Sarita','Calkin','M','1988-01-12'),(28168,'1961-10-07','Chriss','Billawala','F','1985-03-07'),(28169,'1960-10-10','Dayanand','Zaccaria','M','1988-06-17'),(28170,'1964-05-19','Jiong','Bamford','M','1997-05-03'),(28171,'1955-10-14','Filipe','Setlzner','F','1988-07-08'),(28172,'1964-02-10','Eric','Iivonen','M','1995-08-28'),(28173,'1959-06-18','Tayeb','Marzano','M','1992-06-04'),(28174,'1957-03-07','Heather','Rajala','F','1988-10-23'),(28175,'1956-11-07','Tzvetan','Bugaenko','M','1985-05-27'),(28176,'1957-05-01','Yannik','Feinberg','F','1990-02-27'),(28177,'1964-02-19','Turgut','Vickson','M','1985-11-08'),(28178,'1958-04-25','Nalini','Ghelli','F','1989-01-18'),(28179,'1961-10-01','Padma','Uhrig','M','1994-10-17'),(28180,'1954-04-14','Teiji','Schusler','F','1994-08-10'),(28181,'1963-10-21','Subhrajyoti','Spinelli','M','1989-07-10'),(28182,'1963-10-29','Wuxu','Begiun','F','1987-09-28'),(28183,'1956-12-29','Barna','Neiman','M','1987-05-01'),(28184,'1959-07-07','Hongzhu','Syrotiuk','F','1985-02-14'),(28185,'1960-10-24','Xinglin','Babb','F','1990-03-12'),(28186,'1952-07-07','Junichi','Georgatos','M','1990-08-22'),(28187,'1957-07-27','Nikolaus','Merkl','M','1986-06-12'),(28188,'1957-03-30','Bikash','Remmers','F','1987-11-19'),(28189,'1958-09-03','Arto','Coors','M','1985-02-18'),(28190,'1959-01-20','Xiping','Perry','M','1993-05-19'),(28191,'1959-02-24','Shigeichiro','Schicker','M','1986-11-29'),(28192,'1958-11-09','Francesca','Smailagic','F','1990-10-09'),(28193,'1965-01-29','Xinglin','Mitsuhashi','M','1988-12-14'),(28194,'1963-04-08','Indrajit','Vanwelkenhuysen','M','1986-07-30'),(28195,'1963-08-22','Hidde','Gulla','F','1995-11-10'),(28196,'1953-11-23','Georg','Pusterhofer','M','1987-05-31'),(28197,'1960-04-07','Aemilian','Edelhoff','F','1994-08-09'),(28198,'1959-04-24','Henk','Marrakchi','F','1989-11-26'),(28199,'1956-03-18','Maris','Schapiro','M','1988-08-18'),(28200,'1955-12-16','Lena','Heinisuo','F','1990-10-09'),(28201,'1963-03-04','Uinam','Chorvat','F','1985-03-04'),(28202,'1962-06-14','Tzvetan','Biron','M','1985-07-28'),(28203,'1963-04-21','Percy','Ranze','F','1992-04-06'),(28204,'1961-12-13','Rasiah','Binding','M','1986-03-24'),(28205,'1962-02-20','Mechthild','Ghazalie','F','1985-03-10'),(28206,'1964-07-19','Elvia','Spataro','F','1986-08-21'),(28207,'1952-08-08','Sakthirel','Ebeling','M','1986-09-12'),(28208,'1953-12-08','Tristan','Lienhardt','M','1987-07-26'),(28209,'1954-03-10','Gadiel','Millington','M','1987-09-22'),(28210,'1960-11-06','Piyush','Ozeki','M','1997-06-26'),(28211,'1960-04-15','Debaprosad','Giarratana','M','1987-03-13'),(28212,'1962-05-19','Yongmin','Streng','M','1986-05-06'),(28213,'1954-01-25','Ebru','Conde','M','1992-08-27'),(28214,'1958-06-13','Visit','Reghbati','M','1990-11-24'),(28215,'1964-03-07','Gita','Baig','M','1988-07-11'),(28216,'1963-09-08','Arun','Reeken','F','1992-01-18'),(28217,'1956-07-04','Keiichiro','Peyn','M','1989-05-09'),(28218,'1964-09-05','Lihong','Ghemri','F','1988-02-11'),(28219,'1953-09-13','Feiyu','Lally','M','1995-04-16'),(28220,'1953-02-09','Yucel','Warwick','M','1986-11-25'),(28221,'1955-04-11','Candido','Yamaashi','M','1993-05-19'),(28222,'1965-01-11','Mayuko','Vitiello','F','1993-12-22'),(28223,'1958-12-19','Hongzhu','Falster','M','1988-07-03'),(28224,'1952-07-17','Debatosh','Crabtree','M','1990-04-14'),(28225,'1954-09-16','Aria','Lund','F','1991-06-17'),(28226,'1964-05-22','Hatem','Matzov','M','1992-01-05'),(28227,'1962-04-19','Pranas','Perez','M','1990-06-05'),(28228,'1958-03-17','Niclas','Rajala','M','1986-02-26'),(28229,'1960-08-04','Yolla','Zykh','M','1991-01-12'),(28230,'1958-03-19','Fan','Roohalamini','M','1985-05-10'),(28231,'1963-01-03','Shuky','Anger','F','1988-02-07'),(28232,'1956-05-21','Fun','Veccia','M','1988-07-17'),(28233,'1960-03-11','Uinam','Zolotykh','F','1985-06-16'),(28234,'1961-12-18','Basem','Greibach','F','1985-11-21'),(28235,'1960-02-08','Shaibal','Unno','F','1985-08-05'),(28236,'1954-02-10','Kazuhira','Radivojevic','M','1991-04-16'),(28237,'1961-06-04','Danny','Suessmith','F','1996-01-23'),(28238,'1957-03-21','Rafols','Ushiama','M','1994-01-20'),(28239,'1961-01-27','Satosi','Farris','F','1992-04-20'),(28240,'1954-04-04','Reuven','Lorcy','M','1987-04-25'),(28241,'1959-01-04','Yuguang','Baik','M','1988-01-28'),(28242,'1955-03-17','Thodoros','Vasanthakumar','M','1986-06-15'),(28243,'1952-09-03','Marsal','Jording','M','1995-06-14'),(28244,'1963-10-21','Gopalakrishnan','Lunt','M','1996-09-04'),(28245,'1959-08-04','Khatoun','Otillio','F','1990-06-16'),(28246,'1954-12-06','Qunsheng','Rothenberg','F','1994-06-05'),(28247,'1953-01-28','Morris','Parascandalo','F','1990-04-03'),(28248,'1953-01-01','Shaowei','Lakshmanan','F','1996-07-06'),(28249,'1952-07-19','Goh','Badr','M','1992-06-01'),(28250,'1956-10-15','Tsz','Woycyznski','F','1989-06-25'),(28251,'1958-06-13','Aria','Krichel','M','1996-01-02'),(28252,'1961-11-02','Stamatina','Shiratori','M','1986-05-22'),(28253,'1960-05-17','Roded','Guting','M','1994-02-05'),(28254,'1953-08-09','Shichao','Pramanik','M','1991-03-19'),(28255,'1958-05-06','Taisook','Kambil','F','1988-05-15'),(28256,'1952-08-10','Armond','Valiente','M','1994-02-13'),(28257,'1962-02-07','Kazuhiko','Staudhammer','M','1995-11-15'),(28258,'1959-12-31','Uinam','Angelov','F','1991-06-04'),(28259,'1962-01-20','Christophe','Baik','M','1994-06-03'),(28260,'1964-09-05','Shigeu','Katzenelson','M','1987-05-22'),(28261,'1960-05-25','Subhankar','Dalphin','M','1991-11-06'),(28262,'1956-07-09','Masasuke','Beerel','M','1992-03-28'),(28263,'1958-03-11','Marlo','Millington','M','1986-04-03'),(28264,'1960-02-18','Karoline','Templeman','M','1997-08-19'),(28265,'1962-06-29','Frederique','Bain','F','1985-03-20'),(28266,'1961-07-08','Hideo','Harllee','F','1986-07-01'),(28267,'1961-07-23','Macha','Weedman','M','1988-07-09'),(28268,'1955-10-24','Uma','Pillow','M','1992-03-22'),(28269,'1962-02-13','Mariangiola','Ghazalie','F','1986-02-20'),(28270,'1962-06-19','Leaf','Gyorkos','M','1994-04-06'),(28271,'1952-05-31','Sugwoo','Wynblatt','F','1989-09-18'),(28272,'1963-06-10','Shigeichiro','Savasere','M','1985-09-10'),(28273,'1960-03-28','Rosine','Schade','F','1993-06-05'),(28274,'1959-08-24','Arfst','Koblick','F','1987-11-05'),(28275,'1961-12-05','Zhonghua','Setlzner','M','1985-05-07'),(28276,'1961-06-19','Danil','Rahier','F','1986-08-28'),(28277,'1959-02-10','Katsuo','Litvinov','M','1997-04-22'),(28278,'1961-02-22','Shushma','Farrow','F','1986-10-07'),(28279,'1957-08-13','Zhenhua','Brickell','M','1987-02-07'),(28280,'1961-03-13','Demos','Demke','M','1988-03-30'),(28281,'1953-12-28','Adhemar','Oxenboll','M','1985-07-05'),(28282,'1953-10-03','Arto','Spelt','F','1986-03-21'),(28283,'1952-03-29','Quingbo','Dulay','F','1985-11-07'),(28284,'1959-01-04','Lene','Gurbaxani','M','1994-12-28'),(28285,'1956-05-10','Mircea','Heuter','M','1986-05-10'),(28286,'1956-12-11','Mohan','Kuzuoka','F','1996-08-20'),(28287,'1960-07-01','Maria','Varker','F','1988-04-26'),(28288,'1953-10-04','Martijn','Niizuma','F','1985-04-13'),(28289,'1960-02-25','Ebbe','Herber','M','1992-12-13'),(28290,'1960-12-31','Hyuncheol','Ashish','F','1985-09-01'),(28291,'1959-06-14','Kankanahalli','Montemayor','F','1987-01-02'),(28292,'1953-05-02','Zeljko','Wynblatt','M','1994-02-22'),(28293,'1963-04-11','Dipankar','Ladret','F','1993-05-11'),(28294,'1960-08-10','Ebru','Candan','M','1992-01-24'),(28295,'1959-07-28','Babette','Luef','M','1988-02-06'),(28296,'1958-11-29','Zengping','Matzke','F','1991-01-06'),(28297,'1964-12-11','Salvador','Mahnke','F','1992-06-06'),(28298,'1952-06-04','Holgard','Ritcey','F','1988-07-03'),(28299,'1962-08-31','Tse','Matheson','M','1996-08-30'),(28300,'1961-10-09','Fox','Bardell','M','1993-11-08'),(28301,'1952-03-18','Adil','Brickell','M','1990-03-24'),(28302,'1956-09-23','Ugo','Minakawa','M','1985-10-19'),(28303,'1958-11-15','Tamiya','Marakhovsky','M','1991-09-21'),(28304,'1963-08-31','Shirish','Murtafg','F','1992-12-04'),(28305,'1953-05-20','Sivanarayana','Murtagh','M','1991-08-28'),(28306,'1952-02-15','Wilmer','Papsdorf','M','1985-07-23'),(28307,'1962-04-19','Zeydy','Ghelli','F','1985-07-22'),(28308,'1963-05-04','Achilleas','Boguraev','M','1985-05-12'),(28309,'1960-07-18','Vatsa','Kenevan','F','1990-04-07'),(28310,'1962-03-04','Prasadram','Parfitt','M','1992-04-24'),(28311,'1962-08-23','Sumant','Laurillard','M','1997-03-10'),(28312,'1960-06-26','Sajjad','Ginneken','M','1991-05-07'),(28313,'1960-11-09','Feixiong','Pietrzykowski','M','1986-10-06'),(28314,'1961-01-15','Lein','Fandrianto','M','1988-01-02'),(28315,'1955-07-20','Hideo','Servi','F','1985-08-17'),(28316,'1962-05-30','Mokhtar','Motley','M','1992-06-04'),(28317,'1958-09-22','Leandro','Krone','M','1986-09-25'),(28318,'1955-10-19','Teunis','Whitcomb','M','1986-06-20'),(28319,'1958-01-30','Anoosh','Asmuth','M','1985-10-28'),(28320,'1959-09-25','Kendra','Alpin','M','1988-07-06'),(28321,'1953-04-03','Heather','Oehlmann','M','1988-06-11'),(28322,'1955-06-30','Premal','Millington','F','1985-05-10'),(28323,'1963-01-21','Kotesh','Verhaegen','F','1987-08-26'),(28324,'1956-02-06','Hongzue','Gihr','M','1992-07-09'),(28325,'1954-11-02','Iara','Baar','M','1988-04-05'),(28326,'1957-02-15','Leszek','Anido','F','1988-05-06'),(28327,'1954-08-14','Pascal','Welham','M','1985-07-01'),(28328,'1964-02-12','Patricio','Lund','F','1986-09-02'),(28329,'1955-12-09','Sasan','Berztiss','M','1990-05-31'),(28330,'1953-09-08','Weidon','Hagimont','M','1987-05-01'),(28331,'1955-08-31','Torsten','Leuchs','M','1990-03-11'),(28332,'1961-11-28','Masanao','Munke','M','1994-09-24'),(28333,'1964-07-20','Kannan','Awdeh','F','1987-04-17'),(28334,'1962-10-04','Masadi','Camurati','M','1987-01-15'),(28335,'1956-04-19','Golgen','Loncour','F','1987-09-08'),(28336,'1959-06-23','Florian','Ozery','F','1988-12-27'),(28337,'1957-12-01','George','Erdmenger','M','1988-03-28'),(28338,'1964-08-16','Morrie','Aseltine','F','1986-01-11'),(28339,'1962-09-09','Alassane','Gulla','M','1986-09-13'),(28340,'1953-06-13','Hongzhu','Provine','M','1996-01-14'),(28341,'1959-06-25','Takushi','Makrucki','F','1987-06-22'),(28342,'1959-10-01','Danil','Hagimont','F','1988-11-04'),(28343,'1955-04-02','Danny','Zuberek','M','1993-08-13'),(28344,'1953-03-28','Fan','Barriga','F','1986-05-13'),(28345,'1953-01-11','Tamiya','Seghrouchni','F','1988-11-27'),(28346,'1962-03-27','Willard','Sommer','F','1986-05-30'),(28347,'1957-02-09','Jaques','Bael','F','1989-11-05'),(28348,'1958-04-28','Kasturi','Gerlach','M','1985-06-01'),(28349,'1962-05-30','Atreyi','Biron','F','1993-11-15'),(28350,'1952-04-01','Theron','Heusch','M','1987-03-09'),(28351,'1959-05-07','Chaosheng','Savasere','F','1989-03-10'),(28352,'1952-04-11','Urs','Pero','F','1990-11-25'),(28353,'1963-01-17','Kendra','Syang','M','1986-11-10'),(28354,'1952-09-12','Geoffrey','Prochazka','M','1986-10-22'),(28355,'1961-07-13','Fatemeh','Rissanen','F','1988-12-29'),(28356,'1964-06-03','Sachar','Uhrik','F','1989-10-12'),(28357,'1953-11-01','Tetsurou','Terekhov','M','1990-01-22'),(28358,'1954-01-24','Constantino','Salinas','F','1985-06-04'),(28359,'1953-06-12','Kshitij','Stellhorn','M','1985-03-22'),(28360,'1957-01-25','Mabhin','Yurov','M','1993-05-06'),(28361,'1955-11-27','Lorien','Basagni','M','1989-07-15'),(28362,'1959-03-18','Gor','Rodier','M','1988-04-15'),(28363,'1963-11-29','Guttorm','Mikschl','M','1997-05-29'),(28364,'1960-04-07','Sigeru','Segond','M','1986-07-20'),(28365,'1959-10-14','Ebbe','Dayana','F','1988-04-07'),(28366,'1954-12-21','Abdelwaheb','Falster','M','1985-08-19'),(28367,'1956-12-05','Ingemar','Klassen','M','1993-08-01'),(28368,'1961-05-18','Lucien','Rosay','M','1996-04-06'),(28369,'1952-08-12','Ronghao','Nourani','M','1991-04-03'),(28370,'1959-08-23','Koichi','Nastansky','F','1986-03-01'),(28371,'1963-05-05','Valeri','Kalsbeek','M','1993-03-22'),(28372,'1957-02-20','Sandeepan','Schneeberger','F','1988-09-30'),(28373,'1952-12-02','Steen','Bhattacharjee','M','1986-11-29'),(28374,'1962-12-16','Yonghoan','Delgrossi','M','1991-08-21'),(28375,'1953-05-14','Alassane','Kieras','F','1993-05-01'),(28376,'1962-11-15','Brewster','Mungall','M','1994-03-06'),(28377,'1956-06-05','Gudjon','Frezza','M','1989-09-12'),(28378,'1958-12-05','Teruyuki','Remmele','M','1990-08-24'),(28379,'1962-05-29','Taegyun','Sury','M','1991-01-24'),(28380,'1961-02-03','Candido','Huxford','M','1987-04-18'),(28381,'1956-05-01','Leaf','Bashian','M','1986-10-19'),(28382,'1954-09-23','Mihalis','Zuberek','F','1987-07-11'),(28383,'1952-07-06','Gladys','Chimia','M','1988-10-09'),(28384,'1954-05-10','Szabolcs','Munck','F','1990-08-14'),(28385,'1952-05-03','Filipp','Conia','M','1986-07-30'),(28386,'1952-02-10','Snehasis','Spelt','M','1985-06-04'),(28387,'1959-11-29','Nahla','Aamodt','F','1997-02-15'),(28388,'1957-02-19','DAIDA','Serre','F','1987-01-13'),(28389,'1962-07-13','Hisao','Camurati','F','1989-06-22'),(28390,'1960-02-03','Sachio','Gyimothy','M','1993-12-10'),(28391,'1953-12-28','Elvia','Brlek','M','1985-06-08'),(28392,'1959-07-22','Koldo','Baez','M','1985-06-23'),(28393,'1955-02-02','Christoper','Cyre','F','1987-10-09'),(28394,'1953-04-15','Gaetan','Emiris','F','1985-08-17'),(28395,'1961-12-16','Idoia','Chleq','M','1996-01-20'),(28396,'1958-03-10','Suebskul','Bahl','M','1988-12-14'),(28397,'1959-07-25','Xuedong','Collette','M','1986-04-17'),(28398,'1963-02-12','Kamran','Journel','F','1991-07-22'),(28399,'1962-05-23','Aloys','Rodier','M','1988-08-08'),(28400,'1959-08-27','Xuedong','Rothe','M','1987-02-09'),(28401,'1957-02-25','Candida','Maquelin','M','1987-04-30'),(28402,'1957-01-03','Morris','Passafiume','M','1987-04-08'),(28403,'1954-09-22','Gilbert','Garnier','F','1985-04-22'),(28404,'1953-07-12','Francesca','Schicker','M','1986-01-30'),(28405,'1956-04-19','Bader','Maraist','M','1989-09-24'),(28406,'1956-03-07','Monique','Pulkowski','M','1988-04-17'),(28407,'1959-07-26','Moheb','Bugrara','M','1995-10-20'),(28408,'1962-12-26','Khatoun','Tsukune','F','1990-01-14'),(28409,'1956-05-22','Chinho','Terlouw','F','1989-01-05'),(28410,'1961-10-22','Hideyuki','Alpay','M','1988-05-17'),(28411,'1954-05-31','Weicheng','Yavatkar','F','1985-11-14'),(28412,'1958-12-03','Xinyu','Karnin','M','1993-03-30'),(28413,'1954-03-22','Nadjib','Brodie','M','1987-10-04'),(28414,'1953-04-04','Juichirou','Azadmanesh','F','1987-11-12'),(28415,'1964-06-03','Pranjal','Diderrich','M','1987-02-11'),(28416,'1953-08-06','Ger','Zeleznik','F','1990-08-28'),(28417,'1960-05-17','Lokesh','Baja','M','1990-10-26'),(28418,'1954-11-27','Sachio','Suermann','M','1986-03-27'),(28419,'1954-02-27','Luerbio','Covnot','M','1989-02-28'),(28420,'1957-08-06','Vishu','Iivonen','M','1996-09-11'),(28421,'1959-04-28','Mabhin','Czap','M','1985-04-07'),(28422,'1954-02-04','Eckart','Cmelik','M','1988-07-26'),(28423,'1962-06-27','Marc','Lanphier','M','1985-03-04'),(28424,'1964-08-06','Conrado','Oxenboll','M','1992-04-26'),(28425,'1958-08-05','Toshimitsu','Leuchs','F','1993-07-11'),(28426,'1955-05-02','Martina','Wielonsky','M','1997-02-12'),(28427,'1954-12-08','Kenton','Melton','M','1991-08-18'),(28428,'1953-09-29','Sadegh','Apsitis','M','1989-05-06'),(28429,'1961-12-14','Lillian','Hempstead','F','1992-11-29'),(28430,'1958-02-17','Sariel','Perry','M','1985-07-15'),(28431,'1958-12-16','Bangqing','Gini','F','1994-01-04'),(28432,'1953-06-17','Manton','Validov','M','1986-10-30'),(28433,'1960-12-11','Duro','Kumaresan','M','1992-09-12'),(28434,'1955-12-04','Weiye','Barvinok','F','1989-11-03'),(28435,'1958-09-28','Jiong','Rosenbaum','M','1998-09-17'),(28436,'1960-04-10','Sumali','Schoegge','F','1989-12-31'),(28437,'1958-09-14','Mani','Wiegley','F','1988-07-29'),(28438,'1961-04-13','Leaf','Ranta','F','1993-05-11'),(28439,'1957-02-21','Subhash','Bahl','M','1985-09-08'),(28440,'1952-10-08','Cordelia','Tomescu','M','1986-11-13'),(28441,'1957-05-05','Teruyuki','Narahari','M','1991-01-31'),(28442,'1958-12-29','Pintsang','Emden','M','1987-09-06'),(28443,'1961-07-27','Leen','Teitelbaum','F','1988-11-23'),(28444,'1953-12-03','Harjit','Henseler','M','1987-11-04'),(28445,'1963-08-31','Chrisa','Feldmann','M','1993-10-25'),(28446,'1962-12-23','Stabislas','Bade','M','1985-10-10'),(28447,'1953-06-03','Anneke','Ghelli','F','1988-02-01'),(28448,'1959-01-09','Augustine','Suessmith','F','1996-02-13'),(28449,'1955-04-12','Tristan','Bach','F','1993-02-21'),(28450,'1952-08-12','Howell','Genin','M','1998-06-05'),(28451,'1960-12-17','Arve','Servi','F','1989-01-13'),(28452,'1964-01-06','Doohun','Sgarro','M','1986-06-30'),(28453,'1959-08-18','Kitty','Grandbois','M','1997-01-29'),(28454,'1962-01-11','Ugo','Nitto','F','1986-10-29'),(28455,'1952-02-20','Isaac','Anguita','M','1999-06-14'),(28456,'1961-06-20','Unal','Baar','F','1987-02-11'),(28457,'1956-08-23','Arun','Haddadi','M','1993-10-04'),(28458,'1963-11-01','Mohit','Garnham','M','1989-01-11'),(28459,'1957-02-25','Armond','Berztiss','M','1991-12-30'),(28460,'1957-06-03','Erzsebet','Barvinok','M','1992-03-23'),(28461,'1964-02-22','Carrsten','Willoner','M','1991-11-02'),(28462,'1962-04-14','Boalin','Mayerwieser','M','1994-07-14'),(28463,'1955-02-01','Kshitij','Whittlesey','M','1989-11-09'),(28464,'1957-03-01','Apostol','Rotem','F','1990-11-15'),(28465,'1959-03-31','Edwin','Garrabrants','F','1988-11-19'),(28466,'1964-03-27','Sastry','Monarch','F','1985-03-24'),(28467,'1956-02-15','Larisa','Pietracaprina','M','1993-12-01'),(28468,'1952-07-22','Zorica','Hasham','M','1989-07-04'),(28469,'1959-05-27','Sverrir','Verhaegen','M','1991-02-17'),(28470,'1960-01-23','Matk','Asrin','M','1991-05-30'),(28471,'1961-06-20','Giap','Fontan','M','1985-02-20'),(28472,'1957-08-27','Gilbert','Cyne','F','1994-06-27'),(28473,'1954-09-14','Hidekazu','Ermel','M','1985-06-25'),(28474,'1952-08-28','Mabo','Arlazarov','M','1988-09-13'),(28475,'1960-01-06','Chriss','Rusterholz','M','1987-01-04'),(28476,'1953-06-06','Zongyan','Rebaine','F','1988-05-12'),(28477,'1958-06-03','Chriss','Gaughan','F','1993-08-16'),(28478,'1953-11-15','Chiradeep','Simmen','M','1986-02-18'),(28479,'1952-07-04','Nahum','Bondorf','F','1994-04-17'),(28480,'1956-12-26','Zhenbing','Schonegge','M','1986-03-17'),(28481,'1962-10-05','Mani','Morrow','F','1985-08-13'),(28482,'1958-01-13','Dietrich','Papastamatiou','F','1986-07-24'),(28483,'1959-10-08','Elzbieta','Salvesen','M','1985-08-30'),(28484,'1961-02-04','Nidapan','Hoppenstand','F','1994-02-22'),(28485,'1962-12-31','Hatem','Valiente','F','1990-09-21'),(28486,'1954-12-17','Etsuo','Kossowski','M','1992-12-24'),(28487,'1955-02-07','Ziva','Alblas','M','1987-03-04'),(28488,'1963-12-22','Uta','Broomell','M','1987-12-28'),(28489,'1963-02-20','Basant','Montemayor','M','1993-01-06'),(28490,'1955-08-08','Marsal','Jervis','F','1986-11-13'),(28491,'1960-12-16','Yannis','Zockler','M','1994-11-15'),(28492,'1959-01-14','Heather','Srimani','F','1989-04-28'),(28493,'1962-05-13','Ebbe','Silva','F','1986-06-11'),(28494,'1954-07-20','Luerbio','Ratzlaff','M','1989-12-01'),(28495,'1957-02-27','Tonny','Zuberek','F','1994-01-14'),(28496,'1957-12-02','Xudong','Mellouli','F','1998-11-14'),(28497,'1953-06-23','Lijie','Stanfel','M','1991-01-29'),(28498,'1952-12-21','Khun','Rosaz','F','1998-04-27'),(28499,'1960-02-12','Irena','Brodie','F','1998-07-25'),(28500,'1954-04-28','Fumiko','Zwicker','M','1999-11-23'),(28501,'1955-07-29','Nagui','Viele','M','1988-06-20'),(28502,'1962-12-10','Thodoros','Azevdeo','F','1991-06-22'),(28503,'1957-07-13','Satyanarayana','Maginnis','M','1988-09-14'),(28504,'1955-03-14','Boalin','Peng','F','1987-06-23'),(28505,'1962-01-14','Abdelaziz','Ratnakar','F','1985-03-22'),(28506,'1959-11-14','Maik','Kakkad','F','1989-09-13'),(28507,'1961-01-27','Remzi','Rusterholz','F','1985-02-20'),(28508,'1964-07-18','Moie','Gonthier','F','1987-07-05'),(28509,'1957-12-30','Constantijn','Naumovich','F','1991-11-03'),(28510,'1952-10-27','Subhankar','Desikan','M','1988-11-25'),(28511,'1955-09-17','Shugo','Pero','F','1985-12-04'),(28512,'1961-05-26','Tesuya','Yetim','M','1985-07-01'),(28513,'1964-02-10','Waiman','Raney','F','1991-11-15'),(28514,'1961-05-24','Zhenhua','Pargas','M','1991-02-16'),(28515,'1955-02-04','Kasidit','Koblick','F','1991-05-28'),(28516,'1960-11-24','Utz','Eldridge','M','1991-08-11'),(28517,'1955-06-28','Baziley','Masaki','M','1994-11-14'),(28518,'1958-05-29','Taegyun','Chenoweth','M','1987-06-27'),(28519,'1962-09-04','Ipke','Heydon','M','1990-04-22'),(28520,'1963-12-20','Marco','Giarratana','F','1988-07-22'),(28521,'1953-05-28','Hatim','Hofman','M','1991-09-23'),(28522,'1953-03-25','Thanasis','Montresor','M','1990-07-01'),(28523,'1960-11-01','Van','Doering','M','1989-10-30'),(28524,'1962-12-06','Yishay','Kropp','M','1989-05-03'),(28525,'1955-02-01','Dannz','Highland','M','1987-06-14'),(28526,'1961-04-02','Mayumi','Servi','M','1988-05-01'),(28527,'1961-07-07','Pranav','Perry','M','1989-02-05'),(28528,'1954-07-06','Sariel','Veccia','M','1985-04-01'),(28529,'1954-11-04','Mabo','Griswold','F','1985-06-09'),(28530,'1957-02-28','Niranjan','Chaudhuri','F','1992-07-18'),(28531,'1963-05-24','Geoffry','Milicic','F','1998-05-20'),(28532,'1963-10-11','Sariel','Bugrara','F','1993-02-13'),(28533,'1959-04-25','Hairong','Rosay','M','1987-03-16'),(28534,'1963-12-01','Zhonghui','Levasseur','F','1985-05-14'),(28535,'1957-10-15','Remmert','Molenaar','M','1987-09-13'),(28536,'1960-03-31','Troy','Ramamoorthy','M','1991-04-07'),(28537,'1963-06-15','Keung','Luff','F','1987-01-24'),(28538,'1964-09-07','Shigehito','Underwood','M','1990-06-17'),(28539,'1958-12-29','Stamatina','Chachaty','M','1992-11-18'),(28540,'1952-12-10','Jiang','Ladret','M','1995-10-23'),(28541,'1954-06-10','Subir','Pews','M','1991-08-15'),(28542,'1953-10-26','Ferdinand','Guardalben','F','1986-09-08'),(28543,'1963-09-27','Aimee','Grandbois','F','1988-09-25'),(28544,'1963-03-11','Doohun','Plotkin','F','1990-06-19'),(28545,'1953-05-23','Jacqueline','Gopalakrishnan','M','1995-05-28'),(28546,'1954-10-03','Petter','Pluym','F','1989-02-18'),(28547,'1964-01-26','Moon','Bage','F','1989-04-24'),(28548,'1955-12-15','Nimmagadda','Vieri','F','1997-05-23'),(28549,'1954-04-20','Vidya','McAffer','M','1992-05-09'),(28550,'1956-11-22','Arlette','Schnabel','F','1989-03-20'),(28551,'1958-09-28','Falguni','Zultner','M','1989-08-25'),(28552,'1953-02-13','Gonzalo','Sevcikova','M','1987-03-03'),(28553,'1961-04-03','Pramod','Skafidas','M','1985-02-26'),(28554,'1952-11-02','Barry','Salverda','M','1990-12-25'),(28555,'1954-10-12','Kankanahalli','Wendorf','M','1986-10-04'),(28556,'1961-05-18','Takahira','Jullig','F','1989-08-21'),(28557,'1962-06-17','Bluma','Moehrke','M','1995-11-02'),(28558,'1954-12-07','Leni','Raczkowsky','M','1990-07-03'),(28559,'1962-09-13','Uta','Hartvigsen','M','1986-08-16'),(28560,'1960-06-06','Vitali','Rijsenbrij','M','1995-01-02'),(28561,'1952-02-23','Basem','Speek','M','1998-12-03'),(28562,'1958-10-28','Piyawadee','Molberg','M','1993-07-31'),(28563,'1953-03-23','Candido','Chelton','F','1985-02-10'),(28564,'1960-02-11','Baziley','Gniady','F','1985-03-04'),(28565,'1952-11-18','Rosalie','Bain','F','1988-09-28'),(28566,'1963-10-01','Hyuckchul','Lunt','F','1987-07-12'),(28567,'1959-03-29','Brewster','Hardjono','M','1988-05-02'),(28568,'1957-04-24','Douadi','Axelband','F','1994-10-02'),(28569,'1960-04-08','Uzi','Larfeldt','M','1986-04-05'),(28570,'1964-07-06','Ranan','Vieth','M','1993-08-30'),(28571,'1959-11-30','Kinh','Uhrig','M','1993-09-09'),(28572,'1960-12-07','Tsvetan','Uhrik','M','1993-10-12'),(28573,'1959-05-31','Gio','Velasco','M','1990-04-17'),(28574,'1961-06-27','Youngkon','Schiper','F','1989-04-18'),(28575,'1954-11-10','Jayson','Yurov','M','1989-12-04'),(28576,'1961-01-01','Shigehito','Driscoll','M','1985-07-11'),(28577,'1958-12-07','Persi','Mellouli','F','1988-11-17'),(28578,'1959-09-08','Mario','Millington','M','1993-10-23'),(28579,'1955-03-21','Naraig','Rehfuss','F','1987-06-11'),(28580,'1953-08-18','Yannis','Heyers','F','1999-09-28'),(28581,'1964-08-18','Ziya','Gips','M','1990-10-07'),(28582,'1957-10-09','Arno','Rebaine','F','1986-01-25'),(28583,'1956-06-25','Kiyotoshi','Kuszyk','M','1986-06-13'),(28584,'1960-12-19','Alain','Menhoudj','M','1991-06-09'),(28585,'1958-03-28','Youngkon','Doering','M','1999-07-18'),(28586,'1959-01-08','Lena','Anandan','F','1995-11-28'),(28587,'1961-11-24','Nevio','Barreiro','M','1986-02-09'),(28588,'1963-04-16','Manton','Lyonns','F','1986-06-16'),(28589,'1957-12-23','Serenella','Pashtan','M','1985-06-20'),(28590,'1964-07-01','Taisook','Skogmar','M','1988-07-30'),(28591,'1964-12-29','Jianwen','Kalsbeek','M','1989-12-13'),(28592,'1958-03-20','Tzu','Zeleznik','F','1997-10-01'),(28593,'1960-11-26','Fei','Kolinko','M','1990-06-21'),(28594,'1955-04-19','Arno','Spelt','M','1992-10-15'),(28595,'1955-12-01','JoAnne','Molberg','F','1989-01-20'),(28596,'1952-07-10','Perla','Porotnikoff','M','1987-04-07'),(28597,'1964-03-17','Shigehiro','Mateescu','F','1987-10-25'),(28598,'1957-05-28','Changho','Peral','M','1989-02-09'),(28599,'1955-09-26','Youpyo','Szilard','M','1987-02-28'),(28600,'1953-03-29','Mingzeng','Whitcomb','F','1985-06-08'),(28601,'1955-12-01','Irene','Lichtner','M','1989-02-07'),(28602,'1954-09-13','Janche','Peng','F','1992-06-07'),(28603,'1962-02-13','Alair','Kroon','M','1994-04-17'),(28604,'1955-10-02','Rafols','Kirkerud','M','1985-03-23'),(28605,'1963-06-29','Gil','Imataki','F','1989-07-27'),(28606,'1959-11-06','Jiafu','Clouatre','M','1986-03-31'),(28607,'1963-01-20','Lorien','Buchter','F','1993-07-04'),(28608,'1956-03-02','Alper','Mandell','M','1990-11-21'),(28609,'1964-01-09','Prasadram','Nitto','M','1985-09-16'),(28610,'1954-03-05','Shigenori','Szemeredi','M','1994-04-14'),(28611,'1959-07-11','Shay','Mitchem','M','1991-09-22'),(28612,'1961-10-01','Constantine','Rosenbaum','F','1990-12-13'),(28613,'1952-10-24','Giao','Stemann','M','1987-08-17'),(28614,'1954-04-21','Sarita','Lorys','M','1998-12-28'),(28615,'1960-05-01','Torsten','Bellone','M','1989-05-02'),(28616,'1953-02-19','Kristinn','Koshino','M','1990-06-19'),(28617,'1957-03-14','Bilhanan','Brookner','F','1995-12-11'),(28618,'1958-02-05','Nigel','Velasco','M','1992-01-23'),(28619,'1952-04-05','Pragnesh','Majewski','F','1987-12-04'),(28620,'1961-02-12','Irene','Thorensen','M','1989-04-30'),(28621,'1959-06-13','Udo','Narahara','F','1992-12-05'),(28622,'1954-08-01','Shin','Hofting','M','1993-08-15'),(28623,'1958-03-04','Wonhee','Gajiwala','M','1987-05-14'),(28624,'1961-01-16','Tzu','Zeidenstein','M','1987-11-01'),(28625,'1958-09-04','Masali','Remmers','M','1989-05-31'),(28626,'1952-10-06','Junichi','Tramer','M','1991-07-18'),(28627,'1954-06-13','Serge','Plumb','F','1988-12-29'),(28628,'1954-06-05','Zhonghui','Zyda','M','1988-02-17'),(28629,'1963-08-17','Arunachalam','Kranzdorf','M','1990-09-16'),(28630,'1963-10-07','Satyanarayana','Neimat','F','1992-12-13'),(28631,'1953-08-02','Dmitry','Marletta','F','1988-12-30'),(28632,'1955-02-07','Arne','Boreale','F','1988-05-25'),(28633,'1957-02-02','Bartek','Siprelle','F','1989-03-21'),(28634,'1955-05-29','Kwun','Stille','F','1991-03-21'),(28635,'1952-07-02','Serap','Kermarrec','M','1991-11-09'),(28636,'1954-02-12','Geoff','Krychniak','F','1994-04-04'),(28637,'1963-09-29','Moto','Kenevan','M','1986-01-01'),(28638,'1962-04-26','Sreekrishna','Gaughan','M','1998-09-23'),(28639,'1964-05-22','Gregory','Jayawardene','M','1986-07-03'),(28640,'1963-11-29','Serge','Peir','M','1992-07-25'),(28641,'1960-11-21','Toshiko','Varley','F','1990-01-26'),(28642,'1958-10-15','Kristen','Taneja','M','1988-09-12'),(28643,'1963-09-18','Rosine','Schaad','F','1988-03-14'),(28644,'1964-06-12','Marla','Heiserman','M','1987-05-31'),(28645,'1952-09-10','Djelloul','Decleir','F','1991-12-25'),(28646,'1956-12-18','Remmert','Falby','F','1987-11-29'),(28647,'1957-03-02','Kristine','Muchinsky','F','1995-11-29'),(28648,'1953-12-01','Nagui','Luca','M','1989-04-04'),(28649,'1963-01-16','Koichi','Acton','M','1989-03-19'),(28650,'1959-07-31','Danai','VanScheik','M','1992-06-28'),(28651,'1962-01-11','Lenore','Kieras','M','1989-06-16'),(28652,'1953-01-20','Irena','Munke','F','1989-08-14'),(28653,'1954-02-22','Pranay','Flanders','F','1987-03-05'),(28654,'1955-03-14','Kazunori','Solares','M','1990-09-27'),(28655,'1961-07-06','Taizo','Pleszkun','M','1991-03-17'),(28656,'1960-07-19','Berni','Merks','M','1992-02-03'),(28657,'1953-08-30','Jaewoo','Orlowski','M','1992-02-08'),(28658,'1963-01-11','Feipei','Verhaegen','F','1994-03-20'),(28659,'1952-06-04','Tetsushi','Schapiro','F','1986-05-01'),(28660,'1960-12-18','Tadahiro','Gyimothy','M','1986-02-11'),(28661,'1958-11-18','Mack','Strandh','M','1991-10-11'),(28662,'1954-07-18','Amalendu','Koshino','M','1994-03-24'),(28663,'1964-05-12','Toshiki','Shackel','F','1986-01-14'),(28664,'1964-05-02','Mizuhito','Baik','F','1993-03-02'),(28665,'1952-02-27','Gro','Ruemmler','M','1989-09-13'),(28666,'1963-09-04','Cheong','Kusalik','F','1991-07-18'),(28667,'1958-04-27','Lillian','Marsiglia','M','1991-01-22'),(28668,'1955-01-18','Isaac','Kornyak','M','1990-08-20'),(28669,'1955-07-10','Bernt','Eppinger','M','1989-06-24'),(28670,'1960-12-19','Kankanahalli','Teitelbaum','M','1999-09-25'),(28671,'1961-09-04','Diederik','Vadhan','M','1990-04-19'),(28672,'1962-10-20','Kazuhiro','Brender','M','1986-07-27'),(28673,'1955-12-03','Carrsten','Zultner','M','1985-06-27'),(28674,'1957-01-31','Srinidhi','Junot','M','1987-11-22'),(28675,'1962-10-22','Taegyun','Karnin','F','1987-10-09'),(28676,'1953-04-20','Falguni','Bamford','F','1987-02-23'),(28677,'1954-03-28','Terresa','Gunderson','M','1988-03-20'),(28678,'1963-01-07','Zhiguo','Bolsens','M','1992-01-11'),(28679,'1962-10-12','Janalee','Beerel','F','1996-04-23'),(28680,'1964-01-02','Kristine','Copas','M','1989-04-15'),(28681,'1952-10-04','Danny','Dalton','F','1989-09-08'),(28682,'1962-11-20','Martina','Garnier','F','1988-08-02'),(28683,'1964-10-15','Taegyun','Gonthier','M','1987-02-11'),(28684,'1955-06-14','Shushma','Genther','M','1987-11-06'),(28685,'1957-04-11','Valery','Angel','M','1989-07-28'),(28686,'1960-08-08','Branimir','Malinowski','M','1993-01-24'),(28687,'1954-01-25','Ulf','Ghazalie','F','1987-05-01'),(28688,'1955-12-03','Tesuya','Pargaonkar','M','1995-06-22'),(28689,'1952-07-22','Jessie','Lores','F','1985-06-20'),(28690,'1964-07-27','Spyrose','Yoshizawa','M','1986-11-02'),(28691,'1963-03-30','Ziya','Etalle','F','1986-01-17'),(28692,'1955-09-26','Perry','Thombley','F','1992-05-24'),(28693,'1963-05-24','Leni','Merro','F','1985-07-31'),(28694,'1955-07-06','Kiyotoshi','Pulkowski','M','1994-09-25'),(28695,'1961-12-24','Jinya','Rouquie','F','1993-12-10'),(28696,'1961-02-21','Kinh','Suomi','M','1996-03-30'),(28697,'1957-10-25','Margo','Frezza','F','1989-02-25'),(28698,'1960-10-19','Heekeun','Mapelli','F','1994-12-01'),(28699,'1959-02-26','Hatsukazu','Osgood','F','1993-04-01'),(28700,'1953-11-23','Huan','Heemskerk','M','1991-12-15'),(28701,'1953-07-19','Sukumar','Bodoff','M','1996-11-19'),(28702,'1957-01-12','Mayuko','Perl','F','1993-11-10'),(28703,'1955-05-05','Tremaine','Remmele','M','1985-05-13'),(28704,'1964-06-24','Manohar','Huhdanpaa','F','1991-08-19'),(28705,'1952-02-15','Nadjib','Skrikant','M','1989-01-16'),(28706,'1962-04-13','Alselm','Hitomi','F','1985-09-30'),(28707,'1963-12-01','Karsten','Bail','M','1985-03-22'),(28708,'1961-09-08','Heejo','Basagni','F','1990-08-21'),(28709,'1964-06-04','Radoslaw','Stassinopoulos','M','1992-03-30'),(28710,'1955-05-04','Ranga','Portugali','M','1990-08-24'),(28711,'1954-07-18','Doohun','Hatcliff','F','1990-01-10'),(28712,'1959-07-09','Peternela','Marchegay','M','1992-08-28'),(28713,'1962-09-22','Radoslaw','Jenevein','F','1986-12-08'),(28714,'1953-05-04','Arco','Poehlman','M','1985-02-02'),(28715,'1954-03-06','Bikash','Fordan','M','1987-10-20'),(28716,'1953-06-28','Kristian','Hertweck','M','1988-07-20'),(28717,'1956-08-22','Takahira','Guting','M','1990-12-13'),(28718,'1961-06-11','Etsuo','Ratzlaff','M','1986-01-15'),(28719,'1964-03-08','Jacopo','Sabnani','F','1986-05-28'),(28720,'1960-03-29','Uwe','Rusmann','M','1985-03-07'),(28721,'1957-08-13','Baocai','Jiang','F','1986-04-02'),(28722,'1957-10-25','Tianruo','Hiltgen','M','1986-03-10'),(28723,'1963-06-26','Licheng','Broomell','F','1990-07-14'),(28724,'1959-10-19','Maik','Maliniak','M','1985-04-16'),(28725,'1954-09-23','Iara','Sinitsyn','M','1991-10-29'),(28726,'1955-11-29','Marie','Veldwijk','F','1988-10-28'),(28727,'1960-01-14','Yucel','Choobineh','M','1991-01-10'),(28728,'1957-02-23','Khosrow','Orlowska','M','1990-10-03'),(28729,'1964-12-26','Marla','Verspoor','M','1986-09-03'),(28730,'1961-12-06','Constantine','Lampe','M','1985-02-17'),(28731,'1958-02-27','Shaz','Braunmuhl','M','1989-11-11'),(28732,'1959-08-30','Sastry','Tiemann','F','1988-02-27'),(28733,'1964-03-14','Arup','Spell','F','1987-12-28'),(28734,'1955-08-30','Arvind','Heydon','F','1987-10-09'),(28735,'1956-07-31','Kwangjo','Rosaz','F','1990-02-24'),(28736,'1956-08-09','Goa','Linnainmaa','M','1998-06-24'),(28737,'1960-11-08','Erzsebet','Casperson','M','1994-10-27'),(28738,'1957-02-27','Aran','Leivant','F','1985-02-19'),(28739,'1954-04-13','Elliott','Wixon','F','1988-01-15'),(28740,'1959-05-27','Falguni','Delgrande','M','1987-03-04'),(28741,'1954-05-10','Denis','Marrakchi','M','1990-02-07'),(28742,'1956-06-23','Gully','Lanzelotte','F','1987-06-20'),(28743,'1963-06-02','Zhiguo','Lupu','M','1990-08-16'),(28744,'1959-04-22','Vincent','Etalle','F','1990-06-03'),(28745,'1958-03-15','Pranas','Harbusch','F','1990-05-02'),(28746,'1953-05-16','Steve','Maquelin','F','1986-01-03'),(28747,'1964-09-27','Jiang','Etalle','F','1985-02-07'),(28748,'1959-02-17','Muzhong','Wursthorn','F','1989-08-06'),(28749,'1964-08-05','Paraskevi','Angelopoulos','M','1985-07-13'),(28750,'1954-02-15','Guangming','Speckmann','M','1986-05-14'),(28751,'1954-04-02','Dmitri','Lorcy','M','1985-10-30'),(28752,'1958-01-18','Atreye','DuBourdieux','F','1987-03-06'),(28753,'1954-01-07','Leaf','Lichtner','M','1986-03-27'),(28754,'1958-09-14','Abdulla','Babb','M','1988-10-24'),(28755,'1953-08-14','Xiahua','Cmelik','M','1987-11-29'),(28756,'1953-11-25','Laurentiu','Mellouli','M','1991-05-29'),(28757,'1953-05-13','Branimir','Poupard','F','1985-06-26'),(28758,'1964-03-07','Vidar','Parveen','M','1986-07-29'),(28759,'1962-05-17','Arup','Linares','F','1994-06-14'),(28760,'1960-04-14','Houman','Glinert','F','1990-06-08'),(28761,'1952-12-24','Xiping','Birdsall','M','1990-04-24'),(28762,'1964-11-29','Bernice','Birnbaum','M','1993-02-01'),(28763,'1952-07-14','Selwyn','Bojadziev','M','1990-07-08'),(28764,'1963-07-20','Qunsheng','Luca','M','1992-09-12'),(28765,'1961-02-01','Vatsa','Menhoudj','F','1994-02-24'),(28766,'1963-12-06','Phuoc','Pulkowski','M','1985-09-15'),(28767,'1964-09-28','Hatsukazu','Piancastelli','F','1987-03-03'),(28768,'1953-01-27','Rimon','Hammerschmidt','M','1990-09-07'),(28769,'1964-10-06','Huican','Remmers','M','1989-10-21'),(28770,'1954-03-30','Abdelghani','Farris','M','1988-05-28'),(28771,'1963-08-02','Emdad','Steenbeek','M','1989-07-06'),(28772,'1958-07-10','Mitsuyuki','Penz','M','1989-09-09'),(28773,'1952-08-20','Tomokazu','Polupanov','F','1986-03-19'),(28774,'1955-12-25','Ravishankar','Hebden','M','1996-05-03'),(28775,'1961-02-03','Shen','Birrer','F','1987-07-14'),(28776,'1952-06-06','Stevo','Narlikar','F','1990-09-14'),(28777,'1953-02-26','Abdelghani','Keirsey','M','1993-10-20'),(28778,'1960-01-07','Khatoun','Perry','F','1987-11-03'),(28779,'1953-01-09','Fayez','Bottner','F','1985-02-20'),(28780,'1955-04-09','Masoud','Bierman','M','1986-09-13'),(28781,'1956-03-16','Vasiliy','Speek','M','1986-08-16'),(28782,'1953-06-16','Marl','Yemenis','F','1987-08-01'),(28783,'1955-09-24','Jessie','Trachtenberg','F','1989-07-24'),(28784,'1957-03-15','Shaunak','Conde','F','1990-10-28'),(28785,'1952-06-17','Changho','Gilg','F','1992-05-08'),(28786,'1956-06-08','Dulce','Kolinko','F','1993-10-30'),(28787,'1956-12-03','Fan','Barbanera','M','1993-04-21'),(28788,'1959-12-25','Rafols','Stenning','M','1993-02-03'),(28789,'1961-09-10','Chuanti','Einsfeld','M','1992-07-27'),(28790,'1962-11-16','Ronghao','Vesel','M','1996-12-05'),(28791,'1955-12-01','Nidapan','Andreotta','M','1993-06-22'),(28792,'1955-12-13','Rosli','Salinas','M','1997-04-25'),(28793,'1958-11-29','Selwyn','Ghazalie','M','1994-07-19'),(28794,'1954-05-20','Kyoichi','Peron','M','1987-03-15'),(28795,'1959-04-13','Stafford','Riexinger','F','1989-02-05'),(28796,'1962-10-06','Diederik','Crelier','M','1991-01-02'),(28797,'1954-11-12','Shridhar','Heijenga','M','1985-11-25'),(28798,'1953-02-03','Susuma','Erez','M','1990-03-06'),(28799,'1960-12-18','Fai','Avouris','F','1988-01-14'),(28800,'1956-06-21','Berhard','Krohm','M','1995-11-22'),(28801,'1962-01-17','Kristine','Peltason','F','1997-07-31'),(28802,'1955-03-11','Almudena','Chinen','M','1990-11-13'),(28803,'1960-06-21','Ayonca','Ranft','F','1993-03-14'),(28804,'1953-07-12','Huican','Michaeli','M','1993-08-24'),(28805,'1959-12-31','Zhaofang','Siegrist','F','1989-07-02'),(28806,'1957-12-19','Basim','Bazelow','M','1985-06-18'),(28807,'1958-06-26','Changho','Bhattacharjee','M','1991-07-24'),(28808,'1958-12-19','Toshimi','Mandell','F','1987-10-10'),(28809,'1964-04-02','Poornachandra','Serot','F','1988-11-02'),(28810,'1963-08-15','Yishay','Couchot','F','1996-04-15'),(28811,'1954-12-17','Cristinel','Vrecion','M','1986-03-15'),(28812,'1960-03-08','Shakhar','Leijenhorst','F','1986-06-15'),(28813,'1953-09-21','Patricia','Fiutem','M','1989-11-22'),(28814,'1956-07-11','Chinhyun','Weedman','F','1992-12-07'),(28815,'1960-05-31','Jaideep','McClure','M','1985-03-26'),(28816,'1952-12-12','Jenwei','Einsfeld','M','1993-09-14'),(28817,'1956-12-26','Martijn','Perelgut','M','1986-04-01'),(28818,'1952-07-18','Hongzhu','Panienski','M','1988-01-15'),(28819,'1956-08-15','Mori','Bresenham','M','1990-05-12'),(28820,'1956-11-26','Geraldo','Oxenboll','F','1986-09-20'),(28821,'1958-04-03','Gen','Panienski','M','1991-01-11'),(28822,'1957-11-14','Shigehiro','Covnot','M','1989-12-17'),(28823,'1958-09-29','Tonny','Skafidas','M','1988-06-20'),(28824,'1956-05-22','Aloke','Kavvadias','M','1987-01-11'),(28825,'1955-05-01','Zhensheng','Zaccaria','M','1995-09-26'),(28826,'1961-02-23','Tetsurou','Vesel','M','1987-12-13'),(28827,'1953-02-23','Hugh','Heydon','M','1987-06-23'),(28828,'1961-07-28','Kwan','Ellozy','F','1995-11-09'),(28829,'1962-04-15','Valery','Hellwagner','M','1986-12-29'),(28830,'1954-02-07','Kenton','Kinley','M','1994-11-16'),(28831,'1957-01-26','Bezalel','Kusakari','M','1993-05-16'),(28832,'1962-10-13','Arto','Bednarek','F','1988-11-23'),(28833,'1961-11-16','Kellie','Shackell','M','1989-07-30'),(28834,'1952-06-23','Gil','Vickson','M','1992-03-22'),(28835,'1960-05-13','Shrikanth','Awdeh','F','1987-08-31'),(28836,'1955-09-01','Huiqun','Ravishankar','M','1989-08-15'),(28837,'1958-03-05','Licheng','Slutz','M','1987-04-19'),(28838,'1953-12-07','Steve','Kavraki','M','1985-06-17'),(28839,'1964-06-03','Mandell','Azuma','M','1989-03-13'),(28840,'1964-01-03','Francesca','Lichtman','M','1992-07-26'),(28841,'1955-02-26','Rafols','Pettey','M','1993-08-15'),(28842,'1956-10-27','Halsur','Junet','M','1990-06-30'),(28843,'1960-06-13','Jaber','Karnin','F','1985-08-31'),(28844,'1952-03-14','Chiranjit','Hiltgen','M','1989-09-24'),(28845,'1958-03-28','Gen','Demri','F','1990-08-13'),(28846,'1961-10-28','Piyush','DuCasse','M','1997-10-15'),(28847,'1957-12-10','Franziska','Kakkad','M','1987-04-06'),(28848,'1960-04-02','Anneli','Cannane','M','1992-04-02'),(28849,'1962-02-04','Youpyo','Tsukune','F','1988-12-05'),(28850,'1964-03-07','Malu','Motley','M','1987-02-07'),(28851,'1953-05-06','Henk','Shackel','F','1990-07-07'),(28852,'1955-06-14','Kasturi','Perna','M','1992-07-04'),(28853,'1960-04-02','Shichao','Welham','F','1991-03-02'),(28854,'1952-10-22','Petter','Siochi','M','1997-09-03'),(28855,'1954-05-31','Shan','Heering','F','1988-07-24'),(28856,'1962-05-15','Aruna','Soloway','M','1989-01-30'),(28857,'1952-02-23','Zissis','Murillo','F','1995-09-10'),(28858,'1955-09-30','Kazuhira','Slutz','M','1992-04-24'),(28859,'1963-11-27','Shaowei','Erni','F','1985-02-13'),(28860,'1962-08-06','Ioana','Birjandi','F','1989-03-05'),(28861,'1952-07-07','Jaber','Walston','M','1993-09-13'),(28862,'1961-05-08','Haldon','Gecsel','F','1987-05-30'),(28863,'1956-09-15','JoAnna','Chelton','F','1989-07-21'),(28864,'1956-05-10','Sukumar','Kushner','F','1987-10-11'),(28865,'1957-02-23','Ibibia','Biros','M','1996-08-21'),(28866,'1960-04-18','Remko','Farris','F','1986-02-03'),(28867,'1954-07-05','Shahar','Awdeh','M','1986-02-15'),(28868,'1952-07-26','Ennio','Lichtman','M','1994-11-06'),(28869,'1961-01-08','Tomofumi','Rattan','M','1990-01-01'),(28870,'1963-11-03','Chikara','Birnbaum','M','1996-05-03'),(28871,'1960-08-04','Jasminko','Glowinski','F','1991-07-27'),(28872,'1958-12-11','Zhensheng','Miculan','M','1994-06-24'),(28873,'1953-01-21','Toshimo','Attimonelli','M','1986-01-09'),(28874,'1959-10-16','Zhiwei','Kalorkoti','M','1992-09-20'),(28875,'1960-03-24','Martial','Riefers','M','1988-12-11'),(28876,'1953-08-20','Radhakrishnan','Kawashimo','M','1994-04-04'),(28877,'1962-08-18','Constantine','Cronau','M','1993-07-10'),(28878,'1952-08-23','Gino','Sudkamp','F','1993-12-18'),(28879,'1963-07-25','Nahla','Baca','F','1996-01-05'),(28880,'1958-05-27','Kish','Stanfel','F','1989-08-23'),(28881,'1953-01-23','Masaki','Rosin','M','1986-10-26'),(28882,'1952-08-14','Bodo','Nanard','F','1992-11-03'),(28883,'1960-10-10','Chikara','Kamber','F','1995-07-09'),(28884,'1959-07-25','True','Rousseau','M','1986-07-26'),(28885,'1959-04-18','Stein','Bratsberg','M','1987-04-11'),(28886,'1952-10-15','Krister','Schnabel','M','1992-04-24'),(28887,'1959-07-20','Atreye','Mellouli','M','1993-03-30'),(28888,'1954-01-16','Vishwani','Chartres','M','1989-09-20'),(28889,'1958-10-10','Sachio','Ladret','M','1988-12-21'),(28890,'1953-04-30','Lijie','Puoti','M','1987-05-20'),(28891,'1955-10-18','Susanna','Krohn','F','1986-12-13'),(28892,'1961-05-18','Caolyn','Isaak','M','1986-10-02'),(28893,'1952-09-12','Khue','Yurov','F','1994-01-26'),(28894,'1956-09-03','Neelam','Decaestecker','M','1995-03-14'),(28895,'1958-09-23','Zhilian','Streit','M','1987-12-15'),(28896,'1960-02-14','Nathalie','Kading','F','1988-06-09'),(28897,'1952-06-08','Ennio','Schieder','M','1997-01-06'),(28898,'1957-09-22','Kazuhito','Spell','M','1988-07-04'),(28899,'1959-04-06','Moto','Schonegge','F','1992-07-25'),(28900,'1962-02-09','Houman','Karner','M','1996-02-21'),(28901,'1964-11-23','Mingsen','Shiratori','M','1993-03-10'),(28902,'1963-05-31','Franziska','Veevers','M','1989-12-18'),(28903,'1957-10-04','Mayumi','Zhiwei','M','1990-07-19'),(28904,'1959-12-30','Kazuhiko','Cromarty','M','1990-03-08'),(28905,'1960-06-13','Rajmohan','Showalter','F','1990-05-15'),(28906,'1957-09-05','Wuxu','Barreiro','M','1991-07-06'),(28907,'1956-12-26','Shuzo','Grandbois','M','1992-01-03'),(28908,'1961-12-16','Annemarie','Polupanov','F','1992-06-07'),(28909,'1954-10-03','Lijia','Bharadwaj','M','1991-02-04'),(28910,'1961-09-12','Marie','Makinen','F','1990-07-15'),(28911,'1958-02-24','Maha','Velasco','M','1988-10-07'),(28912,'1955-10-27','Mary','Monarch','F','1996-02-25'),(28913,'1961-07-25','Chanjung','Marshall','F','1996-11-15'),(28914,'1963-02-02','Hausi','Paludetto','F','1991-03-13'),(28915,'1952-07-28','Demos','Cooke','F','1994-11-29'),(28916,'1956-10-31','Aloys','Milicic','F','1989-10-10'),(28917,'1964-05-21','Hatim','Waleschkowski','M','1993-09-06'),(28918,'1958-04-26','Naftaly','Willoner','M','1987-08-08'),(28919,'1964-08-29','Werner','Hagimont','F','1991-12-11'),(28920,'1963-02-15','Froduald','Gist','M','1996-01-31'),(28921,'1962-07-17','Mansur','Suermann','F','1989-01-26'),(28922,'1952-09-30','Xiadong','Willoner','M','1988-08-06'),(28923,'1957-04-14','Lorien','Lanteri','M','1985-05-21'),(28924,'1957-03-07','Mohua','Ghelli','F','1990-07-08'),(28925,'1961-10-07','Rosella','Zwicker','M','1985-06-24'),(28926,'1962-08-19','Nikolaos','Keustermans','F','1998-08-01'),(28927,'1963-11-06','Along','Waymire','F','1987-04-03'),(28928,'1959-01-10','Alois','Slobodova','M','1993-01-26'),(28929,'1956-03-18','Yoshinari','Lovengreen','M','1986-07-11'),(28930,'1952-02-21','Isaac','Schade','F','1996-01-17'),(28931,'1964-08-19','Fun','Melton','M','1989-11-11'),(28932,'1959-07-13','Dmitry','Pell','M','1992-12-15'),(28933,'1954-04-09','Alain','Bernick','M','1986-01-24'),(28934,'1957-09-21','Leah','Hebert','M','1994-11-28'),(28935,'1964-03-11','Lucien','Riesenhuber','F','1986-09-04'),(28936,'1964-12-18','Stein','Horswill','M','1986-06-08'),(28937,'1961-03-01','Srinidhi','Vickson','F','1986-06-07'),(28938,'1958-05-18','Sadok','Kroon','F','1997-04-10'),(28939,'1953-09-17','IEEE','Rohrbach','M','1990-07-27'),(28940,'1962-03-25','Ugo','Lorie','M','1994-03-22'),(28941,'1962-11-20','Froduald','Cichocki','F','1992-10-14'),(28942,'1957-01-02','Gretta','Farrow','F','1985-10-22'),(28943,'1961-06-20','Subhankar','Thisen','F','1987-08-27'),(28944,'1954-03-02','Marin','Melton','M','1994-10-10'),(28945,'1955-06-27','Serenella','Varley','F','1992-09-28'),(28946,'1955-10-14','Rafail','Erez','F','1996-09-23'),(28947,'1955-07-24','Jaideep','Rosaz','M','1994-01-26'),(28948,'1964-03-31','Zhanqiu','Atchley','M','1985-07-26'),(28949,'1957-03-12','Akeno','Ramalingam','F','1986-11-06'),(28950,'1962-06-27','Yakichi','Maierhofer','M','1989-11-07'),(28951,'1956-03-19','Dines','Montresor','M','1998-01-02'),(28952,'1953-04-08','Arve','Lodder','M','1995-07-19'),(28953,'1962-05-08','Persi','Menhardt','M','1986-09-08'),(28954,'1956-11-27','Conor','Kugler','F','1991-12-07'),(28955,'1960-01-16','Murthy','Kroha','M','1988-06-10'),(28956,'1954-01-13','Kristian','Denis','F','1986-05-10'),(28957,'1958-06-28','Chenyi','DasSarma','M','1990-11-27'),(28958,'1955-12-28','Angel','Wossner','M','1988-01-12'),(28959,'1958-07-04','Weiru','Biros','F','1990-12-21'),(28960,'1956-10-08','Boaz','Kenevan','F','1988-01-28'),(28961,'1963-04-25','Alois','Panienski','F','1998-10-12'),(28962,'1954-11-17','Wuxu','Gini','M','1985-10-27'),(28963,'1964-02-07','Luisa','Vidya','M','1988-01-03'),(28964,'1963-10-22','Djelloul','Cannard','F','1992-11-11'),(28965,'1962-08-17','Xinan','Siksek','M','1985-04-16'),(28966,'1954-01-03','Shakhar','Zirintsis','M','1987-03-30'),(28967,'1957-05-24','Tristan','Ghandeharizadeh','M','1993-09-03'),(28968,'1952-04-10','Shalesh','Gerteisen','M','1986-09-02'),(28969,'1955-08-23','Ute','Sinitsyn','M','1986-01-09'),(28970,'1962-06-15','Chanjung','Iisaka','M','1991-09-29'),(28971,'1958-04-26','Gregory','Pezzoli','M','1986-06-06'),(28972,'1955-10-12','Jianhao','Radivojevic','F','1985-04-19'),(28973,'1961-05-21','Maren','Kalsbeek','F','1992-09-14'),(28974,'1965-01-09','Chenxi','Sundgren','F','1986-06-22'),(28975,'1952-09-08','Weijing','McConalogue','M','1993-05-20'),(28976,'1954-09-03','Kazuhiko','Aingworth','F','1986-12-26'),(28977,'1953-01-15','Fumiya','Markovitch','F','1990-05-23'),(28978,'1952-02-29','Vojin','Giarratana','M','1989-01-21'),(28979,'1964-02-15','Hironobu','Candan','M','1988-10-15'),(28980,'1960-03-04','Cheong','Barbanera','M','1985-11-18'),(28981,'1954-07-13','Dipayan','Bernardinello','M','1985-05-18'),(28982,'1964-06-10','Heping','Dalton','F','1989-12-31'),(28983,'1954-12-24','Mohammed','Luca','M','1985-06-29'),(28984,'1963-09-26','Mitchel','Wixon','M','1990-07-10'),(28985,'1953-07-28','Jeanna','Kohling','F','1996-12-06'),(28986,'1957-05-13','Mariangiola','Marsiglia','M','1990-07-31'),(28987,'1964-03-04','Gio','Montemayor','M','1990-03-17'),(28988,'1965-01-18','Tua','Giveon','M','1998-09-09'),(28989,'1964-10-24','Gadiel','Gips','F','1989-05-09'),(28990,'1953-06-29','Parviz','Ventosa','F','1992-10-26'),(28991,'1954-01-16','Marsja','Junot','F','1990-05-14'),(28992,'1957-10-03','Douadi','Schnelling','F','1987-09-30'),(28993,'1953-08-29','Domenick','Rijckaert','M','1988-07-21'),(28994,'1960-02-26','Hairong','Ritzmann','F','1985-12-08'),(28995,'1961-08-21','Gita','McFarlin','F','1986-01-23'),(28996,'1958-04-06','Florian','Harbusch','M','1985-12-04'),(28997,'1954-07-20','Persi','Ramsay','M','1985-04-16'),(28998,'1963-09-28','Ennio','Khasidashvili','M','1993-10-21'),(28999,'1963-01-14','Alassane','Raczkowsky','F','1989-07-15'),(29000,'1961-03-26','Lucien','Peron','M','1994-08-31'),(29001,'1960-06-23','Karoline','Rosin','M','1996-11-02'),(29002,'1962-06-01','Chinya','Zaiane','M','1986-11-21'),(29003,'1952-06-19','Weicheng','Erol','M','1993-04-16'),(29004,'1953-02-17','Lein','Ressouche','M','1994-05-06'),(29005,'1961-08-26','Maha','Bodoff','M','1986-02-13'),(29006,'1963-01-12','Masako','Klerer','F','1987-07-25'),(29007,'1963-02-25','Mihalis','Sinicrope','M','1999-03-04'),(29008,'1954-09-16','Werner','Pulkowski','F','1997-12-30'),(29009,'1958-02-07','Marc','Skogmar','M','1987-12-18'),(29010,'1963-06-26','Pranjal','Panwar','F','1985-05-01'),(29011,'1961-11-22','Bernd','Vilarrasa','F','1988-09-21'),(29012,'1962-08-09','Kauko','Lalonde','M','1996-03-04'),(29013,'1957-02-12','Heejo','Linnainmaa','F','1992-01-20'),(29014,'1960-01-21','Nahla','Luan','F','1988-12-27'),(29015,'1953-08-02','Maja','Mandelberg','F','1991-08-10'),(29016,'1957-04-05','Arve','Panienski','F','1993-03-31'),(29017,'1955-03-18','Mats','Pews','M','1987-06-03'),(29018,'1961-03-08','Jiang','Stasinski','F','1992-02-26'),(29019,'1961-09-11','Kamakshi','Begiun','F','1985-10-07'),(29020,'1954-12-18','Gill','Vrecion','F','1985-06-01'),(29021,'1956-05-22','Tran','Stille','F','1990-01-18'),(29022,'1957-11-11','Gal','Peternell','M','1989-07-01'),(29023,'1964-01-22','Sigeru','Gils','M','1994-05-05'),(29024,'1952-04-16','Qunsheng','Itzigehl','F','1988-05-21'),(29025,'1959-03-22','Guadalupe','Demri','F','1988-12-31'),(29026,'1953-03-18','Parto','Byoun','F','1985-06-12'),(29027,'1956-01-05','Arnould','Stasinski','M','1987-04-02'),(29028,'1957-06-07','Khatoun','Ramsey','F','1989-03-03'),(29029,'1958-02-18','Bodo','Middleton','M','1997-06-29'),(29030,'1955-12-09','Nikolaus','Heiserman','M','1988-02-20'),(29031,'1955-03-04','Elzbieta','Demeyer','M','1993-08-10'),(29032,'1954-07-24','Mizuhito','Rassart','M','1986-10-22'),(29033,'1959-03-09','Mohammed','Thombley','M','1986-11-08'),(29034,'1958-02-26','Sachem','Hasham','M','1986-04-22'),(29035,'1954-09-20','Yefim','Frijda','F','1986-05-06'),(29036,'1957-03-12','Baruch','Manderick','F','1994-08-20'),(29037,'1963-04-22','Pascal','Lunt','M','1988-11-24'),(29038,'1956-10-03','Etsuo','Shackell','F','1985-03-23'),(29039,'1964-05-17','Yurij','Merks','M','1988-05-29'),(29040,'1960-08-21','Shridhar','Rosay','M','1988-05-23'),(29041,'1963-10-19','JoAnne','Vakili','F','1987-07-06'),(29042,'1961-08-02','Yoshimitsu','Boreale','M','1985-10-29'),(29043,'1959-09-02','Jacopo','Tchuente','M','1989-11-18'),(29044,'1954-08-25','Vivian','Heinisuo','F','1992-06-11'),(29045,'1953-07-26','Keung','Dayang','F','1992-01-26'),(29046,'1961-11-21','Suzette','Comellas','F','1987-09-28'),(29047,'1961-05-12','Hongzue','Marrevee','M','1988-12-18'),(29048,'1957-03-28','Chenxi','Erol','M','1991-09-09'),(29049,'1962-04-21','Sampalli','Armand','M','1991-01-06'),(29050,'1956-01-10','Hinrich','Farrag','F','1987-01-10'),(29051,'1962-04-16','Ibibia','Herbst','M','1990-01-07'),(29052,'1954-12-13','Doowon','Azulay','M','1988-11-09'),(29053,'1958-05-31','Gor','Haumacher','M','1994-12-17'),(29054,'1959-01-20','Kayoko','Menhardt','M','1989-09-28'),(29055,'1959-01-22','Patricia','Journel','M','1989-12-13'),(29056,'1957-01-23','Brewster','Ratzlaff','M','1988-11-08'),(29057,'1952-03-27','Yongdong','Kitai','F','1996-01-04'),(29058,'1960-10-02','Lobel','Burnard','F','1986-03-30'),(29059,'1954-05-05','Arumugam','Legleitner','M','1986-06-29'),(29060,'1960-03-08','Bikash','Poupard','F','1989-09-21'),(29061,'1953-08-01','Odinaldo','Yeung','F','1992-12-16'),(29062,'1956-09-28','Bedrich','Pelz','M','1987-12-19'),(29063,'1954-09-01','Mary','Seuren','M','1987-06-15'),(29064,'1957-02-27','Oldrich','Cyne','F','1987-10-07'),(29065,'1960-03-27','Weijing','Lalonde','F','1991-09-18'),(29066,'1962-09-13','Lubomir','Farrag','M','1990-02-22'),(29067,'1956-11-13','Masami','Ligten','M','1989-12-18'),(29068,'1962-09-04','Vitaly','Lindqvist','F','1985-06-25'),(29069,'1960-08-16','Boriana','Kabayashi','M','1989-06-16'),(29070,'1957-04-07','Huan','Plavsic','M','1989-05-07'),(29071,'1954-05-04','Jaideep','Hennings','M','1985-09-02'),(29072,'1964-11-24','Dines','Msuda','M','1991-02-06'),(29073,'1959-05-06','Salvador','Aumann','F','1985-03-03'),(29074,'1956-12-10','Susanne','Kawashima','M','1988-05-25'),(29075,'1958-08-02','Weiru','Compeau','F','1999-03-08'),(29076,'1956-04-08','Panayotis','Mateescu','F','1986-11-11'),(29077,'1953-08-24','Candida','Tagansky','M','1987-01-15'),(29078,'1957-05-15','Feiyu','Ramsak','M','1987-05-20'),(29079,'1961-05-28','Arra','Schicker','M','1985-04-11'),(29080,'1954-02-01','Panayotis','Shumilov','M','1986-05-21'),(29081,'1953-07-29','Heeju','Nitsche','F','1996-10-26'),(29082,'1956-07-08','Olivera','Biron','M','1987-08-02'),(29083,'1957-04-07','Rosalie','Crouzet','M','1986-12-26'),(29084,'1959-09-02','Renny','Sury','M','1991-02-01'),(29085,'1962-09-02','Berni','Wegerle','F','1986-03-26'),(29086,'1964-10-09','Vasilis','Smeets','F','1987-11-19'),(29087,'1954-05-11','Marlo','Schieder','F','1990-03-25'),(29088,'1954-11-02','Becky','Giaccio','F','1995-08-31'),(29089,'1957-09-09','Yakkov','Wegerle','F','1992-12-29'),(29090,'1961-08-04','Paddy','Angelov','M','1986-09-10'),(29091,'1962-11-19','Yongqiao','Motley','M','1997-06-07'),(29092,'1958-01-29','Zhonghua','Hasenauer','M','1995-01-04'),(29093,'1960-02-08','Mamdouh','Lukaszewicz','M','1988-06-09'),(29094,'1957-03-27','Rildo','Schaft','M','1990-10-17'),(29095,'1961-12-09','Djenana','Murthy','M','1990-12-09'),(29096,'1964-02-18','Mori','Cronan','F','1994-08-28'),(29097,'1954-05-05','Serge','Wilharm','F','1994-11-11'),(29098,'1959-03-04','Isamu','Anido','F','1994-09-09'),(29099,'1954-07-21','Stepehn','Erdmenger','M','1992-05-07'),(29100,'1958-10-04','Aris','Rossi','M','1990-09-19'),(29101,'1952-03-25','Jouni','Salverda','M','1985-04-21'),(29102,'1961-01-31','Mariangiola','Malabarba','F','1992-03-05'),(29103,'1955-12-21','Sanjay','Otillio','M','1991-08-20'),(29104,'1952-04-27','DeForest','Validov','F','1993-03-21'),(29105,'1953-02-25','Snehasis','Marsiglia','M','1985-08-10'),(29106,'1962-12-08','Mabry','Roison','M','1992-01-21'),(29107,'1955-07-12','Diederik','Taubman','M','1992-08-13'),(29108,'1956-04-13','Suzette','Hambrick','F','1991-12-01'),(29109,'1959-10-09','Koldo','Nastansky','F','1992-09-11'),(29110,'1961-04-02','Cullen','Pearson','M','1989-08-02'),(29111,'1961-12-01','Wilmer','Kamble','F','1987-04-16'),(29112,'1957-12-01','Avishai','Leaver','M','1991-06-22'),(29113,'1954-05-10','Mads','Scharstein','F','1989-12-27'),(29114,'1962-11-02','Mang','Kaiserswerth','F','1988-09-24'),(29115,'1964-10-20','Shiv','Furedi','F','1986-01-02'),(29116,'1957-07-29','Otilia','Kavanagh','F','1987-12-15'),(29117,'1964-11-06','Vidar','Journel','M','1993-06-28'),(29118,'1956-03-19','Ult','Zongker','F','1993-05-14'),(29119,'1958-03-18','Toshiko','Felder','F','1986-01-01'),(29120,'1954-06-02','Parto','Bergere','F','1987-07-15'),(29121,'1961-01-03','Shakhar','Fontet','M','1989-11-22'),(29122,'1956-07-23','Thodoros','Melichar','M','1993-08-28'),(29123,'1955-01-27','Kerhong','Rabehasaina','F','1993-02-25'),(29124,'1959-12-29','Premsyl','McConalogue','M','1991-08-26'),(29125,'1957-01-02','Berni','Hasham','M','1987-10-23'),(29126,'1954-07-04','Visit','Suessmith','M','1988-03-30'),(29127,'1957-11-13','Sugwoo','Perna','F','1990-11-07'),(29128,'1956-01-25','Akeno','Bonifati','M','1989-12-22'),(29129,'1952-12-23','Poorav','Stassinopoulos','F','1994-05-26'),(29130,'1965-01-06','Xumin','Thorensen','F','1991-09-28'),(29131,'1955-02-10','Patricio','Hofstetter','F','1995-02-25'),(29132,'1961-01-17','Emran','Emmart','M','1989-05-08'),(29133,'1954-01-10','Rafael','Peck','M','1988-08-09'),(29134,'1959-08-05','Premsyl','Murrill','M','1997-03-12'),(29135,'1953-12-09','Weiru','Strandh','F','1989-10-13'),(29136,'1961-09-28','Izaskun','Plesums','M','1988-04-25'),(29137,'1960-03-04','Zeljko','Basart','F','1988-11-04'),(29138,'1963-05-27','Roselyn','Bennet','F','1985-11-22'),(29139,'1964-10-24','Eldridge','Merli','F','1988-01-04'),(29140,'1964-08-04','Valter','Uludag','M','1990-01-09'),(29141,'1954-10-02','Fun','Takanami','F','1990-11-23'),(29142,'1954-04-17','Froduald','Aloisi','F','1990-05-07'),(29143,'1959-10-10','Weicheng','Lundstrom','F','1986-11-28'),(29144,'1963-06-03','Nikolaus','Pileggi','M','1988-12-11'),(29145,'1959-09-18','Heeju','Doering','F','1998-05-19'),(29146,'1961-07-27','Odoardo','Basagni','F','1986-12-10'),(29147,'1961-06-08','Satyanarayana','Wroclawski','F','1990-10-06'),(29148,'1964-06-19','Abdelghani','Sullins','F','1990-09-17'),(29149,'1953-02-10','Adel','Pillow','M','1991-07-10'),(29150,'1964-02-05','Olivera','Ouhyoung','M','1986-06-13'),(29151,'1962-03-11','Slavian','Hettesheimer','M','1985-04-26'),(29152,'1962-11-15','Poorav','Randt','F','1992-10-07'),(29153,'1962-01-17','Kasidit','Hellwagner','M','1987-09-13'),(29154,'1963-09-11','Jouko','Yetto','F','1992-12-21'),(29155,'1959-11-02','Torsten','Macedo','M','1986-02-13'),(29156,'1954-12-22','Youngkon','Cyne','M','1986-11-16'),(29157,'1964-02-05','Jinxi','Prampolini','F','1988-04-10'),(29158,'1956-12-23','Danai','Hasham','F','1996-08-27'),(29159,'1960-01-12','Oscal','Yemenis','M','1989-06-21'),(29160,'1956-07-18','Taiji','Pellegrinelli','F','1986-10-03'),(29161,'1952-03-02','Youssef','Foote','F','1995-06-22'),(29162,'1956-06-23','Saddek','Mayerwieser','F','1986-01-24'),(29163,'1962-09-16','Krassimir','Heijenga','F','1993-05-02'),(29164,'1955-09-27','Alagu','Mitchem','F','1992-08-29'),(29165,'1963-05-20','Dannz','Talmon','F','1985-08-31'),(29166,'1964-08-23','Tonny','Maierhofer','F','1988-06-06'),(29167,'1964-08-26','Mara','Jervis','F','1993-12-21'),(29168,'1955-10-24','Nahid','Schwabacher','M','1990-11-17'),(29169,'1953-06-20','Miyeon','Huxford','M','1991-10-23'),(29170,'1961-05-30','Filipe','Khalid','M','1986-08-19'),(29171,'1952-02-08','Syozo','Baaleh','M','1989-01-30'),(29172,'1963-09-05','Dines','Comte','M','1986-06-27'),(29173,'1957-10-18','Xiong','Dayang','F','1991-08-29'),(29174,'1955-03-20','Shaibal','Ferretti','M','1991-06-11'),(29175,'1959-05-11','Ebru','Szmurlo','F','1986-11-03'),(29176,'1957-01-04','Maik','Speel','M','1992-02-27'),(29177,'1964-11-18','Alair','Undy','F','1992-11-25'),(29178,'1955-10-20','Hairong','Foong','M','1988-12-11'),(29179,'1959-10-13','Arto','Vendrig','M','1992-03-16'),(29180,'1956-04-12','Xiaoshan','Marrevee','M','1988-03-16'),(29181,'1964-11-23','Hisao','Mamelak','M','1988-08-13'),(29182,'1952-11-17','Arumugam','Aamodt','F','1986-01-09'),(29183,'1960-11-07','Geraldo','Fadgyas','F','1989-08-04'),(29184,'1960-12-18','Atilio','Merle','F','1991-07-04'),(29185,'1954-04-19','Vishwani','Peroz','F','1996-01-11'),(29186,'1964-08-14','Dannz','Waymire','M','1986-02-05'),(29187,'1958-02-12','Howell','Luff','F','1988-06-22'),(29188,'1956-05-18','Toshiko','Conte','F','1997-07-15'),(29189,'1956-04-19','Ibibia','Shihab','F','1985-06-27'),(29190,'1953-12-20','Mahendra','Sudbeck','F','1986-05-21'),(29191,'1952-02-18','Ayakannu','Krogh','M','1986-08-02'),(29192,'1962-12-04','Uli','Spelt','M','1989-07-24'),(29193,'1964-07-06','Toshimori','Porotnikoff','M','1991-08-29'),(29194,'1952-05-02','Sarita','Peris','F','1986-06-02'),(29195,'1953-08-30','Jovan','Kawashima','M','1990-10-15'),(29196,'1964-01-15','Werner','Chinin','M','1996-09-07'),(29197,'1952-07-25','Marlo','Stentiford','M','1993-12-18'),(29198,'1959-06-14','Valeska','Schmiedel','F','1987-12-16'),(29199,'1953-07-07','Chaoyi','Mondadori','M','1987-06-30'),(29200,'1954-02-07','Kwok','Vingron','M','1993-12-03'),(29201,'1962-01-30','Boguslaw','Wuwongse','F','1988-12-20'),(29202,'1953-04-26','Rajmohan','Roohalamini','F','1985-12-29'),(29203,'1953-08-02','Ger','Adachi','F','1989-01-03'),(29204,'1954-05-06','Ghassan','Remmele','M','1994-05-23'),(29205,'1953-10-03','Lubomir','Kroft','F','1998-10-19'),(29206,'1952-11-22','Yunming','Chimia','F','1991-10-15'),(29207,'1955-08-19','Shim','Naudin','F','1994-03-04'),(29208,'1953-03-29','Radoslaw','Schusler','F','1986-11-16'),(29209,'1959-11-24','Tadahiko','Parveen','M','1993-08-06'),(29210,'1959-06-28','Uzi','Collette','M','1989-06-02'),(29211,'1959-07-14','Arra','Benner','M','1991-12-25'),(29212,'1961-03-04','Magy','Denis','M','1999-06-05'),(29213,'1964-12-23','Izaskun','Gustavson','M','1995-06-25'),(29214,'1955-04-27','Stepehn','Schach','M','1988-12-16'),(29215,'1961-08-06','Jinxi','Peac','M','1990-06-14'),(29216,'1959-11-24','Changho','Erva','M','1997-04-27'),(29217,'1959-05-14','Aamer','Bridgland','M','1991-01-31'),(29218,'1958-03-26','Khaled','Benantar','M','1988-06-20'),(29219,'1964-09-10','Subir','Hellwagner','M','1997-09-03'),(29220,'1958-03-19','Kinh','Melton','F','1986-06-07'),(29221,'1963-07-11','Xinyu','Schiper','M','1991-05-12'),(29222,'1953-07-08','Remzi','Trachtenberg','F','1987-06-23'),(29223,'1959-09-22','Maha','Middleton','M','1987-11-27'),(29224,'1958-05-10','Shugo','Peck','F','1995-04-11'),(29225,'1963-06-20','Hyuckchul','Kropatsch','M','1996-04-30'),(29226,'1957-11-10','Uwe','Angiulli','F','1990-05-16'),(29227,'1959-02-02','Greger','Peir','F','1991-04-24'),(29228,'1953-11-11','Leszek','Guerreiro','M','1987-06-23'),(29229,'1956-06-10','Tiina','Zaiane','M','1997-08-24'),(29230,'1956-09-22','Shigehiro','Rodiger','M','1985-08-13'),(29231,'1963-06-22','Van','Sury','F','1989-05-17'),(29232,'1961-06-04','Shahar','Savasere','M','1985-10-28'),(29233,'1964-02-08','Ziyad','Ranai','F','1987-09-24'),(29234,'1958-01-17','Breannda','Glinert','M','1988-01-10'),(29235,'1964-05-19','Ennio','Papastamatiou','F','1987-07-18'),(29236,'1952-09-17','Radhia','Felcyn','M','1990-09-04'),(29237,'1955-08-20','Gennadi','Beznosov','F','1986-06-25'),(29238,'1958-10-17','Iara','Bouloucos','M','1986-02-22'),(29239,'1959-06-20','Nagui','Rosca','M','1991-04-15'),(29240,'1956-06-08','Perry','Ranai','F','1992-11-04'),(29241,'1953-07-09','Bogdan','Baja','M','1990-06-25'),(29242,'1956-01-13','Muzhong','Snyers','F','1993-04-14'),(29243,'1953-09-05','Sibyl','Koyama','M','1987-04-13'),(29244,'1959-10-17','Jianwen','Oskamp','F','1995-04-01'),(29245,'1960-10-15','Zhonghua','Serna','F','1994-05-27'),(29246,'1963-03-08','Kiyokazu','Stafford','M','1990-11-08'),(29247,'1958-10-31','Manibrata','Laurillard','F','1991-01-09'),(29248,'1957-03-28','Thodoros','Kolvik','F','1995-06-22'),(29249,'1960-09-05','Chenyi','Marshall','M','1986-05-05'),(29250,'1952-08-11','Radoslaw','Besancenot','M','1986-06-26'),(29251,'1957-03-14','Youjian','Luby','F','1988-01-01'),(29252,'1959-10-07','Sibyl','Butner','F','1988-01-21'),(29253,'1952-10-15','Mingzeng','Eastman','F','1990-11-13'),(29254,'1958-06-12','Mamdouh','Fioravanti','M','1993-12-02'),(29255,'1960-02-22','Lobel','Pappas','M','1987-11-05'),(29256,'1953-01-20','Mountaz','Schiettecatte','F','1987-12-04'),(29257,'1960-11-16','Arve','Rouquie','M','1992-08-04'),(29258,'1964-01-23','Georgi','Radhakrishnan','F','1987-11-10'),(29259,'1955-09-25','Jingling','Perng','M','1991-05-20'),(29260,'1962-09-29','Uinam','Karcich','M','1987-03-19'),(29261,'1955-05-26','Paraskevi','Kopetz','F','1986-07-28'),(29262,'1956-01-21','Tse','Munke','F','1991-05-24'),(29263,'1960-09-27','Bilhanan','Thambidurai','F','1987-01-12'),(29264,'1964-06-02','Seongbin','Wroclawski','M','1985-09-25'),(29265,'1965-01-14','Gilbert','Calkin','M','1988-03-21'),(29266,'1958-08-12','Bader','Suomi','F','1985-10-17'),(29267,'1960-03-20','Jiakeng','Cappelli','F','1985-12-25'),(29268,'1964-06-16','Jianhui','Neiman','M','1986-10-27'),(29269,'1953-04-25','Mingzeng','Tiemann','M','1989-06-10'),(29270,'1958-09-03','Khue','Lally','F','1987-11-26'),(29271,'1961-03-21','Hongzue','Makrucki','F','1989-11-08'),(29272,'1964-08-01','Akhilish','Cools','M','1996-06-19'),(29273,'1961-05-19','Parke','Olano','M','1997-03-18'),(29274,'1964-02-28','Sariel','Hebden','F','1987-11-04'),(29275,'1963-12-31','Subhash','Ishibashi','F','1989-12-09'),(29276,'1957-11-08','Florina','Quadeer','F','1988-04-05'),(29277,'1964-12-21','Paddy','Chimia','M','1985-04-28'),(29278,'1964-04-08','Krister','Encarnacion','M','1985-09-16'),(29279,'1963-05-09','Jiong','Penz','F','1996-06-28'),(29280,'1961-02-28','Rasiah','Angelov','F','1995-01-14'),(29281,'1957-06-15','Sanjiv','Manders','F','1991-01-18'),(29282,'1960-03-04','Miomir','Hempstead','M','1990-01-22'),(29283,'1964-06-13','Mohan','Benner','F','1989-10-26'),(29284,'1954-06-17','Aloys','Hofman','M','1986-12-06'),(29285,'1960-08-11','Sushant','Hofstetter','F','1993-04-11'),(29286,'1958-09-06','Lunjin','Engelmann','F','1997-07-14'),(29287,'1964-09-21','Yishai','Impagliazzo','M','1987-06-20'),(29288,'1963-11-02','Raimond','Schieder','F','1988-04-03'),(29289,'1957-10-05','Shahaf','Zuberek','M','1995-04-13'),(29290,'1963-02-19','Alejandro','Henseler','F','1998-06-25'),(29291,'1955-01-31','Guiseppe','Emiris','M','1990-09-26'),(29292,'1964-01-10','Magy','Botman','M','1989-01-14'),(29293,'1956-07-15','Mario','Gajiwala','F','1986-01-06'),(29294,'1956-07-11','Niteen','Hutton','M','1992-11-11'),(29295,'1956-11-03','Wayne','Boguraev','M','1985-04-29'),(29296,'1957-05-24','Kwan','Lunt','F','1990-02-04'),(29297,'1962-05-20','Mayumi','Mahnke','M','1988-04-19'),(29298,'1963-12-08','Sergi','Unno','M','1985-05-26'),(29299,'1961-05-14','Mohan','Nilsson','M','1993-01-01'),(29300,'1962-04-17','Adamantios','Escriba','M','1986-09-09'),(29301,'1956-08-03','Wanqing','Fadgyas','F','1989-05-13'),(29302,'1958-07-12','Sashi','Leslie','F','1985-08-08'),(29303,'1962-07-23','Kazuhito','Kroha','M','1988-12-30'),(29304,'1963-07-03','Otilia','Benantar','F','1987-08-11'),(29305,'1958-05-20','Dmitri','Speer','F','1988-04-21'),(29306,'1963-12-26','Perla','Akazan','M','1988-02-20'),(29307,'1962-10-15','Aleksander','Dulin','M','1987-02-25'),(29308,'1957-12-09','Arunachalam','Poupard','F','1987-11-27'),(29309,'1961-03-13','Mary','Srimani','M','1991-09-04'),(29310,'1956-09-04','Shooichi','Lund','F','1992-09-10'),(29311,'1956-12-22','Woody','Benaini','F','1991-05-01'),(29312,'1952-11-19','Yefim','Feldhoffer','F','1990-09-01'),(29313,'1956-12-06','Hilari','Garnham','M','1987-11-18'),(29314,'1957-01-31','Gro','Vecchio','F','1985-06-23'),(29315,'1962-12-15','Janche','Edelhoff','F','1992-12-17'),(29316,'1960-12-29','Syozo','Auyong','M','1991-01-03'),(29317,'1955-08-10','Navin','Conia','M','1988-06-23'),(29318,'1952-10-30','Bernardo','Karlin','M','1989-05-15'),(29319,'1961-03-28','Dmitry','Plesums','M','1991-03-24'),(29320,'1957-11-10','Zengping','Stentiford','M','1989-10-21'),(29321,'1963-05-01','Shunichi','Escriba','M','1992-10-01'),(29322,'1954-03-22','Sanjay','Oehlmann','F','1992-08-02'),(29323,'1952-09-28','Khedija','Pillow','F','1991-11-15'),(29324,'1957-04-13','Eben','Navazio','M','1988-09-01'),(29325,'1961-02-09','Sachar','Zambonelli','M','1985-09-05'),(29326,'1959-08-15','Badri','Swiler','F','1988-09-20'),(29327,'1964-11-14','Jouko','Bernardeschi','F','1995-08-27'),(29328,'1958-05-30','Mang','Versino','F','1992-11-22'),(29329,'1952-06-20','Takushi','Sooriamurthi','M','1986-11-13'),(29330,'1956-11-07','Georgy','Luck','M','1994-01-02'),(29331,'1956-10-17','Sangeeta','Alvarado','F','1986-01-21'),(29332,'1957-09-20','Gladys','Fendler','F','1987-05-28'),(29333,'1963-05-18','Gretta','Fritzsche','M','1987-05-18'),(29334,'1955-10-13','Takahira','Heiserman','M','1994-01-10'),(29335,'1959-07-18','Hironobu','Cappelli','M','1991-02-01'),(29336,'1963-03-23','Keiichiro','Foong','F','1992-09-14'),(29337,'1964-05-15','Yuguang','Michaels','F','1990-05-12'),(29338,'1956-05-26','Heeju','Papastamatiou','F','1988-02-16'),(29339,'1953-11-06','Mary','Itzfeldt','F','1991-01-18'),(29340,'1960-07-16','Kazuhira','Maraist','M','1987-02-17'),(29341,'1964-03-20','Douadi','Biros','F','1991-11-18'),(29342,'1953-04-21','Moti','Muniz','M','1985-04-20'),(29343,'1954-06-09','Akhilish','Puppo','M','1992-02-09'),(29344,'1956-05-23','Boalin','Hockney','M','1987-02-02'),(29345,'1956-10-25','Alexius','Piazza','M','1993-07-24'),(29346,'1962-12-10','Rimon','Kolvik','M','1991-06-04'),(29347,'1958-09-26','Tesuro','Gammage','M','1987-07-25'),(29348,'1953-09-06','Tamiya','Gajiwala','F','1990-08-25'),(29349,'1964-05-18','Shichao','Decleir','M','1986-08-16'),(29350,'1959-12-31','Aimee','Mersereau','F','1988-05-25'),(29351,'1963-08-12','Pascal','Marzano','M','1989-07-28'),(29352,'1955-09-09','Panayotis','Breugel','M','1990-04-02'),(29353,'1952-04-10','Gaetan','Gadepally','M','1985-07-31'),(29354,'1952-05-10','Syozo','Nooteboom','F','1990-02-28'),(29355,'1959-01-08','Hilary','Perfilyeva','M','1995-10-08'),(29356,'1958-01-01','Shan','Georgakopoulos','M','1997-03-12'),(29357,'1961-03-15','Sanjoy','Stenning','M','1987-03-11'),(29358,'1962-05-02','Kolar','Nishimukai','M','1993-07-01'),(29359,'1958-12-29','Menkae','Luiz','F','1996-10-11'),(29360,'1963-08-12','Mechthild','Yamaashi','M','1991-12-31'),(29361,'1953-07-25','LiMin','McDermid','M','1985-06-05'),(29362,'1962-06-09','Erzsebet','VanScheik','F','1995-09-02'),(29363,'1961-08-04','Mingdong','Miara','M','1987-08-07'),(29364,'1959-01-10','Billie','Kilgore','M','1991-12-15'),(29365,'1957-03-30','Zejun','Dratva','F','1985-12-06'),(29366,'1952-09-22','Domenico','Ohori','F','1986-06-19'),(29367,'1954-12-13','Vitali','Birch','M','1989-07-15'),(29368,'1959-08-23','Yannik','Schrooten','M','1989-01-22'),(29369,'1964-01-06','Danil','Hempstead','M','1991-05-24'),(29370,'1960-08-26','Falguni','Marshall','M','1990-09-01'),(29371,'1952-09-19','Hyuncheol','Bottner','M','1994-12-31'),(29372,'1955-05-15','Parke','Chinin','F','1986-06-08'),(29373,'1953-03-08','Filipp','Bale','M','1987-09-09'),(29374,'1963-08-08','Tadahiro','Zweizig','M','1988-01-20'),(29375,'1964-07-16','Mohammed','Cmelik','M','1998-04-15'),(29376,'1955-05-21','Make','Bierman','M','1992-08-16'),(29377,'1957-01-06','Alenka','Hertweck','M','1991-01-21'),(29378,'1954-08-30','Yahiko','Erdi','M','1996-11-01'),(29379,'1955-05-18','Tommaso','Taneja','F','1995-06-18'),(29380,'1965-01-30','Satoru','Vidal','F','1998-03-13'),(29381,'1953-08-22','Caolyn','Underwood','M','1989-01-29'),(29382,'1956-11-04','Surveyors','Stentiford','M','1992-04-05'),(29383,'1960-11-13','Xumin','Herbst','M','1987-11-14'),(29384,'1955-07-13','Magy','Keustermans','M','1985-08-25'),(29385,'1955-04-18','Lijie','Narahara','F','1991-02-25'),(29386,'1961-09-18','Jeanna','Hinsberger','M','1988-11-20'),(29387,'1954-10-20','Roddy','Saoudi','M','1988-05-04'),(29388,'1964-07-09','Anwar','Delaune','F','1989-04-29'),(29389,'1952-09-02','Takushi','Swist','F','1988-10-15'),(29390,'1953-07-26','Mang','Crooks','M','1987-08-19'),(29391,'1954-03-24','Jayesh','Huhdanpaa','F','1992-08-26'),(29392,'1956-10-23','Shalesh','Rothenberg','M','1985-03-02'),(29393,'1954-03-19','Richara','Kavanagh','F','1993-01-23'),(29394,'1963-07-03','Lihong','Kawashimo','M','1986-01-21'),(29395,'1960-08-21','Jungsoon','Milicic','F','1994-10-11'),(29396,'1958-07-06','Iara','Dulli','F','1996-01-19'),(29397,'1960-02-22','Steen','Barinka','M','1987-10-15'),(29398,'1960-03-24','Chandrasekaran','Servi','F','1990-08-05'),(29399,'1960-11-06','Rosalyn','Prochazka','F','1987-01-24'),(29400,'1964-06-01','Divier','Collavizza','M','1989-08-14'),(29401,'1959-12-26','Hatem','Boissier','M','1985-07-13'),(29402,'1963-03-15','Mariangiola','Quittner','F','1988-06-17'),(29403,'1957-02-25','Feipei','Turnbull','F','1985-06-27'),(29404,'1954-12-02','Sastry','Reeker','M','1990-03-19'),(29405,'1964-03-20','Poornachandra','Viele','M','1995-09-04'),(29406,'1952-07-27','Troy','Haraldson','M','1989-08-18'),(29407,'1954-07-06','Reuven','Strandh','M','1988-08-05'),(29408,'1956-07-01','Teiji','Azumi','M','1993-01-12'),(29409,'1961-08-10','Marjo','Schmezko','M','1987-12-22'),(29410,'1952-08-30','Heejo','Munke','M','1989-05-08'),(29411,'1964-04-18','Charlene','Fendler','M','1991-11-14'),(29412,'1957-11-10','Franziska','Takkinen','M','1995-02-05'),(29413,'1962-08-04','Basem','Highland','F','1985-10-08'),(29414,'1960-12-03','Marco','Fandrianto','M','1986-02-06'),(29415,'1960-05-02','Barton','Monarch','M','1993-07-18'),(29416,'1964-10-11','Dietrich','Butterworth','M','1985-04-10'),(29417,'1957-11-17','Krisda','Poulakidas','M','1995-06-15'),(29418,'1965-01-22','Valery','Mersereau','M','1987-06-24'),(29419,'1954-08-25','Kendra','Scharstein','M','1985-04-26'),(29420,'1954-03-07','Martien','Picht','M','1988-12-17'),(29421,'1964-05-05','Chanjung','Guerreiro','M','1990-10-12'),(29422,'1952-10-03','Yurij','Yurek','M','1991-05-04'),(29423,'1959-06-13','Xiong','Yeung','M','1985-05-24'),(29424,'1961-05-02','Manohar','Bernini','M','1992-12-16'),(29425,'1955-10-28','Mingdong','Muntz','F','1985-07-07'),(29426,'1962-06-01','Ranga','Wallrath','F','1993-10-28'),(29427,'1959-07-18','Billur','Matzov','F','1990-05-29'),(29428,'1961-12-27','Hongzhu','Cmelik','M','1990-11-23'),(29429,'1958-06-04','Chinhyun','Erie','M','1985-09-02'),(29430,'1952-08-30','Heeju','Schonegge','M','1989-11-14'),(29431,'1952-06-07','Jeong','Bresenham','F','1990-04-17'),(29432,'1960-02-11','Adam','Hedayat','M','1987-11-13'),(29433,'1964-05-08','Ranga','Avouris','M','1985-08-22'),(29434,'1960-10-23','Yurij','Hasham','F','1994-02-07'),(29435,'1959-11-13','Neven','Gajiwala','F','1991-10-21'),(29436,'1953-04-04','Godehard','Schnelling','M','1988-08-07'),(29437,'1952-03-11','Rildo','Rosca','F','1993-11-01'),(29438,'1959-01-19','Matt','Schade','F','1987-02-09'),(29439,'1960-09-08','Niteen','Emden','M','1992-01-09'),(29440,'1964-10-05','Gad','Gubsky','M','1985-11-30'),(29441,'1958-01-17','Arne','Serdy','M','1989-03-02'),(29442,'1954-04-07','Horward','Piazza','M','1987-10-27'),(29443,'1953-04-25','Maya','Lambe','M','1993-10-01'),(29444,'1959-11-28','Chiradeep','Zedlitz','M','1986-05-08'),(29445,'1952-07-12','Nidapan','Rodham','M','1987-01-01'),(29446,'1961-03-25','Aran','Bresenham','M','1997-02-11'),(29447,'1956-01-31','Uzi','Brizzi','M','1995-11-15'),(29448,'1956-10-09','Nahid','Chappelet','M','1988-12-01'),(29449,'1958-05-04','Yuqun','Jiang','M','1986-04-26'),(29450,'1955-07-03','Pranas','Driscoll','F','1991-06-15'),(29451,'1956-03-01','Tomoyuki','Suppi','F','1989-12-24'),(29452,'1960-10-15','Ewing','Nourani','M','1999-01-01'),(29453,'1960-06-04','Shounak','Horswill','M','1990-06-15'),(29454,'1960-10-02','Aimee','Yavatkar','F','1992-07-15'),(29455,'1959-08-27','Sanjay','Masaki','M','1987-05-10'),(29456,'1952-02-02','Barun','Krohm','F','1992-11-23'),(29457,'1953-07-05','Chirstian','Rando','F','1987-04-05'),(29458,'1955-02-13','Fumitake','Demos','M','1994-06-24'),(29459,'1960-10-15','Premal','Herath','F','1993-06-11'),(29460,'1956-07-07','Augustine','Ruther','M','1986-09-06'),(29461,'1962-01-23','Shridhar','Krychniak','F','1986-11-02'),(29462,'1956-02-12','Eldridge','Pezzoli','F','1998-04-29'),(29463,'1955-02-04','Kenton','Leijenhorst','F','1995-11-18'),(29464,'1962-08-11','Boaz','Garnier','M','1995-01-20'),(29465,'1954-03-26','Kshitij','Ramsay','M','1985-02-11'),(29466,'1954-12-01','Kinh','Miculan','M','1993-03-12'),(29467,'1964-07-02','Wayne','Mansanne','F','1994-03-24'),(29468,'1953-02-01','Ramya','Bojadziev','M','1987-12-03'),(29469,'1954-10-30','Rafael','Cmelik','F','1987-11-15'),(29470,'1957-03-11','Reinhold','Baek','M','1987-12-14'),(29471,'1955-05-14','Gererd','Ravishankar','F','1989-09-15'),(29472,'1962-04-21','Aiman','Hennebert','M','1987-12-04'),(29473,'1964-08-18','Lansing','Falby','M','1998-01-30'),(29474,'1961-05-13','Tsvetan','Ghemri','F','1998-03-01'),(29475,'1954-06-11','Jianhui','Rosti','F','1989-08-01'),(29476,'1955-09-16','Elzbieta','Awdeh','M','1994-10-01'),(29477,'1958-09-29','Candido','Penn','M','1987-04-26'),(29478,'1956-01-17','Constantijn','Terwilliger','M','1991-07-25'),(29479,'1952-08-27','Make','Lampe','M','1989-02-10'),(29480,'1960-11-02','Jasminko','Molberg','M','1985-11-27'),(29481,'1964-01-31','Yechiam','Kropp','F','1990-12-15'),(29482,'1958-06-14','Makato','Schiettecatte','M','1989-09-22'),(29483,'1957-08-07','DeForest','Schapiro','M','1994-10-17'),(29484,'1960-04-09','Randy','Eickenmeyer','F','1986-01-29'),(29485,'1954-03-19','Ortrun','Shobatake','M','1988-09-09'),(29486,'1952-12-14','Jouni','Gerteisen','M','1985-06-03'),(29487,'1953-06-24','Shahid','Erdi','M','1988-05-09'),(29488,'1952-11-28','Niclas','Eastman','M','1988-06-24'),(29489,'1959-03-14','Zhonghui','Trumbly','M','1985-07-22'),(29490,'1960-06-08','Chenyi','Binding','F','1990-04-05'),(29491,'1956-03-03','Raimond','Pulkowski','M','1987-10-07'),(29492,'1959-05-27','Lubomir','Wilharm','F','1994-04-11'),(29493,'1963-03-07','Brewster','Heering','M','1991-09-14'),(29494,'1957-10-25','Hironobu','Billingsley','F','1986-03-15'),(29495,'1952-09-29','Mizuhito','Morrey','M','1985-07-16'),(29496,'1956-09-24','Houman','Bernick','M','1989-07-05'),(29497,'1960-09-16','Mohit','Erev','M','1989-11-08'),(29498,'1962-03-20','DAIDA','Furudate','M','1992-05-17'),(29499,'1952-11-16','Richard','Schwartzburd','M','1994-09-25'),(29500,'1957-01-15','Nikolaos','Acton','M','1992-03-17'),(29501,'1960-12-27','Akemi','Schlegelmilch','M','1992-06-04'),(29502,'1955-03-25','Nikolaos','Ozeki','M','1992-04-06'),(29503,'1963-12-19','Anoosh','Camurati','M','1988-07-04'),(29504,'1955-04-23','Kamakshi','Benner','M','1991-12-01'),(29505,'1964-03-28','Guangming','Braccini','M','1994-06-02'),(29506,'1959-05-02','Arno','Leonhardt','M','1988-04-17'),(29507,'1953-12-05','Adel','Panwar','F','1988-10-05'),(29508,'1962-12-13','Fumitake','Famili','F','1988-04-20'),(29509,'1959-08-15','Shunichi','Rajala','M','1988-07-06'),(29510,'1954-12-24','Danel','Butner','F','1989-11-09'),(29511,'1952-12-27','Sadegh','Taubman','F','1988-05-27'),(29512,'1960-07-13','Lidong','Slaats','F','1988-09-19'),(29513,'1952-02-24','Genki','Cusworth','M','1985-07-08'),(29514,'1952-11-05','Margareta','Riefers','F','1991-05-07'),(29515,'1952-09-15','Kish','Karcich','F','1986-11-22'),(29516,'1954-08-10','Dung','Koblitz','M','1990-07-16'),(29517,'1956-01-11','Satosi','Lenart','F','1986-07-26'),(29518,'1953-09-09','Lucien','Maquelin','F','1986-02-19'),(29519,'1954-12-22','Theirry','Bahr','F','1985-12-24'),(29520,'1955-02-24','Shunichi','Ozery','F','1987-12-20'),(29521,'1962-12-14','Tsutomu','Msuda','M','1993-05-31'),(29522,'1961-08-03','Fai','Grabner','M','1989-06-01'),(29523,'1961-06-16','Roselyn','Heusch','M','1989-08-01'),(29524,'1953-06-08','Murthy','Engberts','M','1985-07-24'),(29525,'1962-10-10','Spyrose','Zirintsis','M','1989-05-31'),(29526,'1961-11-04','Stamatina','Orlowski','M','1987-04-06'),(29527,'1955-05-30','Adamantios','Oaver','M','1986-11-06'),(29528,'1952-02-28','Takahira','Matzel','M','1993-01-08'),(29529,'1952-12-22','Leni','Coors','M','1997-07-14'),(29530,'1963-07-08','Juichirou','Demian','M','1985-10-31'),(29531,'1959-06-19','Sailaja','Strandh','M','1987-12-19'),(29532,'1962-04-01','Adhemar','Parfitt','F','1994-01-27'),(29533,'1964-03-28','Fumitaka','Cappelletti','M','1994-03-20'),(29534,'1954-06-29','Tran','Petersohn','F','1998-10-21'),(29535,'1964-05-27','Val','Kropp','M','1987-12-15'),(29536,'1959-04-01','Koldo','Gulak','M','1986-12-28'),(29537,'1958-04-11','Shahaf','Schmiedel','M','1988-05-23'),(29538,'1964-03-12','Hidekazu','Flanders','F','1986-10-08'),(29539,'1954-07-18','Chaosheng','Heering','M','1985-08-22'),(29540,'1956-05-23','Kiyomitsu','Fiutem','F','1996-12-23'),(29541,'1957-01-10','Shahab','Atrawala','M','1994-01-30'),(29542,'1958-04-25','Eberhardt','Garnham','M','1994-02-14'),(29543,'1962-08-21','Collette','Schwartzbauer','M','1985-04-15'),(29544,'1964-03-11','Kerryn','Onuegbe','M','1996-02-04'),(29545,'1962-12-27','Patricio','Redmiles','M','1988-08-17'),(29546,'1964-08-23','Jiang','Erva','M','1993-03-28'),(29547,'1954-11-10','Woody','Ranai','F','1993-11-08'),(29548,'1955-01-08','Petter','Lunt','F','1992-10-30'),(29549,'1963-05-22','Sudhanshu','Pavlopoulou','M','1985-07-03'),(29550,'1957-11-05','Mayuko','Munro','F','1989-07-09'),(29551,'1959-08-06','Candida','Kumaresan','M','1987-02-08'),(29552,'1956-06-29','Nalini','Osgood','M','1987-04-08'),(29553,'1962-07-29','Paddy','Ozery','F','1990-09-09'),(29554,'1954-12-31','Rafael','Marletta','F','1993-03-18'),(29555,'1963-04-28','Masadi','Baalen','M','1992-06-29'),(29556,'1955-05-20','Xiping','Birnbaum','F','1992-11-11'),(29557,'1961-09-25','Chiranjit','Suomi','M','1993-07-11'),(29558,'1957-01-24','Subhash','Siochi','M','1988-11-16'),(29559,'1953-01-10','Shin','Edelhoff','F','1986-08-26'),(29560,'1964-07-31','Hisao','Mundy','F','1993-05-01'),(29561,'1959-09-29','Lokesh','Farrag','F','1993-06-23'),(29562,'1959-11-02','Neven','Gire','M','1994-09-01'),(29563,'1954-02-12','Kiam','Salvesen','M','1991-06-22'),(29564,'1958-02-15','Yuchang','Hasenauer','F','1994-03-14'),(29565,'1954-08-28','Reinhard','Binding','F','1986-05-01'),(29566,'1963-08-27','Leucio','McConalogue','M','1987-10-28'),(29567,'1958-10-02','Toshiko','Heyers','M','1996-09-05'),(29568,'1961-04-22','Mori','Carrere','M','1994-01-03'),(29569,'1958-11-28','Vincent','Range','M','1988-10-17'),(29570,'1956-01-14','Bangqing','Edelhoff','M','1989-05-18'),(29571,'1963-02-24','Youngkon','Bardell','M','1986-05-06'),(29572,'1963-12-29','Yoshinari','Zielinski','M','1985-03-21'),(29573,'1955-12-07','Kwangsub','Linnainmaa','F','1985-10-14'),(29574,'1952-07-20','Gretta','Klyachko','F','1993-09-16'),(29575,'1958-03-19','Sachio','Gewali','M','1987-06-01'),(29576,'1961-09-10','Szabolcs','Blokdijk','M','1989-04-19'),(29577,'1963-06-27','Aiichiro','Swist','F','1989-03-04'),(29578,'1955-07-09','Idoia','Kusalik','M','1993-05-20'),(29579,'1959-05-26','Sibyl','Azuma','M','1992-09-27'),(29580,'1955-05-24','Rafail','Peyn','M','1986-05-28'),(29581,'1954-06-13','Remco','Pusterhofer','M','1990-03-12'),(29582,'1959-10-03','Phule','Zultner','M','1996-06-23'),(29583,'1952-06-27','Subhada','Waymire','M','1987-07-10'),(29584,'1964-01-27','Pranjal','Awdeh','F','1993-08-08'),(29585,'1957-06-15','Mariangiola','Waschkowski','F','1994-07-25'),(29586,'1963-05-01','Cullen','Llado','F','1992-12-16'),(29587,'1960-07-03','Maren','Kushner','M','1988-08-29'),(29588,'1957-09-20','Arif','Scallan','M','1986-07-08'),(29589,'1955-01-31','Zhilian','Beetstra','F','1992-09-27'),(29590,'1953-05-03','Heng','Cooley','F','1990-08-20'),(29591,'1963-07-26','Shuji','Frijda','M','1986-10-10'),(29592,'1961-01-25','Hidde','Shackel','M','1993-08-28'),(29593,'1959-11-25','Yongmao','Landherr','M','1988-06-20'),(29594,'1953-10-08','Yolla','Ermel','M','1988-08-31'),(29595,'1962-01-25','Shrikanth','Schrooten','F','1988-10-15'),(29596,'1953-06-09','Geoff','Lueh','M','1985-08-01'),(29597,'1952-11-27','Yoshinari','Codenie','F','1985-04-25'),(29598,'1964-03-26','Amalendu','Rabehasaina','M','1997-12-04'),(29599,'1957-02-08','Bedir','Boguraev','M','1990-01-29'),(29600,'1964-02-16','Nimmagadda','Meriste','F','1989-10-02'),(29601,'1958-07-07','Fan','Butner','M','1989-11-26'),(29602,'1958-08-28','Van','Arlazarov','F','1991-11-12'),(29603,'1955-06-21','Kristina','Khamsi','M','1987-08-22'),(29604,'1958-04-03','Jahangir','Babu','M','1994-06-14'),(29605,'1960-04-14','Rafail','Montresor','M','1986-06-05'),(29606,'1961-04-04','Oldrich','Cummings','F','1990-03-25'),(29607,'1963-02-06','Rayond','Gluchowski','F','1987-09-09'),(29608,'1962-06-23','Zita','Erez','F','1988-08-20'),(29609,'1960-04-04','Goetz','Emmerich','M','1989-04-13'),(29610,'1961-11-15','Chriss','Linares','M','1985-09-24'),(29611,'1961-03-29','Hailing','Ellozy','M','1991-09-03'),(29612,'1960-12-11','Khalil','Speer','F','1991-10-11'),(29613,'1962-09-16','Gudjon','Zhang','M','1998-12-19'),(29614,'1959-04-27','Pasqua','Vural','M','1993-04-22'),(29615,'1958-12-30','Atreye','Conry','M','1986-09-17'),(29616,'1961-10-06','Reinhard','Reeker','M','1988-02-06'),(29617,'1958-08-25','Dekang','Khamsi','M','1991-10-23'),(29618,'1960-10-04','Susumu','Ghalwash','F','1989-12-14'),(29619,'1956-03-26','Morris','Fujisawa','M','1986-06-29'),(29620,'1964-08-22','Persi','Rajaraman','M','1985-07-07'),(29621,'1955-06-23','Horward','Warwick','F','1992-10-03'),(29622,'1955-12-07','Yifei','Mattern','M','1993-07-01'),(29623,'1954-04-22','Heekeun','Stille','M','1985-12-24'),(29624,'1964-09-28','Heekeun','Zhang','F','1988-06-08'),(29625,'1958-05-31','Etsuo','Stamatiou','M','1986-05-15'),(29626,'1960-01-26','Ghassan','Sanella','M','1986-10-28'),(29627,'1953-02-21','Nevin','Erde','M','1989-11-07'),(29628,'1954-08-08','Rutger','Soloway','M','1990-09-11'),(29629,'1956-07-18','Nidapan','Bharadwaj','F','1991-05-18'),(29630,'1957-05-14','Wojceich','Engberts','M','1992-03-04'),(29631,'1964-09-30','Marla','Sinitsyn','M','1989-04-12'),(29632,'1954-09-27','Chinho','Improta','F','1993-08-27'),(29633,'1954-06-02','Oscal','Gelosh','F','1992-10-13'),(29634,'1953-07-02','Satyanarayana','Hanabata','M','1992-10-03'),(29635,'1961-02-27','Conrado','Tasistro','M','1986-02-23'),(29636,'1958-11-10','Kayoko','Syrzycki','M','1989-05-29'),(29637,'1959-02-18','Huan','Vidal','F','1989-02-28'),(29638,'1956-02-06','Gino','Quadeer','M','1995-04-12'),(29639,'1957-05-22','Radhika','Zielinski','M','1986-11-11'),(29640,'1958-10-26','Visit','Chenney','M','1987-04-22'),(29641,'1960-03-01','Sivanarayana','Boissier','F','1998-08-06'),(29642,'1964-01-11','Gopalakrishnan','Conta','M','1985-02-12'),(29643,'1962-10-03','Yishay','Staelin','M','1985-02-17'),(29644,'1955-03-07','Feixiong','Vernadat','M','1994-02-21'),(29645,'1959-12-01','Oldrich','Kalafatis','F','1988-12-02'),(29646,'1958-05-30','Baoqiu','Milicic','M','1991-01-28'),(29647,'1955-06-03','Chinhyun','Aloia','F','1992-02-22'),(29648,'1958-10-23','Herbert','Honglei','F','1993-01-13'),(29649,'1963-03-28','Phuoc','Murtha','M','1985-11-27'),(29650,'1957-07-11','Patricio','McAffer','M','1986-11-07'),(29651,'1953-11-25','Divier','Knightly','M','1987-09-07'),(29652,'1953-04-11','Khatoun','Chleq','M','1985-11-21'),(29653,'1954-12-12','Xiaoshan','Coors','M','1991-04-06'),(29654,'1956-04-05','Howell','Caine','M','1993-10-21'),(29655,'1961-06-15','Rildo','Validov','F','1987-12-16'),(29656,'1954-08-31','Kazunori','Christianini','M','1990-08-09'),(29657,'1961-06-25','Shai','Ginesta','F','1985-12-10'),(29658,'1954-07-02','Wuxu','Nannarelli','F','1989-06-27'),(29659,'1955-04-07','Adel','Pokrovskii','F','1985-06-06'),(29660,'1960-03-30','Kauko','Schicker','F','1993-02-09'),(29661,'1954-07-29','Francesca','Kusakabe','F','1989-12-17'),(29662,'1961-10-22','Anyuan','Baer','M','1988-09-17'),(29663,'1959-07-05','Jianhui','Schade','F','1989-02-04'),(29664,'1954-10-17','Aiman','Stanger','F','1989-08-07'),(29665,'1963-11-06','Mayuko','Waterhouse','M','1993-03-19'),(29666,'1952-10-22','Yonghong','Thummel','M','1993-03-24'),(29667,'1957-01-30','Sampalli','Debuse','M','1989-12-06'),(29668,'1956-07-09','Xiaopeng','Codenie','M','1990-06-18'),(29669,'1954-12-31','Frazer','Bach','M','1992-07-27'),(29670,'1953-03-12','Arunachalam','Besselaar','M','1989-08-21'),(29671,'1960-02-06','Wonhee','Rotem','F','1986-09-12'),(29672,'1957-05-10','Arra','Katiyar','M','1992-03-01'),(29673,'1960-02-06','Shaibal','Hennebert','F','1987-09-22'),(29674,'1953-09-19','Olivera','Gill','F','1992-07-14'),(29675,'1958-11-04','LiMin','Strooper','M','1985-03-02'),(29676,'1961-01-14','Chenyi','Kadhim','F','1994-06-13'),(29677,'1963-04-13','Uno','Rattan','F','1985-04-23'),(29678,'1960-06-22','Persi','Valtorta','M','1991-08-09'),(29679,'1965-01-17','Kolar','Steenbeek','M','1986-10-18'),(29680,'1963-08-22','Cathie','Yamaashi','F','1992-10-17'),(29681,'1957-11-25','Xinyu','Georgatos','M','1988-08-07'),(29682,'1957-09-22','Mats','Zucker','M','1992-07-25'),(29683,'1955-12-27','Maya','Asser','F','1986-11-15'),(29684,'1955-03-19','Xiadong','Munoz','F','1995-09-14'),(29685,'1954-11-29','Lijie','Rosin','M','1996-07-27'),(29686,'1964-10-14','Jiafu','Lovengreen','F','1992-02-03'),(29687,'1952-12-12','Leandro','Garnier','M','1991-04-08'),(29688,'1963-12-29','Nikolaos','Luke','M','1990-12-12'),(29689,'1954-12-14','Keiichiro','Merlo','M','1991-02-27'),(29690,'1955-12-14','Eran','Fioravanti','M','1987-11-09'),(29691,'1963-03-04','Guadalupe','Gargeya','F','1998-07-08'),(29692,'1958-12-26','Maris','Speer','F','1990-08-20'),(29693,'1958-04-05','Sumant','Taubman','M','1987-01-23'),(29694,'1963-03-06','Vivian','Demeyer','M','1988-08-08'),(29695,'1963-06-07','Gunilla','Kushnir','M','1989-06-15'),(29696,'1957-01-04','Ymte','Heuter','M','1991-09-23'),(29697,'1964-02-26','Irene','Merlo','M','1991-12-21'),(29698,'1959-01-12','Khedija','Desikan','F','1985-05-03'),(29699,'1958-11-11','Manohar','Unni','M','1987-12-11'),(29700,'1957-02-12','Christoph','Melton','F','1985-11-17'),(29701,'1956-07-02','Janalee','Lienhardt','F','1989-06-24'),(29702,'1956-09-01','Vincent','Debuse','M','1994-03-29'),(29703,'1958-08-11','Ulf','Pehl','F','1987-11-13'),(29704,'1961-11-09','Badri','Stellhorn','M','1989-08-23'),(29705,'1953-01-05','Hatsukazu','Bazelow','F','1992-09-27'),(29706,'1952-10-25','Giordano','Farrow','F','1990-10-02'),(29707,'1964-04-28','Anneke','Biron','F','1986-11-01'),(29708,'1962-05-07','Sachar','Undy','M','1986-01-01'),(29709,'1963-11-24','Souichi','Streng','M','1986-01-21'),(29710,'1960-06-08','Subhash','Erol','M','1985-07-21'),(29711,'1962-05-24','Mong','Baar','F','1988-02-07'),(29712,'1960-12-07','Manibrata','Felcyn','F','1985-05-30'),(29713,'1964-10-12','Shichao','Eastman','F','1994-12-05'),(29714,'1959-05-03','Neven','Erdi','F','1985-08-27'),(29715,'1953-03-19','Dinah','Valette','M','1985-04-28'),(29716,'1959-03-14','Moti','Luce','M','1986-06-11'),(29717,'1960-06-01','Arvind','Kavanagh','F','1989-12-19'),(29718,'1956-03-28','Urs','Iivonen','M','1988-02-24'),(29719,'1954-07-18','Sumant','Takkinen','M','1985-06-18'),(29720,'1960-05-12','Rimon','Chinen','F','1987-08-06'),(29721,'1963-12-18','Tetsushi','Schaaf','F','1992-01-07'),(29722,'1955-10-10','Aron','Flanders','M','1985-04-19'),(29723,'1954-05-28','Guiseppe','Radhakrishnan','F','1999-11-10'),(29724,'1956-07-09','Fay','Atchley','M','1988-10-29'),(29725,'1957-03-11','Janche','Vigier','M','1988-04-16'),(29726,'1957-06-24','Shuzo','Murtafg','M','1985-04-04'),(29727,'1961-08-26','Patricia','Crooks','M','1995-05-03'),(29728,'1955-11-23','Ennio','DeMori','F','1989-11-07'),(29729,'1953-04-14','Alassane','Bernatsky','M','1988-11-05'),(29730,'1953-06-30','Maha','Vecchio','F','1996-04-02'),(29731,'1959-09-09','Taiji','Yetim','F','1993-12-04'),(29732,'1964-01-14','Richard','Nicolson','F','1987-06-18'),(29733,'1961-03-30','Piyawadee','Ranze','F','1987-02-23'),(29734,'1957-06-20','Barun','Lores','M','1988-07-17'),(29735,'1958-05-20','Kazuyasu','Raoux','F','1989-08-19'),(29736,'1959-03-31','Along','Zultner','M','1987-08-05'),(29737,'1963-03-20','Udaiprakash','Suessmith','F','1987-12-24'),(29738,'1957-04-24','Volkmar','Barinka','M','1991-10-28'),(29739,'1953-07-10','Danil','Comyn','M','1987-12-20'),(29740,'1958-06-28','Abdelaziz','Kaiser','F','1993-09-16'),(29741,'1962-06-06','Katsuyuki','Schurmann','F','1985-06-09'),(29742,'1963-10-26','Randy','Bridgland','F','1992-02-26'),(29743,'1962-09-29','Petter','Braunmuhl','M','1986-07-20'),(29744,'1957-01-01','Ortrud','Kampfer','M','1992-03-25'),(29745,'1960-07-22','Morrie','Streit','M','1997-01-04'),(29746,'1957-07-05','Idoia','Pagter','F','1989-08-29'),(29747,'1955-12-27','Stevo','Kampfer','F','1992-07-11'),(29748,'1960-03-02','Arvind','Gruenwald','M','1990-07-25'),(29749,'1964-08-20','Selwyn','Bernini','M','1994-06-03'),(29750,'1961-01-21','Alair','Cooley','M','1995-09-20'),(29751,'1958-02-22','Akeel','Dahlbom','M','1992-01-31'),(29752,'1963-07-20','Basil','Strooper','M','1991-09-13'),(29753,'1959-11-07','Moni','Simmel','M','1990-05-02'),(29754,'1954-05-21','Guadalupe','Reghbati','M','1990-08-20'),(29755,'1960-07-17','Giap','Perelgut','M','1997-11-06'),(29756,'1953-11-26','Kazuhide','Nittel','M','1994-08-20'),(29757,'1956-08-07','Aiman','Cappelli','F','1996-09-11'),(29758,'1958-11-09','Kazuhide','Rodite','F','1994-02-11'),(29759,'1954-07-14','Arif','Thimonier','M','1985-02-13'),(29760,'1955-09-05','Jinya','Paludetto','F','1985-09-11'),(29761,'1961-06-30','Ortrud','Benzaken','M','1996-06-18'),(29762,'1953-04-26','Lucien','Junot','M','1996-11-10'),(29763,'1963-05-07','Gad','Hoogerwoord','M','1994-09-07'),(29764,'1963-10-23','Foong','Stranks','F','1993-09-27'),(29765,'1954-11-28','Nishit','Ranta','F','1988-03-31'),(29766,'1961-06-09','Ramalingam','Decleir','F','1986-01-31'),(29767,'1957-11-26','Domenick','Bazelow','M','1995-06-21'),(29768,'1960-11-12','Taizo','Neiman','F','1993-04-21'),(29769,'1954-11-11','Lansing','Schahn','M','1993-04-10'),(29770,'1962-07-09','Prodip','Petersohn','M','1992-01-02'),(29771,'1959-02-23','Jeane','Seghrouchni','M','1994-04-02'),(29772,'1957-05-01','Frazer','Molenkamp','M','1996-11-21'),(29773,'1956-01-22','Bartek','Maierhofer','M','1992-07-31'),(29774,'1957-02-16','Yahiko','Speer','F','1992-06-21'),(29775,'1958-11-23','Barry','Rosca','M','1992-04-08'),(29776,'1963-05-01','Mizuhito','Wrigley','M','1986-08-16'),(29777,'1954-10-19','Dharmaraja','Muntz','M','1985-12-11'),(29778,'1964-02-11','Gil','Cannane','F','1992-12-29'),(29779,'1964-01-20','Gudjon','Katzenelson','F','1988-06-15'),(29780,'1959-06-20','Caolyn','Egerstedt','M','1990-04-12'),(29781,'1962-08-16','Chinho','Brookner','F','1989-11-13'),(29782,'1965-01-29','Jouko','Hellwagner','M','1994-12-21'),(29783,'1963-05-14','Yakkov','Penn','M','1990-11-10'),(29784,'1958-05-10','Yannis','Falby','M','1992-08-15'),(29785,'1952-04-22','Noritoshi','Rajala','M','1989-01-08'),(29786,'1962-02-17','Paloma','Vrecion','F','1990-04-17'),(29787,'1959-09-10','Guoxiang','Wiegley','F','1985-10-20'),(29788,'1955-02-11','Radhia','Kaminger','F','1988-09-09'),(29789,'1952-11-28','Mong','Meszaros','F','1993-03-16'),(29790,'1958-08-03','Jouko','Millington','M','1989-12-11'),(29791,'1961-01-24','Ohad','Cunliffe','F','1988-09-08'),(29792,'1955-07-25','Selwyn','Sridhar','F','1989-08-12'),(29793,'1962-04-27','Behnaam','Trumbly','M','1985-10-13'),(29794,'1954-07-24','Florina','Underwood','F','1995-03-16'),(29795,'1955-07-10','Kristine','Sessa','F','1988-12-29'),(29796,'1953-12-18','Munehiko','Muniz','M','1991-07-28'),(29797,'1952-08-30','Selwyn','Krzyzanowski','M','1988-10-18'),(29798,'1955-08-23','Gal','Cesareni','M','1990-12-12'),(29799,'1952-11-16','Weiyi','Kroon','M','1993-08-28'),(29800,'1956-01-08','Cedric','Itschner','M','1990-03-05'),(29801,'1964-10-13','Rosine','Kornyak','M','1989-04-04'),(29802,'1952-07-27','Herb','Paciorek','F','1988-01-16'),(29803,'1953-05-16','Steen','Comte','M','1998-01-25'),(29804,'1958-05-30','Manu','Gurbaxani','M','1989-09-06'),(29805,'1954-08-29','Branimir','Thisen','F','1992-09-27'),(29806,'1959-06-30','Elvia','Chenney','F','1986-09-10'),(29807,'1952-03-08','Kazuhiko','Peltason','M','1992-08-09'),(29808,'1957-06-05','Alair','Thambidurai','F','1991-03-29'),(29809,'1954-07-24','Foong','Fortenbacher','F','1989-09-11'),(29810,'1952-07-06','Arne','Madeira','M','1986-11-25'),(29811,'1952-06-03','Erzsebet','Kohling','M','1987-12-17'),(29812,'1955-05-05','Yefim','Gimarc','M','1988-06-23'),(29813,'1955-04-22','Jianhua','Fujisaki','F','1991-06-18'),(29814,'1955-06-24','Ulf','Karunanithi','M','1991-02-24'),(29815,'1957-05-15','Insup','Servieres','F','1990-05-12'),(29816,'1953-10-07','Kiyomitsu','Munck','M','1986-09-16'),(29817,'1954-10-18','Florian','Sadowski','M','1986-02-20'),(29818,'1964-05-13','Szabolcs','Fontet','M','1988-02-18'),(29819,'1954-03-14','Subhrajyoti','Ghelli','M','1989-06-14'),(29820,'1964-11-05','Nidapan','Segond','F','1989-10-15'),(29821,'1964-07-24','Doowon','Erman','F','1986-03-13'),(29822,'1952-05-13','Prodip','Sifakis','F','1988-02-12'),(29823,'1960-07-02','Mingzeng','Merel','F','1985-02-09'),(29824,'1964-02-25','Yakichi','Honglei','F','1994-03-07'),(29825,'1955-10-13','Jeong','Kenevan','F','1986-03-21'),(29826,'1956-08-28','Bernardo','Chenoweth','F','1992-10-26'),(29827,'1956-05-08','Tsvetan','Dalton','M','1992-05-11'),(29828,'1961-02-26','Kazuhito','Kuszyk','F','1992-08-12'),(29829,'1952-10-07','Pranjal','Pepe','M','1985-03-28'),(29830,'1955-12-05','Rafael','Mansanne','F','1990-01-29'),(29831,'1956-09-12','Atreye','Babb','M','1989-09-02'),(29832,'1959-09-23','DeForest','Rajala','F','1989-05-19'),(29833,'1952-06-24','Georgi','Kawashima','M','1994-03-05'),(29834,'1958-02-20','Youjian','Merro','M','1985-09-11'),(29835,'1953-03-24','Harjit','Nyrup','F','1991-01-23'),(29836,'1952-05-06','Kazuhiko','Ossenbruggen','F','1989-10-21'),(29837,'1961-03-31','Ibibia','Noriega','M','1987-04-18'),(29838,'1960-07-15','Demin','Fargier','F','1993-04-23'),(29839,'1960-10-02','Jaques','Cappelletti','M','1988-03-18'),(29840,'1963-12-02','Adhemar','Covnot','F','1987-08-19'),(29841,'1958-03-19','Jeanne','Isaac','F','1993-07-02'),(29842,'1961-08-16','Raimond','Hofting','M','1991-11-29'),(29843,'1964-07-20','Arve','Melton','F','1987-09-23'),(29844,'1962-09-08','Yinlin','Veevers','F','1987-06-02'),(29845,'1956-09-28','Raimond','Fabrizio','M','1989-06-25'),(29846,'1956-12-22','Dipayan','Hutter','F','1988-11-22'),(29847,'1962-12-13','Yolla','Cooke','M','1986-12-09'),(29848,'1954-05-06','Malu','Hanratty','F','1995-04-27'),(29849,'1953-03-09','Phule','Peha','M','1992-10-02'),(29850,'1954-10-23','Hyuncheol','Junot','M','1990-01-12'),(29851,'1960-08-29','Gennady','Paludetto','M','1985-04-24'),(29852,'1963-07-31','Chinya','Lammel','M','1986-04-19'),(29853,'1962-01-21','Moriyoshi','Perfilyeva','M','1992-11-24'),(29854,'1957-10-11','Mitchel','Otillio','M','1996-01-11'),(29855,'1954-03-28','Neelam','Kulisch','M','1986-12-08'),(29856,'1952-03-01','Yuichiro','Pardalos','M','1988-09-23'),(29857,'1963-11-18','Stein','Lichtner','F','1987-08-13'),(29858,'1964-01-25','Atreyi','Trelles','M','1985-08-17'),(29859,'1959-03-15','Karlis','Gewali','F','1990-09-18'),(29860,'1958-07-08','Premsyl','Ritcey','F','1995-11-18'),(29861,'1958-06-11','Mechthild','Erni','F','1987-11-19'),(29862,'1953-09-28','Urs','Llado','F','1990-04-19'),(29863,'1959-02-20','Chinya','Takanami','F','1989-10-11'),(29864,'1959-10-01','Sastry','Conia','M','1989-11-14'),(29865,'1952-06-03','Mingsen','Genther','M','1994-05-05'),(29866,'1961-05-29','Zhonghui','Ranft','M','1989-06-19'),(29867,'1960-03-07','Murthy','Matzov','M','1995-06-27'),(29868,'1962-07-19','Barun','Badr','F','1997-01-03'),(29869,'1955-08-24','Mads','Camurati','F','1992-06-30'),(29870,'1952-07-03','Troy','Stranks','F','1997-03-05'),(29871,'1953-01-16','Xiaobin','Pocchiola','M','1986-03-19'),(29872,'1956-11-15','Naftaly','Eppinger','M','1986-07-26'),(29873,'1952-07-18','Monique','Aloisi','F','1991-12-10'),(29874,'1956-03-05','Rajmohan','Boguraev','F','1985-11-21'),(29875,'1961-09-28','Vesna','Poujol','M','1995-12-23'),(29876,'1958-01-12','Gay','Slutz','M','1988-08-22'),(29877,'1952-08-10','Mingsen','Kitai','F','1986-02-15'),(29878,'1954-04-10','Rajmohan','Schonegge','M','1996-10-31'),(29879,'1959-11-06','Akhilish','Khasidashvili','F','1986-11-26'),(29880,'1960-11-15','Saeko','Pehl','M','1988-06-17'),(29881,'1955-09-04','Luerbio','Engelmann','M','1990-11-18'),(29882,'1959-03-03','Jaihie','Hashii','M','1994-09-17'),(29883,'1964-02-21','Toney','Cronan','F','1985-10-15'),(29884,'1963-11-11','Masali','Denti','F','1993-01-01'),(29885,'1957-04-14','Hilari','Heping','F','1985-03-22'),(29886,'1957-01-29','Huican','Schieder','F','1992-11-28'),(29887,'1952-12-20','Boaz','Fandrianto','F','1992-10-09'),(29888,'1964-06-01','Mostafa','Veeraraghavan','M','1988-11-30'),(29889,'1964-04-12','Aksel','Codenie','F','1994-03-06'),(29890,'1952-03-07','Stabislas','Lores','F','1989-12-28'),(29891,'1963-09-28','Xuejia','Dayang','M','1985-03-17'),(29892,'1955-04-16','Keung','Hebden','F','1996-02-12'),(29893,'1964-01-07','Ayakannu','Sichman','M','1987-12-11'),(29894,'1957-03-19','Arco','Waleschkowski','M','1988-12-29'),(29895,'1953-04-19','Maja','Encarnacion','F','1986-06-02'),(29896,'1957-11-12','Martial','Zeidenstein','F','1989-08-08'),(29897,'1956-07-28','Kristina','Paciorek','F','1992-05-30'),(29898,'1960-04-18','Subhankar','Hofting','M','1987-04-01'),(29899,'1955-01-03','Yinghua','Juneja','M','1993-05-15'),(29900,'1960-02-08','Maya','Chorvat','F','1988-04-13'),(29901,'1959-06-12','Gor','Syrzycki','M','1990-11-30'),(29902,'1952-08-31','Kasturi','Asser','M','1987-12-05'),(29903,'1953-08-06','Chiranjit','Engberts','M','1989-07-02'),(29904,'1960-05-22','Mandell','Tchuente','F','1987-05-06'),(29905,'1952-02-09','Guther','Koyama','F','1990-12-28'),(29906,'1963-04-11','Mostafa','Yoshimura','M','1985-02-17'),(29907,'1961-11-01','Kokou','Butterworth','F','1985-07-13'),(29908,'1957-10-17','Amabile','Merlo','F','1987-08-24'),(29909,'1952-12-17','Arvind','Menyhert','M','1991-11-03'),(29910,'1960-10-01','Flemming','Brandsma','M','1989-05-07'),(29911,'1952-05-01','Jiafu','Schnelling','M','1990-01-23'),(29912,'1961-04-04','Florina','Chaudhury','M','1987-01-26'),(29913,'1954-12-07','Falguni','Rajala','M','1990-08-13'),(29914,'1957-12-14','Tsutomu','Muntz','F','1998-10-28'),(29915,'1953-08-26','JoAnne','Maquelin','F','1987-03-12'),(29916,'1952-11-18','Boaz','Escriba','M','1994-03-22'),(29917,'1953-01-28','Sahrah','Roohalamini','M','1985-02-07'),(29918,'1960-03-15','Katsuyuki','Gajiwala','M','1986-03-03'),(29919,'1954-01-26','Goa','Kugler','M','1987-09-28'),(29920,'1961-12-31','Shuichi','Tyugu','F','1995-01-17'),(29921,'1957-04-23','Maia','Samarati','F','1989-08-29'),(29922,'1953-07-06','Hironobu','Chvatal','F','1989-12-26'),(29923,'1960-03-16','Nevin','Besancenot','F','1992-07-10'),(29924,'1959-09-05','JiYoung','Yeung','F','1985-08-16'),(29925,'1957-04-08','Elzbieta','Zucker','M','1990-05-18'),(29926,'1957-06-16','Ung','Marquardt','F','1985-10-04'),(29927,'1952-10-28','Kwun','Schiettecatte','F','1993-05-14'),(29928,'1962-05-26','Hatsukazu','Perry','F','1991-09-02'),(29929,'1956-02-29','Evgueni','McDermid','M','1990-02-08'),(29930,'1957-12-11','Marin','Zhang','M','1994-01-07'),(29931,'1960-11-25','Bojan','Gihr','M','1990-11-13'),(29932,'1964-01-01','Babette','Eldridge','M','1992-06-18'),(29933,'1961-03-05','Arunachalam','Falck','F','1994-11-28'),(29934,'1963-12-05','Tayeb','Pusterhofer','F','1986-09-11'),(29935,'1957-01-12','Berthier','Braunschweig','M','1987-10-31'),(29936,'1957-06-06','Laurentiu','Koblitz','F','1986-04-27'),(29937,'1963-10-20','Lorien','Verhaegen','M','1985-02-08'),(29938,'1952-03-04','Mariusz','Serna','M','1993-02-03'),(29939,'1960-02-11','Xiaoshan','Alpin','F','1987-03-19'),(29940,'1956-09-30','Tru','Werthner','F','1997-12-22'),(29941,'1957-03-24','Arumugam','Guting','M','1985-10-12'),(29942,'1960-05-29','Huei','Butterworth','F','1985-05-19'),(29943,'1962-01-12','Olivera','Jording','F','1989-03-07'),(29944,'1963-09-03','Gopalakrishnan','Karlin','M','1989-01-29'),(29945,'1958-07-09','Rutger','Sullins','M','1987-05-09'),(29946,'1955-08-10','Shooichi','McClure','F','1985-08-15'),(29947,'1960-11-26','Tonny','Angelopoulos','M','1987-10-01'),(29948,'1955-04-12','Elzbieta','Kruskal','F','1986-07-14'),(29949,'1961-01-10','Guttorm','Barvinok','F','1997-08-27'),(29950,'1953-12-31','Laurentiu','Vasanthakumar','F','1987-07-19'),(29951,'1961-03-27','Giri','Plump','M','1986-04-23'),(29952,'1953-10-07','Jianhao','Kusakari','M','1986-07-21'),(29953,'1958-02-25','Ult','Naudin','M','1991-04-29'),(29954,'1965-01-27','Pranay','Giarratana','F','1992-09-29'),(29955,'1955-12-21','Dannz','Bondorf','F','1985-06-02'),(29956,'1957-12-20','Wanqing','Cairo','M','1987-02-01'),(29957,'1964-01-31','Nathan','Murtafg','M','1990-02-25'),(29958,'1963-02-27','Arfst','Veccia','M','1986-05-23'),(29959,'1960-05-07','Phuoc','Pashtan','F','1992-12-06'),(29960,'1957-12-21','Arve','Poupard','M','1990-06-27'),(29961,'1960-09-25','Susumu','Munoz','F','1989-12-31'),(29962,'1955-06-06','Hideo','Thebaut','F','1997-07-19'),(29963,'1953-10-27','Tristan','Roison','F','1991-12-09'),(29964,'1962-07-11','Jolita','Sadowski','F','1987-11-05'),(29965,'1961-10-01','Lobel','Schaar','M','1988-01-27'),(29966,'1964-09-18','Jianwen','Perna','M','1991-11-30'),(29967,'1962-05-03','Oddvar','Terwilliger','M','1994-02-15'),(29968,'1957-11-28','Tru','Lodder','M','1998-11-21'),(29969,'1954-09-18','Lena','McAffer','M','1987-05-14'),(29970,'1964-04-28','Shaleah','Nilsson','M','1994-08-03'),(29971,'1957-06-27','Lakshmi','Esteva','F','1988-06-30'),(29972,'1960-10-15','Angus','Senzako','M','1986-07-13'),(29973,'1961-06-15','Tran','Trelles','M','1992-11-12'),(29974,'1957-01-20','Sven','Teitelbaum','F','1988-04-30'),(29975,'1959-01-02','Poornachandra','Ouhyoung','M','1987-01-14'),(29976,'1954-12-16','Youjian','Brendel','F','1989-12-18'),(29977,'1957-07-09','Tetsushi','Gimbel','M','1986-01-22'),(29978,'1961-11-03','Renny','Rissland','M','1987-10-07'),(29979,'1959-04-10','Adin','Halevi','M','1985-05-16'),(29980,'1956-02-27','Elliott','Plessier','M','1988-03-01'),(29981,'1957-07-14','Aamer','Gyorkos','F','1985-12-01'),(29982,'1958-10-06','Juichirou','Fritzsche','M','1989-01-09'),(29983,'1955-05-13','Lucian','Christ','M','1986-08-23'),(29984,'1962-01-10','Zdislav','Butterworth','F','1989-01-21'),(29985,'1953-05-03','Marin','Roisin','M','1988-05-28'),(29986,'1963-01-23','Stamatina','Bugaenko','F','1989-11-03'),(29987,'1953-05-02','Sachem','Brandsma','F','1985-04-08'),(29988,'1961-11-27','Yuriy','Carrera','M','1986-04-22'),(29989,'1953-04-19','Zorica','Borstler','M','1991-09-07'),(29990,'1960-05-16','Yahiko','Glinert','M','1988-02-01'),(29991,'1952-03-07','Aral','Rosenbaum','M','1988-07-11'),(29992,'1956-07-23','Ortrun','Brandsma','M','1988-10-11'),(29993,'1955-05-29','Claudi','Murthy','M','1991-04-26'),(29994,'1960-09-28','Sanjeeva','Nergos','F','1987-01-27'),(29995,'1958-02-12','Fei','Narahara','M','1993-05-12'),(29996,'1954-12-13','Gennady','Pfau','M','1986-08-14'),(29997,'1958-02-21','Divier','Jullig','M','1995-01-15'),(29998,'1954-02-13','Chanjung','Riesenhuber','M','1993-05-12'),(29999,'1958-05-13','Ziva','Kuszyk','F','1989-08-29'),(30000,'1953-01-07','Matt','Avouris','F','1985-10-21'),(30001,'1953-03-27','Izaskun','Morton','M','1988-05-21'),(30002,'1960-08-23','Branimir','Snedden','M','1998-09-24'),(30003,'1952-11-25','Takahito','Vilarrasa','M','1990-08-22'),(30004,'1957-11-26','Lucian','Penttonen','F','1992-10-08'),(30005,'1955-10-24','Ramachenga','Nourani','F','1988-04-18'),(30006,'1961-10-10','Alper','Katiyar','M','1998-03-17'),(30007,'1965-01-24','Kousuke','Vecchio','F','1989-12-04'),(30008,'1953-04-09','Tsutomu','Kalafatis','M','1986-09-18'),(30009,'1963-06-23','Georg','Terekhov','M','1986-05-03'),(30010,'1963-03-27','Pramod','Marrakchi','F','1991-01-09'),(30011,'1961-01-12','Sverrir','Veevers','M','1985-12-08'),(30012,'1957-06-09','Lokesh','Melski','F','1986-07-24'),(30013,'1960-02-19','Kristin','Blokdijk','M','1988-08-08'),(30014,'1957-12-21','Annemarie','Hasham','M','1985-05-11'),(30015,'1959-09-18','Akhilish','Veccia','M','1986-01-17'),(30016,'1952-07-05','Nathan','Nastansky','F','1989-08-28'),(30017,'1964-06-09','Rasikan','Usdin','F','1987-02-24'),(30018,'1959-10-09','Zeljko','Jansen','F','1991-09-02'),(30019,'1956-07-24','Ashish','Baer','M','1985-03-03'),(30020,'1955-04-17','Masadi','Brobst','F','1986-03-22'),(30021,'1952-11-06','Martijn','Rosca','M','1990-06-02'),(30022,'1953-08-14','Ger','Genin','M','1996-01-07'),(30023,'1957-04-18','Surveyors','Baba','M','1993-01-07'),(30024,'1960-09-21','Mingdong','Sevcikova','M','1990-09-06'),(30025,'1952-06-03','Jianhao','Mansanne','F','1991-10-20'),(30026,'1962-01-09','Pohua','Langford','M','1992-09-05'),(30027,'1963-05-17','Narain','Tetzlaff','M','1985-09-17'),(30028,'1957-06-20','Hyuckchul','Karner','F','1997-08-02'),(30029,'1956-05-02','Wilmer','Krohn','F','1989-04-12'),(30030,'1961-04-08','Eben','Randt','M','1997-01-20'),(30031,'1964-08-13','Duro','Mondadori','F','1992-02-07'),(30032,'1963-11-02','Eckart','Chandrasekhar','F','1986-03-03'),(30033,'1958-05-16','Shigehito','Ertl','F','1993-08-18'),(30034,'1958-02-01','Almudena','Pelc','M','1989-03-18'),(30035,'1965-01-08','Tetsushi','Conta','M','1995-07-04'),(30036,'1957-06-07','Wanqing','Rosin','F','1985-03-24'),(30037,'1964-05-03','Sergi','Stamatiou','M','1994-09-19'),(30038,'1957-08-05','Niteen','Sidhu','M','1989-05-13'),(30039,'1952-05-16','Ronghao','Antonisse','F','1985-06-21'),(30040,'1959-12-25','Alassane','Shumilov','F','1991-02-16'),(30041,'1957-07-09','Arup','Kitai','F','1985-03-10'),(30042,'1963-02-03','Hercules','Pena','M','1988-03-22'),(30043,'1961-11-09','Kyoichi','Litvinov','M','1989-01-24'),(30044,'1959-05-20','Achilleas','Rusmann','M','1987-02-27'),(30045,'1964-01-20','Rosine','Kranzdorf','M','1990-10-17'),(30046,'1961-04-24','Zeljko','Iivonen','F','1987-06-15'),(30047,'1952-04-09','Utpal','Schlumberger','M','1991-08-17'),(30048,'1962-08-01','Jayson','Speer','F','1985-04-16'),(30049,'1959-01-17','Along','Copas','M','1998-01-21'),(30050,'1959-09-30','Etsuo','Sherertz','M','1988-02-10'),(30051,'1956-03-10','Shrikanth','Baalen','F','1987-04-16'),(30052,'1960-11-13','Valeska','Matzov','F','1987-04-07'),(30053,'1961-02-19','Danny','Usdin','F','1994-08-30'),(30054,'1958-03-06','Soenke','Ranka','M','1988-04-06'),(30055,'1957-06-28','Anneke','Androutsos','F','1992-05-14'),(30056,'1956-03-01','Manu','Khasidashvili','F','1987-11-03'),(30057,'1954-11-28','Atilio','Magliocco','M','1987-07-09'),(30058,'1956-01-08','Lucien','Meszaros','M','1990-12-18'),(30059,'1961-07-11','Abdelkader','Schiettecatte','M','1992-11-07'),(30060,'1960-05-12','Lakshmi','Snedden','M','1997-06-03'),(30061,'1961-07-02','Byong','Hanratty','M','1986-05-12'),(30062,'1953-12-16','Phuoc','Ertl','M','1987-06-18'),(30063,'1958-03-27','Krister','Krybus','M','1985-08-13'),(30064,'1963-02-15','Tomofumi','Bruckman','M','1989-02-03'),(30065,'1956-05-10','Arfst','Scallan','M','1988-11-28'),(30066,'1961-05-28','Ortrud','Kitai','M','1989-04-12'),(30067,'1953-02-19','Francoise','Georg','M','1995-11-11'),(30068,'1954-07-18','Zhenbing','Klassen','F','1990-12-30'),(30069,'1957-12-10','Conal','Morris','F','1987-07-01'),(30070,'1958-06-11','Howell','Berendt','M','1986-05-26'),(30071,'1953-04-01','Khedija','Sabnani','F','1991-06-16'),(30072,'1953-10-22','Owen','Kalafatis','F','1991-12-04'),(30073,'1959-10-16','Vasiliy','Bernick','M','1992-12-12'),(30074,'1959-07-19','Angus','Rissanen','F','1987-12-06'),(30075,'1953-07-13','Bojan','Zedlitz','M','1987-03-07'),(30076,'1958-05-27','Mani','Huxford','F','1986-03-12'),(30077,'1960-01-04','Shim','Yurek','M','1987-06-11'),(30078,'1953-11-28','Greger','Thummel','F','1987-11-16'),(30079,'1963-06-02','Teunis','Comellas','M','1996-05-04'),(30080,'1959-09-10','Niclas','Callaway','M','1985-07-31'),(30081,'1959-12-30','Chandrasekaran','Jumpertz','F','1989-06-10'),(30082,'1958-03-16','Masaru','Simkin','M','1985-10-27'),(30083,'1955-07-25','Wanqing','Burnard','M','1988-02-04'),(30084,'1954-06-03','Jiafu','Cronin','F','1986-06-18'),(30085,'1952-08-20','Emdad','Rothenberg','F','1994-05-05'),(30086,'1956-09-03','Morrie','Hartvigsen','M','1990-07-16'),(30087,'1959-11-14','Subhada','Vieth','F','1987-09-14'),(30088,'1959-06-27','Collette','Wroclawski','M','1985-12-03'),(30089,'1962-12-05','Billur','Ibel','M','1994-01-26'),(30090,'1953-10-29','Hausi','Siprelle','F','1996-02-16'),(30091,'1961-03-18','Wayne','Plotkin','F','1985-06-16'),(30092,'1953-06-10','Kristof','Pusterhofer','M','1988-12-04'),(30093,'1958-06-06','Sakthirel','Eldridge','F','1991-06-17'),(30094,'1958-07-18','Carrsten','Schaad','M','1988-12-22'),(30095,'1960-04-17','Shigeo','Kalsbeek','M','1985-06-22'),(30096,'1956-06-12','Maren','Nourani','M','1987-02-22'),(30097,'1953-06-28','Minghong','Bardell','M','1993-10-27'),(30098,'1963-03-12','Khedija','Dengi','M','1989-02-09'),(30099,'1962-05-07','Ortrud','Siegrist','F','1990-07-15'),(30100,'1962-12-27','Mang','Halevi','F','1993-08-31'),(30101,'1952-08-25','Berni','Olano','F','1986-12-23'),(30102,'1954-05-05','Ranan','Asrin','M','1993-05-20'),(30103,'1952-04-03','Murthy','Gini','M','1985-04-18'),(30104,'1953-03-26','Eishiro','Krohn','F','1995-01-07'),(30105,'1959-01-30','Doowon','Usery','F','1993-07-30'),(30106,'1952-11-24','Zeljko','Yamaashi','F','1988-04-07'),(30107,'1952-12-14','Sungwon','Reinhard','M','1988-02-03'),(30108,'1961-02-14','Zhonghui','Gornas','F','1985-05-08'),(30109,'1955-04-19','Kiyokazu','Legleitner','M','1994-04-03'),(30110,'1952-11-13','Shai','Gelosh','M','1986-03-30'),(30111,'1955-10-13','Remzi','Naumovich','F','1990-10-22'),(30112,'1963-02-04','Shir','Bruckman','M','1985-02-19'),(30113,'1962-10-30','Sanjiv','Malinowski','F','1993-08-30'),(30114,'1955-09-11','Mikhail','Asrin','M','1989-04-24'),(30115,'1961-08-20','Sreekrishna','Walstra','M','1989-09-27'),(30116,'1964-02-27','Anneli','Bruckman','M','1995-04-18'),(30117,'1964-10-19','Suebskul','Mungall','M','1989-01-29'),(30118,'1962-11-22','Limsoon','Ratnaker','M','1986-06-17'),(30119,'1955-07-16','Ramalingam','Tagansky','M','1990-05-20'),(30120,'1952-03-18','Francoise','Ghelli','M','1998-01-18'),(30121,'1956-09-26','Barry','Rosch','F','1987-02-16'),(30122,'1963-11-10','Chenyi','McDermid','F','1993-08-27'),(30123,'1953-05-22','Rosita','Baba','F','1987-07-17'),(30124,'1954-09-19','Ferdinand','Lund','M','1991-08-06'),(30125,'1960-03-26','Franziska','Zizka','M','1991-11-26'),(30126,'1962-01-20','Jacopo','Mungall','M','1994-05-10'),(30127,'1956-04-14','Jinxi','Ernst','F','1986-12-12'),(30128,'1962-06-29','Selwyn','Jansch','F','1991-08-23'),(30129,'1960-03-24','Jiakeng','Debuse','M','1990-07-22'),(30130,'1960-03-05','Vugranam','Antonakopoulos','M','1990-12-06'),(30131,'1959-12-23','Fumiyo','Baaleh','M','1993-11-21'),(30132,'1960-01-27','Yuqun','Ladret','F','1995-01-25'),(30133,'1955-02-09','Tonny','Bharadwaj','M','1991-07-13'),(30134,'1963-11-09','Ghassan','Narahari','F','1994-02-08'),(30135,'1963-07-09','Salvador','Bonifati','M','1992-01-12'),(30136,'1952-02-23','Unal','Baranowski','M','1986-10-08'),(30137,'1962-10-04','Padma','Stroustrup','F','1988-06-10'),(30138,'1956-03-25','Mokhtar','Granlund','M','1986-06-01'),(30139,'1956-05-09','Shalesh','Luke','M','1985-02-06'),(30140,'1962-09-03','Uri','Honiden','M','1993-11-24'),(30141,'1959-01-29','Mokhtar','Baer','M','1991-05-23'),(30142,'1963-01-04','Larisa','Coney','M','1991-01-07'),(30143,'1954-06-02','Indrajit','Huttel','M','1985-05-23'),(30144,'1960-10-21','Baoqiu','Serre','M','1992-07-25'),(30145,'1960-07-02','Marke','Itschner','F','1988-08-24'),(30146,'1963-01-05','Chikako','Cardazo','M','1985-08-11'),(30147,'1953-01-05','Richard','Bennet','F','1997-05-12'),(30148,'1952-04-19','Lakshmi','Linnainmaa','F','1986-04-24'),(30149,'1954-02-23','Leon','Bugaenko','M','1986-03-28'),(30150,'1958-11-02','Ranan','Oberman','F','1990-04-11'),(30151,'1959-07-19','Guangming','Rullman','M','1995-10-05'),(30152,'1961-01-22','Tua','Auria','M','1985-10-03'),(30153,'1961-05-04','Shirish','Tischendorf','F','1985-08-22'),(30154,'1965-01-26','Mayuko','Skafidas','M','1988-04-06'),(30155,'1958-03-09','Perla','Butterworth','F','1992-08-05'),(30156,'1964-04-30','Guenter','Wegerle','M','1989-04-11'),(30157,'1956-04-07','Demin','Braunschweig','F','1987-07-04'),(30158,'1960-08-03','Gor','Leuchs','M','1987-08-15'),(30159,'1962-11-29','Shem','Rosaz','M','1987-12-26'),(30160,'1957-08-27','Babette','Wynblatt','F','1991-06-05'),(30161,'1952-07-13','Muzhong','Gimarc','F','1985-05-13'),(30162,'1959-10-04','Manohar','Billingsley','F','1994-11-14'),(30163,'1961-03-28','Hyuckchul','Attimonelli','M','1987-09-27'),(30164,'1964-12-02','Sreekrishna','Klyachko','F','1997-10-13'),(30165,'1963-04-29','Uzi','Couchot','F','1991-03-13'),(30166,'1959-10-10','Nevio','Chelton','M','1991-04-18'),(30167,'1955-04-26','Sorina','Tiemann','M','1985-07-25'),(30168,'1962-09-25','Odysseas','Dredge','M','1986-03-05'),(30169,'1958-11-23','Adit','Karunanithi','M','1987-01-23'),(30170,'1957-03-30','Marjo','Rohrbach','F','1995-03-09'),(30171,'1961-10-14','Ohad','Malabarba','F','1985-03-17'),(30172,'1954-03-31','Randy','Matzke','F','1996-06-08'),(30173,'1957-12-12','Mokhtar','Dayang','M','1994-06-05'),(30174,'1961-11-12','Arve','Kushner','M','1996-04-06'),(30175,'1959-03-05','Heng','Leijenhorst','F','1992-04-08'),(30176,'1959-10-24','Itzchak','Honiden','M','1990-11-15'),(30177,'1958-05-16','Jingling','Gerteisen','F','1991-05-13'),(30178,'1957-05-09','Nevio','Brookner','F','1993-06-21'),(30179,'1955-04-06','Shirish','Krzyzanowski','F','1986-01-31'),(30180,'1959-12-29','Rosita','Speer','F','1993-06-20'),(30181,'1954-09-05','Shunichi','Ariola','F','1993-06-17'),(30182,'1965-01-26','Leon','Potthoff','M','1985-12-08'),(30183,'1963-02-07','Dietrich','Highland','F','1993-01-04'),(30184,'1959-06-21','Kshitij','Ranst','M','1993-06-16'),(30185,'1958-03-31','Marl','Luef','M','1994-02-06'),(30186,'1961-06-09','Vesna','Rosiles','F','1988-09-09'),(30187,'1958-01-05','Mantis','Casperson','M','1997-02-10'),(30188,'1960-09-22','True','Khamsi','M','1985-11-24'),(30189,'1954-04-30','Krisda','Koblick','F','1986-12-24'),(30190,'1958-12-14','Baoqiu','Hartvigsen','M','1985-07-26'),(30191,'1955-01-26','Gian','Azevdeo','F','1995-11-30'),(30192,'1953-11-16','Stevo','Back','F','1989-10-04'),(30193,'1953-06-14','Vincent','Slobodova','M','1991-10-16'),(30194,'1963-10-17','Khun','Hellwagner','M','1986-12-17'),(30195,'1963-03-06','Arumugam','Qiwen','M','1996-07-06'),(30196,'1963-12-15','Sven','Erva','F','1993-12-29'),(30197,'1957-09-02','Younwoo','Schach','F','1994-04-01'),(30198,'1954-01-22','Saeed','Arlazarov','M','1995-08-16'),(30199,'1959-11-25','Dekang','Karnin','M','1989-02-04'),(30200,'1957-08-15','Kauko','Brodie','M','1986-03-17'),(30201,'1959-09-15','Fai','Kalafatis','M','1988-10-10'),(30202,'1961-05-13','Navid','Pepe','F','1985-12-01'),(30203,'1955-11-10','Atreyi','Vidya','F','1994-11-17'),(30204,'1959-11-29','Chuanyi','Emmart','M','1988-10-12'),(30205,'1959-10-05','Marjo','Daescu','F','1988-02-14'),(30206,'1952-12-18','Toong','Mandelberg','F','1988-04-07'),(30207,'1964-04-30','Zhenbing','Levergood','M','1997-10-07'),(30208,'1961-07-11','Shigehito','Poujol','F','1985-10-12'),(30209,'1953-05-26','Yannis','Aloisi','F','1986-11-07'),(30210,'1958-09-29','Uma','Foote','F','1988-07-30'),(30211,'1963-06-08','Vasilis','Erol','F','1987-08-25'),(30212,'1956-05-16','Huai','Maccarone','F','1989-03-22'),(30213,'1953-06-16','Srinidhi','Restivo','F','1986-07-17'),(30214,'1958-04-10','Patricio','Demir','M','1987-12-26'),(30215,'1954-01-06','Djelloul','Jiang','F','1991-09-02'),(30216,'1954-05-16','Tsuneo','Baer','M','1994-12-10'),(30217,'1956-07-08','Tsutomu','Nergos','F','1988-12-12'),(30218,'1961-09-05','Limsoon','Zhiwei','M','1986-01-13'),(30219,'1963-12-04','Arch','Wossner','M','1996-04-13'),(30220,'1952-02-04','Marjo','Bouloucos','M','1997-09-04'),(30221,'1961-01-28','Odysseas','Gien','M','1986-02-21'),(30222,'1960-07-08','Shawna','Hammerschmidt','M','1992-01-25'),(30223,'1952-02-25','Jasminko','Melski','F','1992-04-17'),(30224,'1962-09-23','Ewing','Morrin','F','1996-05-16'),(30225,'1961-12-23','Khun','Kohling','F','1992-05-08'),(30226,'1955-08-20','Shiv','Reghbati','M','1988-12-01'),(30227,'1959-10-22','Sumant','Servieres','M','1990-04-25'),(30228,'1956-08-18','Peer','Peris','M','1990-12-30'),(30229,'1960-02-21','Gita','Usery','M','1993-08-25'),(30230,'1956-01-22','Teiji','Stenning','M','1992-09-26'),(30231,'1952-07-25','Heon','Cichocki','M','1989-03-03'),(30232,'1958-04-20','Remko','Kaltofen','M','1990-01-10'),(30233,'1957-03-02','Foong','Straney','F','1986-08-18'),(30234,'1960-02-07','Yurii','dAstous','F','1990-03-06'),(30235,'1955-09-19','Tuval','Crelier','F','1989-02-04'),(30236,'1959-08-23','Kristina','Suermann','M','1987-02-27'),(30237,'1962-08-30','Toshiki','Mondadori','M','1994-04-27'),(30238,'1957-04-28','Jasminko','Braunmuhl','M','1991-04-08'),(30239,'1955-07-01','Barry','Conte','F','1990-09-11'),(30240,'1953-07-05','Berry','Merks','M','1991-03-29'),(30241,'1955-08-16','Kensyu','Thiran','F','1988-09-28'),(30242,'1953-09-09','Maris','Viele','F','1990-01-07'),(30243,'1958-11-15','Ewing','Crouzet','F','1998-05-07'),(30244,'1963-12-21','Shmuel','Candan','M','1987-07-11'),(30245,'1964-07-09','Niranjan','Valtorta','M','1992-05-24'),(30246,'1961-01-18','Paloma','Verspoor','M','1986-12-14'),(30247,'1953-05-29','Jeanne','Ranum','F','1991-01-01'),(30248,'1959-03-18','Willard','Prochazka','F','1990-02-01'),(30249,'1963-01-15','Aran','Bridgland','M','1985-03-31'),(30250,'1962-03-29','Chiradeep','Cesareni','M','1985-11-15'),(30251,'1955-03-20','Tadanori','Radhakrishnan','M','1989-12-03'),(30252,'1953-01-16','Junichi','Keustermans','M','1989-03-20'),(30253,'1952-09-27','Renee','Valette','M','1993-05-02'),(30254,'1960-05-17','Bernice','Kalsbeek','F','1988-01-29'),(30255,'1964-07-12','Ronghao','Desikan','M','1996-03-30'),(30256,'1962-09-28','Yonghong','Codenie','F','1985-06-25'),(30257,'1963-02-14','Sushant','Kamble','M','1988-02-23'),(30258,'1955-06-05','Kazuhiko','Versino','F','1990-06-29'),(30259,'1960-07-25','Sergi','Pouyioutas','M','1993-07-14'),(30260,'1952-06-12','Trygve','Feinberg','M','1992-08-12'),(30261,'1953-10-30','Bernardo','Claffy','M','1993-02-25'),(30262,'1959-12-03','Abdelkader','McFarlin','F','1991-07-22'),(30263,'1954-12-29','Prodip','Acton','F','1990-05-21'),(30264,'1957-09-27','Genki','Fetvedt','M','1986-02-22'),(30265,'1959-12-15','Shaowen','Puoti','M','1985-07-27'),(30266,'1954-08-21','Yongdong','Luders','M','1990-01-29'),(30267,'1963-04-12','Kristof','Liedekerke','M','1992-07-16'),(30268,'1958-08-27','Basim','Litvinov','M','1988-12-26'),(30269,'1953-06-08','Dharmaraja','Valtorta','M','1988-12-02'),(30270,'1956-03-15','Qunsheng','Gluchowski','F','1990-02-23'),(30271,'1961-10-02','Reinhard','Bahl','F','1985-03-11'),(30272,'1956-06-02','Alagu','Dichev','M','1992-09-07'),(30273,'1960-11-15','Teunis','Erdi','M','1995-05-22'),(30274,'1952-02-06','Hironoby','Chiola','F','1986-03-07'),(30275,'1955-04-07','Miquel','Malabarba','M','1988-06-23'),(30276,'1953-04-19','Kazuhiko','Matheson','M','1985-02-21'),(30277,'1962-12-22','Divier','Sinicrope','F','1989-10-31'),(30278,'1953-01-08','Yolla','Clemencon','M','1995-01-03'),(30279,'1964-08-27','Mototsugu','Clemencon','M','1991-11-11'),(30280,'1957-03-19','Perry','Escriba','M','1992-07-28'),(30281,'1956-01-21','Mikhail','Undy','F','1986-01-16'),(30282,'1959-07-04','Larisa','Gimbel','M','1987-12-25'),(30283,'1952-04-19','Zeydy','Juneja','F','1987-07-25'),(30284,'1964-07-11','Mara','Boguraev','F','1988-10-30'),(30285,'1953-01-14','Parke','Cyre','M','1987-03-29'),(30286,'1954-09-17','Doowon','Leslie','M','1994-05-25'),(30287,'1956-04-29','Xiaopeng','Griswold','F','1987-04-04'),(30288,'1960-12-31','Giao','Benzmuller','M','1991-01-27'),(30289,'1954-04-12','Kiyomitsu','Vuskovic','M','1987-09-10'),(30290,'1961-08-17','Sugwoo','Perry','M','1995-05-12'),(30291,'1959-12-17','Alejandro','Stille','M','1999-07-18'),(30292,'1958-03-03','Karsten','Thibadeau','M','1992-11-26'),(30293,'1961-09-16','Yifei','Karner','M','1986-12-28'),(30294,'1961-04-24','Huican','Vadhan','M','1990-04-02'),(30295,'1959-10-23','Yoshimitsu','Godskesen','M','1986-01-22'),(30296,'1963-04-22','Xumin','Strandh','F','1991-11-20'),(30297,'1955-07-30','Jiang','Birjandi','F','1990-05-27'),(30298,'1956-09-05','Kerryn','Cardazo','F','1985-09-14'),(30299,'1961-09-19','Guadalupe','Heijenga','F','1987-07-16'),(30300,'1955-12-06','Gilbert','Klassen','F','1991-04-12'),(30301,'1961-01-14','Shahar','Zaiane','F','1995-06-30'),(30302,'1954-02-10','Amstein','Sankaranarayanan','M','1985-02-07'),(30303,'1955-01-12','Hyuckchul','Melter','F','1997-02-08'),(30304,'1957-03-22','Feixiong','Birta','F','1990-08-04'),(30305,'1952-09-29','Pramod','Chappelet','M','1990-05-31'),(30306,'1956-06-08','Luerbio','Swiss','F','1991-07-23'),(30307,'1956-12-05','Denny','Karunanithi','M','1988-10-08'),(30308,'1961-10-01','Kellie','Riexinger','F','1992-04-17'),(30309,'1952-05-20','Jayesh','Azevdeo','M','1988-05-18'),(30310,'1954-02-18','Mototsugu','Senzako','M','1986-04-24'),(30311,'1964-08-05','Tomofumi','Coombs','F','1987-06-09'),(30312,'1958-12-03','Genki','Rosis','M','1987-12-22'),(30313,'1952-12-11','Srinidhi','Candan','M','1988-03-07'),(30314,'1952-04-13','Quingbo','Beutelspacher','F','1996-04-28'),(30315,'1962-10-17','Vitali','Simmen','M','1997-10-09'),(30316,'1957-01-02','Cullen','Tagansky','M','1990-02-14'),(30317,'1958-05-16','Premsyl','Bakhtari','M','1989-06-20'),(30318,'1953-06-06','Tremaine','Gien','M','1992-07-01'),(30319,'1954-06-12','Tomofumi','Driscoll','F','1995-10-12'),(30320,'1953-12-21','Kristine','Facello','F','1990-06-10'),(30321,'1961-10-21','Shunichi','Aingworth','M','1990-02-25'),(30322,'1960-10-22','Tsz','Codenie','F','1990-12-17'),(30323,'1962-07-04','Martien','Pavlopoulou','F','1985-06-10'),(30324,'1955-04-28','Thanasis','Hambrick','M','1989-09-01'),(30325,'1959-08-08','Pranav','Velardi','M','1997-05-03'),(30326,'1964-05-06','Sanjai','Perko','F','1985-09-27'),(30327,'1962-06-06','Arunas','Egerstedt','M','1985-10-24'),(30328,'1964-11-25','Gino','Farrow','F','1991-08-24'),(30329,'1953-10-15','Shim','Soicher','F','1993-07-04'),(30330,'1953-07-28','Caolyn','Nitsch','M','1987-06-10'),(30331,'1954-03-12','Lene','Vuskovic','F','1986-08-10'),(30332,'1955-01-16','Nathalie','Oppitz','M','1992-07-08'),(30333,'1957-06-03','Feixiong','Chinen','F','1991-04-12'),(30334,'1954-01-30','Yongqiao','Atchley','M','1986-06-23'),(30335,'1960-10-07','Subhash','Levasseur','M','1989-09-06'),(30336,'1962-08-29','Marjo','Gubsky','M','1989-03-18'),(30337,'1959-10-27','Tzu','Krohm','M','1987-08-23'),(30338,'1960-02-20','Yuichiro','Rossi','M','1990-09-06'),(30339,'1959-05-14','Lucian','Ranze','M','1986-07-17'),(30340,'1955-09-06','Fumiya','Condotta','M','1991-08-17'),(30341,'1957-05-26','Shahar','Hiraishi','F','1987-08-29'),(30342,'1955-03-23','Xiaoheng','Heystek','F','1994-12-17'),(30343,'1962-12-26','Valeri','Coors','M','1988-07-06'),(30344,'1958-12-13','Malu','Smailagic','M','1990-04-11'),(30345,'1964-04-05','Alper','Schaad','M','1989-10-15'),(30346,'1960-07-13','Hyuncheol','Choobineh','M','1990-09-18'),(30347,'1956-11-22','Kendra','Heuter','M','1986-04-07'),(30348,'1960-12-02','Marsja','Iisaka','F','1988-11-07'),(30349,'1957-04-04','Hidefumi','Isard','M','1995-12-08'),(30350,'1957-01-18','Christfried','Anily','M','1985-08-08'),(30351,'1952-10-27','Djenana','Blokdijk','M','1985-07-15'),(30352,'1956-08-06','Duro','Rothe','M','1993-09-27'),(30353,'1956-11-08','Thanasis','Msuda','M','1985-06-08'),(30354,'1953-09-09','Lansing','Orlowska','M','1996-07-26'),(30355,'1958-11-19','Tadanori','Geffroy','M','1988-09-02'),(30356,'1958-12-12','Zhiguo','Litecky','F','1991-05-15'),(30357,'1961-06-09','Remzi','Krupka','M','1985-08-01'),(30358,'1952-10-12','Phuoc','Radhakrishnan','M','1989-10-05'),(30359,'1957-02-12','Kwan','Gils','M','1985-07-01'),(30360,'1958-05-15','Gift','Hettesheimer','F','1988-10-09'),(30361,'1955-04-03','Nidapan','DasSarma','M','1994-05-01'),(30362,'1954-08-18','Taizo','Beidas','M','1993-10-19'),(30363,'1953-11-05','Dante','Karcich','M','1991-08-26'),(30364,'1952-03-11','Miquel','Byoun','M','1988-06-26'),(30365,'1956-08-05','Idoia','Azuma','M','1988-05-29'),(30366,'1962-02-22','Horward','Thibadeau','M','1986-06-03'),(30367,'1963-10-09','Kerryn','Mitchem','M','1989-06-05'),(30368,'1964-12-12','Leucio','Uhrig','F','1989-02-19'),(30369,'1960-02-11','Samphel','Griswold','M','1992-09-13'),(30370,'1962-04-14','Kaijung','Landherr','F','1986-09-08'),(30371,'1953-01-15','Sukumar','Jansch','F','1991-01-26'),(30372,'1955-10-19','Xiadong','Maccarone','F','1988-02-02'),(30373,'1954-08-15','Jayesh','Vasanthakumar','F','1986-06-15'),(30374,'1955-11-04','Xiaocheng','Reinhart','F','1988-01-19'),(30375,'1961-03-12','Uta','Thebaut','M','1988-08-26'),(30376,'1961-01-09','Rutger','Zeleznik','F','1988-06-04'),(30377,'1963-12-28','Shmuel','Khasidashvili','F','1990-11-18'),(30378,'1956-04-29','Leandro','Ebeling','F','1995-10-03'),(30379,'1962-12-26','Stabislas','Puppo','M','1994-03-26'),(30380,'1952-04-27','Jianhao','Templeman','M','1987-10-20'),(30381,'1953-01-07','Sampalli','Hartvigsen','F','1989-06-17'),(30382,'1962-10-29','Jamaludin','Krider','F','1985-06-27'),(30383,'1962-12-09','Sverrir','Gist','M','1985-07-04'),(30384,'1956-08-14','Jeong','Coors','F','1995-05-04'),(30385,'1956-07-01','Qiwen','Mellouli','M','1989-01-14'),(30386,'1958-06-09','Temple','Barvinok','M','1986-08-13'),(30387,'1957-05-16','Aleksander','Nyrup','M','1985-10-25'),(30388,'1962-07-28','Gregory','Gente','M','1987-10-15'),(30389,'1964-10-07','Conrado','Marwedel','M','1989-01-17'),(30390,'1955-06-26','Oddvar','Pocchiola','F','1994-06-08'),(30391,'1962-05-05','Brendon','Junot','F','1990-12-14'),(30392,'1959-02-16','Amalendu','Hedayat','M','1989-07-04'),(30393,'1962-06-07','Gita','Samarati','M','1989-10-23'),(30394,'1962-10-01','Ottavia','Rodier','M','1986-03-13'),(30395,'1964-01-04','Miyeon','Poujol','M','1995-12-25'),(30396,'1953-07-13','Vishv','Hmelo','M','1988-05-26'),(30397,'1960-12-06','Heekeun','Reinhart','F','1990-04-25'),(30398,'1956-02-13','Phuoc','Stanger','M','1994-08-03'),(30399,'1960-05-20','Reinhold','Bazelow','F','1994-03-10'),(30400,'1962-10-01','Kannan','Mukaidono','M','1993-06-02'),(30401,'1957-10-24','Guttorm','Masada','F','1986-07-31'),(30402,'1959-06-30','Jayesh','Birnbaum','F','1985-12-30'),(30403,'1956-06-16','Shir','Bernatsky','M','1990-10-15'),(30404,'1957-10-08','Aamer','Basawa','M','1985-07-17'),(30405,'1962-09-21','Anneli','Herbst','M','1986-10-25'),(30406,'1953-04-27','LiMin','Vickson','F','1991-05-21'),(30407,'1953-02-26','Toshiki','Coors','M','1987-03-12'),(30408,'1954-03-29','Masasuke','Crelier','F','1987-10-31'),(30409,'1954-02-07','Eberhardt','Kornyak','F','1990-10-18'),(30410,'1954-02-04','Feiyu','Menyhert','M','1986-11-07'),(30411,'1958-06-24','Piyawadee','Katzenelson','M','1990-07-24'),(30412,'1962-11-01','Yurii','Roohalamini','M','1994-04-13'),(30413,'1963-09-23','Sangeeta','Crelier','M','1985-08-25'),(30414,'1961-02-16','Zvonko','Karnin','F','1998-06-02'),(30415,'1963-08-04','Dinah','Lowrie','M','1989-05-08'),(30416,'1963-03-02','Herb','Fairtlough','F','1990-04-28'),(30417,'1959-01-14','Mohua','Kirkerud','M','1990-01-27'),(30418,'1952-03-05','Adit','Perl','F','1987-09-01'),(30419,'1953-07-03','Peer','Kulisch','F','1988-08-11'),(30420,'1964-06-19','Niteen','Hmelo','M','1985-10-28'),(30421,'1964-06-28','Arch','Llado','F','1985-11-02'),(30422,'1959-02-03','Masasuke','Pusterhofer','F','1995-03-12'),(30423,'1958-04-24','Lijie','Preusig','F','1991-04-02'),(30424,'1954-01-31','Hsiangchu','Jenevein','F','1987-04-28'),(30425,'1954-09-30','Rimli','Akazan','M','1988-10-28'),(30426,'1962-04-04','Toshimitsu','Morrin','F','1997-03-04'),(30427,'1961-09-16','Abdulla','Ginneken','M','1990-06-19'),(30428,'1956-09-09','Kayoko','Brodie','F','1993-05-31'),(30429,'1962-09-25','Eirik','Fadgyas','M','1985-04-19'),(30430,'1961-08-07','Seongbin','Gini','F','1988-06-14'),(30431,'1961-11-12','Karlis','Kusakabe','F','1986-03-10'),(30432,'1959-05-18','Frederique','Slutz','M','1986-10-19'),(30433,'1959-03-30','Xiaopeng','Krider','M','1990-05-29'),(30434,'1954-02-10','Shay','Sury','M','1988-06-28'),(30435,'1961-06-04','Morrie','Beeson','F','1989-06-28'),(30436,'1960-02-03','Zhenhua','Polupanov','M','1997-02-12'),(30437,'1953-10-30','Mahmut','Otillio','M','1993-02-19'),(30438,'1961-02-06','Vatsa','Zeidenstein','F','1992-05-23'),(30439,'1955-08-03','Masasuke','Lamba','F','1989-02-02'),(30440,'1957-08-06','Nimmagadda','Bahk','M','1989-01-18'),(30441,'1954-05-05','Janche','Lorin','F','1993-06-23'),(30442,'1961-02-04','Jovan','Badache','M','1988-04-01'),(30443,'1958-12-13','Zissis','Ranst','F','1997-03-18'),(30444,'1958-10-24','Akeel','Hitomi','F','1990-08-14'),(30445,'1960-05-14','Satoru','Compeau','M','1992-11-20'),(30446,'1961-02-02','Shaowen','Koblick','M','1993-08-30'),(30447,'1957-11-25','Bedir','Parascandalo','M','1994-03-07'),(30448,'1954-08-04','Jacqueline','Brodie','F','1992-07-23'),(30449,'1960-08-12','Yurii','Bernardeschi','F','1986-04-07'),(30450,'1958-10-24','Torsten','Basawa','F','1993-02-26'),(30451,'1955-01-03','Moti','Pileggi','F','1991-12-25'),(30452,'1958-02-16','Hinrich','Hiroyama','M','1993-04-21'),(30453,'1956-11-12','Arlette','Peroz','M','1988-01-22'),(30454,'1953-12-24','Pradeep','Plessier','F','1985-06-04'),(30455,'1957-11-04','Serap','Jeansoulin','M','1990-07-18'),(30456,'1960-10-09','Gladys','Foote','M','1998-02-03'),(30457,'1957-12-30','Prasadram','Petereit','F','1991-01-31'),(30458,'1962-01-03','Serap','Maraist','M','1991-03-30'),(30459,'1962-05-25','Alejandro','Stamatiou','M','1991-08-21'),(30460,'1961-08-10','Vojin','Bolsens','F','1987-02-11'),(30461,'1962-01-16','Badri','Jervis','M','1986-01-17'),(30462,'1962-03-21','Tsz','Shigei','M','1993-04-04'),(30463,'1962-01-09','Mang','Skrikant','M','1987-09-21'),(30464,'1964-04-01','Kerryn','Billingsley','M','1988-10-08'),(30465,'1965-01-28','Randi','Avouris','M','1986-07-16'),(30466,'1952-08-08','Sumant','Giaccio','M','1988-03-31'),(30467,'1959-08-13','Christophe','Itzfeldt','F','1991-03-02'),(30468,'1956-03-12','Yoshimitsu','Erbe','M','1987-03-10'),(30469,'1963-02-26','Fai','Baek','F','1987-06-17'),(30470,'1952-04-15','Siamak','Jayawardene','M','1987-09-12'),(30471,'1963-05-31','Chirstian','Selvestrel','F','1985-10-19'),(30472,'1963-10-05','Willard','Zobel','M','1986-06-30'),(30473,'1956-03-19','Tesuya','Godskesen','M','1992-08-07'),(30474,'1957-02-14','Moss','Otillio','M','1997-06-06'),(30475,'1954-06-21','Weicheng','Orlowski','F','1990-11-25'),(30476,'1957-10-12','Kendra','Birnbaum','M','1988-08-11'),(30477,'1964-04-20','Sachio','Gerlach','M','1993-12-11'),(30478,'1954-06-22','Gad','Ozeri','M','1992-04-06'),(30479,'1955-08-06','Shigenori','Kampfer','M','1987-01-10'),(30480,'1959-07-25','Taizo','Bamford','M','1987-04-28'),(30481,'1962-01-18','Shin','Miculan','M','1994-11-04'),(30482,'1958-01-13','Taizo','Kemmerer','F','1988-06-13'),(30483,'1957-12-14','Florina','Gerteisen','F','1988-07-10'),(30484,'1965-01-11','Sailaja','Chvatal','M','1993-08-19'),(30485,'1959-10-07','Younwoo','Cappelletti','M','1988-08-13'),(30486,'1957-06-12','Mohammad','Birdsall','M','1987-12-18'),(30487,'1963-05-31','Emdad','Crelier','M','1995-08-24'),(30488,'1959-09-30','Berry','Peng','M','1986-01-28'),(30489,'1960-12-29','Arco','Solares','M','1987-10-31'),(30490,'1963-09-30','Shir','Wursthorn','F','1992-08-30'),(30491,'1957-12-04','Jungsoon','Undy','F','1989-12-02'),(30492,'1958-07-27','Udaiprakash','Gulla','M','1986-10-13'),(30493,'1961-09-15','Juyoung','Munro','M','1987-04-20'),(30494,'1956-02-23','Marek','Marrakchi','F','1994-07-27'),(30495,'1960-02-12','Tianruo','Cannata','F','1986-12-21'),(30496,'1958-08-10','Hyuncheol','Pokrovskii','F','1991-05-29'),(30497,'1952-10-19','Youjian','Pettis','F','1985-07-08'),(30498,'1954-03-21','Heng','Jervis','M','1989-04-17'),(30499,'1959-05-14','Basil','Masada','M','1990-09-17'),(30500,'1955-11-02','Mang','Wallrath','M','1989-12-22'),(30501,'1954-11-04','Jiang','Shiratori','M','1990-09-14'),(30502,'1962-06-27','Hitofumi','Borovoy','F','1985-03-22'),(30503,'1960-06-27','Constantino','Vingron','M','1994-07-26'),(30504,'1964-02-02','Mantis','Daescu','F','1992-01-22'),(30505,'1958-04-25','Nidapan','Oskamp','F','1994-07-19'),(30506,'1955-07-03','Yakkov','Chandrasekhar','M','1996-01-16'),(30507,'1953-03-26','Adamantios','Remmers','M','1992-01-15'),(30508,'1953-02-11','Herbert','Aloisi','M','1993-03-11'),(30509,'1952-12-08','Keiichiro','Comellas','M','1988-04-29'),(30510,'1960-10-21','Zhonghui','Kilgour','M','1986-10-25'),(30511,'1958-06-30','Bojan','England','M','1989-10-29'),(30512,'1959-05-23','Danel','Bellmore','F','1985-02-08'),(30513,'1952-12-05','Eric','Limongiello','M','1987-07-08'),(30514,'1953-08-21','Leon','Rouquie','M','1999-07-12'),(30515,'1952-03-13','Surveyors','Walstra','M','1991-06-23'),(30516,'1953-08-05','Houman','Ishibashi','M','1986-12-29'),(30517,'1958-02-26','Kwangjo','Setlzner','F','1989-02-10'),(30518,'1962-02-28','Eran','Mandelberg','F','1985-02-19'),(30519,'1953-06-26','Valeri','Lukaszewicz','M','1989-02-17'),(30520,'1960-03-27','Jinya','Syrzycki','F','1987-05-14'),(30521,'1952-06-23','Tetsushi','Kroha','M','1994-02-15'),(30522,'1959-09-09','Poorav','Miara','M','1991-04-18'),(30523,'1961-10-16','Huiqun','Bage','M','1995-03-24'),(30524,'1958-07-07','Mihalis','Pfau','M','1996-11-16'),(30525,'1952-09-03','Snehasis','Matzen','M','1986-10-18'),(30526,'1963-11-13','Yinlin','Schurmann','M','1988-05-31'),(30527,'1960-12-25','Kerhong','Eldridge','M','1995-01-20'),(30528,'1955-06-22','Ewing','Hiroyama','M','1988-07-10'),(30529,'1953-06-12','Edwin','Cooley','M','1989-07-30'),(30530,'1955-12-01','LiMin','McFarlan','F','1985-09-20'),(30531,'1953-09-18','Limsoon','Talmor','M','1993-04-28'),(30532,'1957-09-08','Sadegh','Tokunaga','M','1989-06-02'),(30533,'1964-02-16','Khalil','Leijenhorst','M','1985-09-10'),(30534,'1961-11-08','Anwar','Ventosa','M','1987-11-22'),(30535,'1959-07-18','Jaewon','Pietrzykowski','M','1993-10-20'),(30536,'1963-11-29','Bezalel','Beerel','M','1988-06-11'),(30537,'1952-10-27','Bluma','Gini','F','1986-10-19'),(30538,'1963-04-26','Matk','Thisen','M','1993-05-12'),(30539,'1963-05-29','Alassane','Swen','F','1988-11-10'),(30540,'1958-12-18','Shan','Rodite','M','1990-02-14'),(30541,'1963-09-03','Juyoung','Varman','M','1990-03-11'),(30542,'1958-10-05','Saeed','Lieberherr','M','1990-06-30'),(30543,'1962-04-21','Yishay','Fontet','F','1985-02-22'),(30544,'1962-08-10','Fumiya','Worfolk','F','1985-11-26'),(30545,'1963-12-21','Marin','Schach','M','1985-08-11'),(30546,'1954-01-13','Janalee','Oehlmann','F','1988-12-23'),(30547,'1956-01-16','Augustine','Linnainmaa','F','1991-06-30'),(30548,'1956-06-18','Dante','Sanella','M','1996-07-08'),(30549,'1956-11-11','Sanjeeva','Cannard','M','1989-07-01'),(30550,'1952-11-07','Quingbo','Hofstetter','F','1985-09-16'),(30551,'1963-02-10','Souichi','Breugel','M','1986-07-25'),(30552,'1965-01-18','Yishai','Terlouw','F','1986-09-19'),(30553,'1961-04-11','Bilhanan','Douceur','M','1986-10-23'),(30554,'1959-05-23','Khun','Wroclawski','M','1985-02-26'),(30555,'1953-08-09','Dante','Hiraishi','M','1990-02-24'),(30556,'1961-08-05','Jaques','Oxman','F','1987-01-31'),(30557,'1954-08-03','Goncalo','Manders','M','1988-07-16'),(30558,'1961-02-27','Szabolcs','Beausoleil','F','1989-01-29'),(30559,'1952-06-08','Moss','Neimat','M','1996-03-06'),(30560,'1958-11-11','Perry','Yavatkar','F','1989-04-01'),(30561,'1962-07-18','Sigeru','Godskesen','M','1990-02-20'),(30562,'1960-07-07','Gill','Slobodova','M','1989-08-24'),(30563,'1956-09-13','Oldrich','Back','M','1991-11-24'),(30564,'1964-03-17','Ortrud','Kalloufi','M','1986-08-27'),(30565,'1956-09-04','IEEE','Blokdijk','F','1994-08-08'),(30566,'1964-06-06','Morrie','Eickenmeyer','F','1988-12-02'),(30567,'1954-05-24','Duke','Nitta','M','1992-08-09'),(30568,'1962-01-14','Eldridge','Lodder','F','1996-11-08'),(30569,'1954-04-22','Haldon','Gajiwala','F','1987-10-17'),(30570,'1957-11-11','Kristian','Khalid','M','1997-12-01'),(30571,'1952-03-26','Ziva','Bonifati','F','1988-04-07'),(30572,'1954-06-04','Fabrizio','Trumbly','F','1993-06-13'),(30573,'1954-01-26','Marie','Rijckaert','M','1986-01-16'),(30574,'1963-10-19','Guiseppe','Bresenham','F','1985-05-21'),(30575,'1961-08-08','Gift','Kaelbling','F','1985-10-18'),(30576,'1952-10-25','Christfried','Heijenga','M','1989-01-14'),(30577,'1953-07-29','JoAnna','Rosaz','M','1988-11-03'),(30578,'1956-01-21','Jingling','Slobodova','M','1990-06-11'),(30579,'1963-02-25','Chriss','Androutsos','F','1987-09-16'),(30580,'1956-12-16','Oksana','Pardalos','F','1995-02-22'),(30581,'1958-07-28','Berhard','Porotnikoff','F','1987-05-15'),(30582,'1952-04-07','Oscar','Kavanagh','M','1992-01-14'),(30583,'1959-09-24','Jaideep','Murtagh','F','1985-07-03'),(30584,'1964-09-13','Anneli','Gornas','M','1986-12-14'),(30585,'1956-09-13','Dmitry','Magalhaes','M','1991-07-25'),(30586,'1954-10-31','Jianhao','Curless','F','1990-08-20'),(30587,'1956-11-04','Sanjiv','Navazio','M','1988-12-19'),(30588,'1954-12-20','Chandrasekaran','Tokunaga','M','1987-06-30'),(30589,'1955-07-22','Chirstian','Reistad','F','1987-10-27'),(30590,'1958-05-18','Hatsukazu','Peir','M','1992-12-07'),(30591,'1963-11-26','Zijian','Ambroszkiewicz','M','1994-01-20'),(30592,'1952-03-26','Bernt','Mapelli','F','1991-03-24'),(30593,'1958-05-08','Gao','Sambasivam','F','1989-01-17'),(30594,'1962-02-12','Hitomi','Picel','F','1993-06-08'),(30595,'1964-11-30','Kazuhira','Rohrbach','F','1994-02-28'),(30596,'1960-10-09','Aruna','Keohane','M','1986-03-10'),(30597,'1964-03-29','Sadun','Hutton','F','1985-11-24'),(30598,'1958-09-15','Masaru','Besancenot','F','1985-07-28'),(30599,'1953-05-18','Divier','Bierman','F','1987-07-11'),(30600,'1959-07-20','Toshiki','Munro','F','1987-07-14'),(30601,'1953-09-28','Gilbert','Cyne','F','1988-03-20'),(30602,'1957-05-27','Margareta','Gewali','F','1991-02-02'),(30603,'1964-05-29','Gal','Kleiser','M','1988-12-24'),(30604,'1960-12-25','Narain','Bahl','M','1989-03-16'),(30605,'1964-04-26','Bingning','Gelosh','F','1992-07-15'),(30606,'1953-01-13','Chuanyi','Shrader','F','1987-04-15'),(30607,'1958-02-19','Rafols','Wossner','M','1991-10-18'),(30608,'1956-10-09','Geoffry','Luks','M','1998-07-23'),(30609,'1957-09-16','DeForest','Ariola','F','1994-03-04'),(30610,'1957-12-25','Kristof','Lueh','F','1985-07-31'),(30611,'1957-09-24','Jacopo','Tagansky','F','1991-10-18'),(30612,'1960-11-04','Rosalyn','Mattern','M','1991-08-07'),(30613,'1958-01-20','Rimli','Gonthier','M','1988-12-05'),(30614,'1953-05-05','Nalini','Peir','M','1990-02-04'),(30615,'1956-04-03','Radoslaw','Cappelletti','F','1985-09-23'),(30616,'1960-10-29','Otilia','Ratnakar','F','1995-06-17'),(30617,'1960-03-18','Mahmut','Yavatkar','M','1991-01-23'),(30618,'1953-10-14','Weicheng','Zweizig','F','1996-06-25'),(30619,'1963-10-25','Jianhua','Dengi','M','1986-01-11'),(30620,'1952-11-11','Dung','Niizuma','M','1991-06-03'),(30621,'1959-03-31','Prodip','Versino','M','1985-12-08'),(30622,'1952-12-08','Naftali','Perko','F','1987-01-12'),(30623,'1959-04-23','Jaroslava','Siepmann','M','1995-02-22'),(30624,'1955-03-20','Gou','Rosiles','M','1988-03-02'),(30625,'1962-04-22','Margo','Mattern','M','1992-09-21'),(30626,'1960-10-05','Gererd','Ermel','M','1992-10-09'),(30627,'1961-04-13','Rosine','Langford','F','1992-11-03'),(30628,'1963-01-13','Hidekazu','Gerlach','F','1985-10-24'),(30629,'1963-07-07','Atilio','Albarhamtoshy','M','1989-10-23'),(30630,'1958-06-09','Halsur','Juneja','F','1985-11-23'),(30631,'1964-01-28','Arfst','Demeyer','M','1986-06-16'),(30632,'1958-10-20','Guadalupe','Gustavson','M','1988-10-06'),(30633,'1953-10-16','Arra','Ranta','M','1987-01-05'),(30634,'1952-02-10','Patricio','Farrel','F','1987-12-06'),(30635,'1957-09-02','Amabile','Senzako','F','1988-03-05'),(30636,'1954-03-08','Zejun','Liesche','M','1994-05-06'),(30637,'1957-11-19','Arie','Serdy','M','1985-05-28'),(30638,'1962-05-22','Ioana','Kamber','F','1987-06-22'),(30639,'1959-04-22','Lakshmi','Pfau','M','1995-09-27'),(30640,'1959-09-17','Shaibal','Ginneken','F','1986-04-06'),(30641,'1956-12-24','Manton','Collette','F','1988-02-26'),(30642,'1962-11-06','Martine','Seuren','M','1988-04-20'),(30643,'1958-12-12','Constantijn','Haddadi','M','1986-01-22'),(30644,'1954-04-21','Marlo','Hegner','M','1988-02-11'),(30645,'1952-09-13','Saddek','Herbst','M','1996-04-18'),(30646,'1958-09-03','Danel','Setiz','F','1988-06-03'),(30647,'1958-06-01','Szabolcs','Neiman','M','1988-07-13'),(30648,'1953-10-29','Macha','Chartres','M','1986-02-24'),(30649,'1952-04-22','Baruch','Peron','M','1993-10-16'),(30650,'1964-05-29','Achilleas','Radwan','M','1986-08-04'),(30651,'1954-11-25','Tsutomu','Uhrig','M','1994-01-14'),(30652,'1961-11-16','Mingdong','Legleitner','M','1986-10-05'),(30653,'1957-03-07','Masami','Kuhnemann','M','1988-01-02'),(30654,'1963-02-03','Tremaine','Porotnikoff','F','1988-10-19'),(30655,'1954-03-25','Xuedong','Anandan','M','1987-02-05'),(30656,'1953-07-18','Gritta','Ranst','F','1986-04-29'),(30657,'1959-10-07','Ferdinand','Ginesta','M','1995-07-24'),(30658,'1954-05-07','Shimshon','Benaini','F','1991-12-04'),(30659,'1961-02-14','Chirstian','Karlin','M','1985-04-12'),(30660,'1963-07-11','Wonhee','Schrift','M','1989-05-20'),(30661,'1953-04-01','Kiyokazu','Genin','F','1996-08-31'),(30662,'1952-09-21','Basil','Pouyioutas','F','1992-02-27'),(30663,'1955-03-28','Gurbir','Sigstam','F','1988-03-15'),(30664,'1952-09-14','Jixiang','Peot','M','1991-01-10'),(30665,'1955-05-05','Hideo','Hitomi','M','1993-08-19'),(30666,'1955-05-01','Guadalupe','Clemencon','F','1985-11-03'),(30667,'1953-08-30','Taiji','Pews','F','1989-05-11'),(30668,'1960-07-23','Seongbae','Hellwagner','M','1985-05-01'),(30669,'1964-06-28','Toshimi','Rosiles','M','1986-07-23'),(30670,'1952-12-09','Lillian','Zizka','M','1987-12-09'),(30671,'1953-12-12','Chinya','Szemeredi','F','1990-02-17'),(30672,'1953-12-05','Theirry','Luff','M','1993-06-12'),(30673,'1954-12-23','Berry','Ozeki','M','1987-12-31'),(30674,'1958-12-14','Xiaoqiang','Glinert','M','1997-12-14'),(30675,'1964-08-05','Toshiki','Speckmann','M','1988-08-22'),(30676,'1956-03-12','Yonghoan','Perez','M','1989-06-12'),(30677,'1956-03-30','Tzvetan','Yeung','M','1993-06-09'),(30678,'1958-03-09','Sanjit','Blokdijk','M','1991-12-21'),(30679,'1954-04-21','Shushma','Gargeya','M','1987-04-19'),(30680,'1959-10-06','Larisa','Unni','M','1994-06-23'),(30681,'1964-09-14','Bernice','Baak','M','1985-06-16'),(30682,'1957-01-30','Juichirou','Rijckaert','M','1989-02-14'),(30683,'1960-01-16','Mohit','Nitto','F','1985-02-13'),(30684,'1962-07-10','Licheng','Liedekerke','F','1985-07-29'),(30685,'1956-04-21','IEEE','Erdi','F','1989-07-12'),(30686,'1960-12-02','Xianlong','Eterovic','F','1986-12-09'),(30687,'1954-04-09','Bodh','Soicher','F','1990-11-15'),(30688,'1962-04-20','Richard','Eldridge','M','1992-04-30'),(30689,'1953-12-14','Jeong','Potthoff','F','1985-06-14'),(30690,'1959-10-14','Zvonko','Ventosa','M','1990-12-04'),(30691,'1957-06-10','Sajjad','Zultner','M','1986-05-25'),(30692,'1959-07-18','Serge','Rahier','F','1989-12-19'),(30693,'1956-08-29','Udi','Ponthieu','M','1989-09-17'),(30694,'1963-04-26','Xumin','Ranta','M','1988-01-15'),(30695,'1965-01-08','Gudjon','Majewski','M','1999-10-26'),(30696,'1956-04-03','Lucien','Egerstedt','M','1986-07-15'),(30697,'1960-04-10','Zengping','Kruskal','M','1987-03-14'),(30698,'1954-01-09','Djenana','Kropp','M','1994-08-03'),(30699,'1958-01-20','Troy','Pettit','F','1997-02-26'),(30700,'1962-10-26','Rosine','Bahl','M','1988-08-11'),(30701,'1953-04-03','Tse','Pollock','F','1992-03-18'),(30702,'1953-08-02','Vincent','Shumilov','M','1987-03-04'),(30703,'1956-05-06','Saeed','Hiraishi','F','1988-09-14'),(30704,'1964-08-22','Otilia','Wiegley','M','1988-08-17'),(30705,'1955-11-14','Satoru','Teitelbaum','F','1988-02-10'),(30706,'1955-09-03','Genki','Stanger','F','1989-07-18'),(30707,'1963-01-07','Gill','Luck','M','1988-09-10'),(30708,'1956-07-13','Thanasis','Prochazka','M','1995-05-07'),(30709,'1963-10-08','Keung','Oppitz','F','1995-11-04'),(30710,'1962-02-07','Aamer','Crabtree','F','1986-10-19'),(30711,'1959-03-26','Mohua','Blokdijk','M','1988-03-31'),(30712,'1952-06-30','Lijie','Byoun','F','1993-05-10'),(30713,'1954-09-17','Chriss','Chepyzhov','M','1989-02-21'),(30714,'1959-07-14','Monique','Schahn','M','1989-10-24'),(30715,'1954-06-18','Denny','Sgarro','M','1990-10-13'),(30716,'1959-01-19','Teunis','Wielonsky','M','1991-03-26'),(30717,'1957-10-18','Premsyl','Guting','M','1988-11-21'),(30718,'1964-08-09','Arvind','Zeilberger','M','1986-05-21'),(30719,'1961-09-15','Raimond','Aseltine','F','1997-05-23'),(30720,'1962-05-05','Arun','Ushiama','M','1989-04-23'),(30721,'1958-03-11','Dzung','Kulisch','F','1985-06-21'),(30722,'1959-06-02','Jaques','Luga','F','1988-08-29'),(30723,'1960-06-19','Kyoichi','Pargas','M','1992-10-19'),(30724,'1958-04-04','Shaz','Serra','M','1996-07-27'),(30725,'1962-01-07','Sanjay','Jahnichen','F','1989-02-03'),(30726,'1962-03-11','Sumali','Sigstam','M','1996-07-11'),(30727,'1952-05-29','Toshimitsu','Sury','M','1986-08-25'),(30728,'1963-04-17','Georgy','Baer','M','1986-12-14'),(30729,'1964-07-04','Munehiro','Templeman','F','1994-02-02'),(30730,'1953-07-05','Willard','Pelc','M','1986-02-12'),(30731,'1961-11-17','Suvo','Lorch','F','1997-01-04'),(30732,'1964-04-05','Uriel','Strehl','F','1992-04-16'),(30733,'1956-03-04','Mani','Litvinov','M','1991-12-28'),(30734,'1959-11-30','Fan','Chinal','M','1989-02-18'),(30735,'1962-06-30','Naftaly','Taneja','M','1985-10-28'),(30736,'1962-01-15','Akeel','Vieth','M','1985-10-23'),(30737,'1958-03-30','Mostafa','Schoegge','F','1986-06-19'),(30738,'1957-06-27','Urs','Ebeling','F','1987-10-02'),(30739,'1961-04-15','Shiv','Gist','F','1997-05-12'),(30740,'1962-03-26','Zhonghua','Plesums','M','1992-10-04'),(30741,'1958-12-13','Toshimitsu','Oxenboll','M','1987-01-04'),(30742,'1959-02-12','Yahiko','Potthoff','F','1992-08-14'),(30743,'1959-10-16','Hatim','Sidhu','F','1985-05-28'),(30744,'1952-02-07','Khatoun','Fadgyas','M','1988-04-15'),(30745,'1955-12-01','Basil','Turnbull','F','1985-06-17'),(30746,'1960-03-01','Susumu','Sundgren','F','1986-03-01'),(30747,'1952-08-31','Uma','Laurillard','M','1990-09-23'),(30748,'1954-06-26','Katsuyuki','Uchoa','F','1988-07-30'),(30749,'1952-02-13','Sangeeta','Acton','F','1990-08-08'),(30750,'1964-12-01','Trygve','Angel','M','1995-06-08'),(30751,'1959-05-17','Tran','Bonifati','M','1985-06-15'),(30752,'1957-01-11','Gritta','Swen','M','1990-12-16'),(30753,'1952-05-12','Cullen','Khalid','M','1989-05-12'),(30754,'1954-09-07','Shigenori','Shanbhogue','M','1991-05-23'),(30755,'1962-06-18','Denny','Trystram','M','1992-09-07'),(30756,'1959-01-27','Mikhail','Pileggi','M','1988-02-05'),(30757,'1957-07-15','Wonhee','Boissier','M','1991-04-28'),(30758,'1961-05-19','Sreenivas','Kitsuregawa','M','1994-06-18'),(30759,'1963-12-07','Rafols','Mapelli','F','1987-11-19'),(30760,'1958-07-12','Manibrata','Kitsuregawa','M','1985-11-22'),(30761,'1954-04-05','Hisao','Iisaka','F','1985-03-31'),(30762,'1960-06-09','Gopalakrishnan','Lambe','M','1994-10-17'),(30763,'1959-02-27','Bogdan','Shihab','M','1985-09-25'),(30764,'1952-06-16','Heping','Qiwen','F','1990-06-13'),(30765,'1960-10-09','DeForest','Schrift','M','1996-09-06'),(30766,'1953-04-27','Tesuya','Gulak','M','1989-11-26'),(30767,'1961-08-09','Jaideep','Waymire','M','1989-05-13'),(30768,'1958-08-25','Krassimir','Farrag','M','1987-11-18'),(30769,'1952-03-14','Berry','Frolund','M','1987-02-21'),(30770,'1954-04-09','Shimshon','Fabrizio','M','1991-06-05'),(30771,'1964-08-13','Noritoshi','Buescher','M','1992-03-22'),(30772,'1955-02-03','Badri','Kandlur','M','1985-07-14'),(30773,'1963-07-27','Otilia','Greenaway','F','1988-07-30'),(30774,'1955-11-07','Gunilla','Hettesheimer','M','1989-07-26'),(30775,'1952-03-08','Susanna','Ecklund','M','1990-09-21'),(30776,'1960-07-04','Wanqing','Rosti','F','1992-02-09'),(30777,'1959-01-25','Joydip','Genther','M','1985-03-03'),(30778,'1957-09-05','Anyuan','Leuchs','M','1986-03-31'),(30779,'1962-08-29','Junichi','Mansanne','M','1988-03-14'),(30780,'1954-12-09','Boguslaw','Swab','F','1990-10-09'),(30781,'1956-05-09','Weiwu','Buescher','F','1989-02-04'),(30782,'1958-12-27','Yuguang','Malinowski','F','1993-01-30'),(30783,'1962-10-23','Gou','Itzfeldt','F','1992-09-24'),(30784,'1954-03-13','Along','Griswold','M','1998-04-30'),(30785,'1959-08-17','Goa','Fujisaki','M','1994-11-03'),(30786,'1958-01-12','Arco','Bennet','M','1988-02-05'),(30787,'1957-10-02','Inderjeet','Hoogerwoord','F','1992-08-28'),(30788,'1952-04-03','Kazuhisa','Schaft','M','1991-07-22'),(30789,'1956-06-29','Kousuke','Yamaashi','F','1986-04-11'),(30790,'1963-01-07','Boriana','Burnard','F','1995-06-30'),(30791,'1952-08-10','Xiong','Ariola','M','1986-09-13'),(30792,'1958-10-30','Constantijn','Dymetman','M','1986-04-30'),(30793,'1957-08-09','Eishiro','Klyachko','F','1995-09-24'),(30794,'1956-01-05','Keiichiro','Munch','M','1987-03-28'),(30795,'1954-10-03','Saniya','Gulak','M','1990-10-15'),(30796,'1957-03-14','Moheb','Munch','F','1987-03-16'),(30797,'1962-01-24','Jeane','Hebert','F','1985-07-13'),(30798,'1962-06-04','Prasadram','Rullman','M','1987-08-12'),(30799,'1963-11-22','Masali','Cusworth','M','1996-04-11'),(30800,'1953-11-23','Nevin','Fandrianto','M','1985-11-03'),(30801,'1958-09-16','Mihalis','Peac','F','1986-07-23'),(30802,'1953-10-29','Keung','Bernini','F','1988-07-27'),(30803,'1959-01-09','Hailing','Potthoff','M','1987-07-23'),(30804,'1957-01-21','Atilio','Zhang','M','1994-07-18'),(30805,'1960-04-02','Ramzi','Lanteri','F','1989-06-11'),(30806,'1954-07-18','Leen','Furudate','M','1998-03-03'),(30807,'1957-10-21','Ipke','Suomi','M','1995-02-23'),(30808,'1952-05-20','Tristan','Chepyzhov','F','1990-03-05'),(30809,'1952-03-30','Zengping','Kermarrec','M','1997-04-09'),(30810,'1961-11-28','Becky','Koblick','M','1992-02-01'),(30811,'1956-06-07','Shahaf','Pargaonkar','F','1992-03-23'),(30812,'1964-02-28','Guozhong','Ballarin','M','1991-09-19'),(30813,'1963-09-27','Weiwu','Scallan','F','1993-10-18'),(30814,'1961-04-24','Zvonko','McAlpine','M','1989-08-28'),(30815,'1958-08-25','Jiong','Chinin','M','1990-01-25'),(30816,'1964-05-01','Pintsang','Gilg','M','1985-04-03'),(30817,'1957-05-20','Thanasis','Collette','M','1990-05-20'),(30818,'1962-01-27','Sanjit','Rubsam','F','1994-03-05'),(30819,'1953-01-16','Sachio','Asrin','F','1988-11-23'),(30820,'1959-10-16','Dzung','Laventhal','F','1991-04-27'),(30821,'1960-08-11','Jayson','Halevi','M','1986-12-29'),(30822,'1964-09-06','Divine','Woycyznski','M','1986-09-01'),(30823,'1964-03-02','Francoise','Cooley','F','1988-11-23'),(30824,'1953-09-19','Subbu','Bellone','F','1986-06-21'),(30825,'1956-03-24','Arvin','Foote','M','1986-08-18'),(30826,'1963-06-21','Yoshimitsu','Rajaraman','M','1998-05-27'),(30827,'1962-06-26','Lene','Miculan','F','1988-08-21'),(30828,'1955-08-25','Duke','Baumann','F','1985-12-06'),(30829,'1952-09-19','Kagan','Schaft','M','1992-03-07'),(30830,'1958-08-28','Yannis','Lanzelotte','F','1986-05-24'),(30831,'1953-07-24','Arno','Kermarrec','M','1986-11-17'),(30832,'1959-12-15','Eran','Standera','M','1992-01-09'),(30833,'1955-03-03','Chaoyi','Cichocki','M','1986-04-14'),(30834,'1952-09-08','Van','Erdi','M','1988-10-25'),(30835,'1962-04-12','Candida','Gien','M','1987-02-06'),(30836,'1955-09-08','Sachem','Mitsuhashi','M','1986-11-27'),(30837,'1961-06-21','Xiaoheng','Templeman','M','1987-08-15'),(30838,'1959-12-31','Roselyn','Zedlitz','F','1990-04-14'),(30839,'1964-01-25','Ute','Imataki','M','1990-01-06'),(30840,'1960-04-23','Luise','Demeyer','F','1998-09-15'),(30841,'1964-04-03','Holgard','Dulay','F','1998-02-22'),(30842,'1958-12-01','Sibyl','Sadowski','M','1994-01-18'),(30843,'1960-09-17','Monique','Leppanen','M','1986-02-12'),(30844,'1955-05-03','Aran','Kugler','M','1995-01-20'),(30845,'1961-06-28','Shem','Puppo','M','1993-05-08'),(30846,'1952-12-29','Nidapan','Montresor','M','1987-10-22'),(30847,'1963-04-01','Arno','Billingsley','F','1987-07-17'),(30848,'1963-01-22','Valeska','Baez','F','1996-02-29'),(30849,'1960-07-07','Murthy','Ritzmann','M','1990-02-11'),(30850,'1964-01-03','Wayne','Zhiwei','M','1992-03-19'),(30851,'1954-12-13','Ortrun','Castellani','F','1987-05-12'),(30852,'1962-06-30','Chenye','Giarratana','M','1985-07-17'),(30853,'1952-09-03','Jasminko','Bade','F','1989-10-06'),(30854,'1954-12-13','Zeljko','Poehlman','M','1997-08-24'),(30855,'1962-06-20','Emran','Senzako','F','1988-11-23'),(30856,'1953-03-02','Chaosheng','Lampe','F','1985-05-17'),(30857,'1956-06-20','Dante','Georgatos','F','1994-04-12'),(30858,'1962-10-18','Berhard','Kandlur','M','1990-01-14'),(30859,'1954-06-17','Eckart','Nitta','F','1997-05-18'),(30860,'1962-10-13','Karlis','Mapelli','M','1985-06-26'),(30861,'1955-07-09','Mani','Cusworth','F','1997-04-23'),(30862,'1963-03-10','Ziya','Hasenauer','M','1990-03-08'),(30863,'1962-02-05','Hugo','Perna','F','1994-05-25'),(30864,'1952-10-27','Remco','Sigstam','M','1994-09-16'),(30865,'1960-04-13','Mountaz','Ranft','M','1987-05-15'),(30866,'1962-02-19','Baocai','Wursthorn','M','1985-02-17'),(30867,'1961-01-14','Youpyo','Yetim','M','1990-03-31'),(30868,'1962-11-26','Heon','Docker','M','1988-07-12'),(30869,'1964-10-16','Dannz','Gladwell','F','1990-04-14'),(30870,'1963-10-11','Foong','Stenning','F','1987-05-31'),(30871,'1959-06-18','Michaela','Glowinski','M','1987-03-02'),(30872,'1955-02-25','Dulce','Ranze','M','1990-11-26'),(30873,'1955-04-15','Remco','Matteis','F','1994-02-21'),(30874,'1957-05-14','Amstein','Luck','F','1988-10-15'),(30875,'1955-12-01','Zito','Baja','M','1989-10-01'),(30876,'1963-02-26','Arve','Cannard','M','1989-05-27'),(30877,'1964-11-14','Xiping','Stassinopoulos','M','1992-06-20'),(30878,'1964-04-14','Gennadi','Demizu','F','1987-09-03'),(30879,'1954-08-02','Lenore','Plessier','F','1993-03-15'),(30880,'1960-11-03','Candido','Heusch','F','1985-10-27'),(30881,'1964-10-25','Eric','Glowinski','F','1988-07-14'),(30882,'1954-04-11','Kiam','Ulupinar','M','1985-09-02'),(30883,'1960-10-15','Shooichi','Emiris','M','1995-04-23'),(30884,'1960-05-25','Vidya','Kakkad','M','1993-10-18'),(30885,'1957-05-27','Tianruo','Foong','M','1992-04-23'),(30886,'1964-03-23','Jordanka','Birjandi','M','1993-06-29'),(30887,'1957-03-24','Shunichi','Dolinsky','M','1991-01-24'),(30888,'1960-08-09','Aksel','Baca','M','1990-06-12'),(30889,'1959-08-07','Heekeun','Sevcikova','F','1998-03-31'),(30890,'1964-09-21','Yinghua','Menhardt','M','1990-09-21'),(30891,'1956-09-22','Nitsan','Rotem','F','1986-01-21'),(30892,'1956-01-26','Tsuneo','Naumovich','M','1986-12-15'),(30893,'1955-01-12','Tooru','Rossi','M','1993-08-17'),(30894,'1962-01-06','Kristian','Turnbull','M','1987-02-19'),(30895,'1962-10-06','Mihalis','Fordan','M','1987-11-27'),(30896,'1956-09-02','Adib','Krohm','M','1998-10-16'),(30897,'1953-02-18','Anwar','Collette','M','1993-10-27'),(30898,'1959-07-02','Shahar','Peltason','M','1985-06-12'),(30899,'1955-04-19','Dannz','Keirsey','M','1988-12-08'),(30900,'1959-12-28','Alexius','Gaughan','M','1994-01-19'),(30901,'1963-05-16','Pramod','Rossi','M','1996-12-18'),(30902,'1957-08-19','Vitali','Hofmeyr','F','1988-04-08'),(30903,'1958-12-01','Gritta','Fendler','F','1985-05-08'),(30904,'1963-09-21','Fen','Tchuente','M','1988-09-09'),(30905,'1957-10-28','Xianlong','Vernadat','F','1990-12-30'),(30906,'1960-02-08','Yuping','Rodiger','M','1990-12-02'),(30907,'1960-05-30','Sedat','Kakkad','F','1986-12-23'),(30908,'1958-02-05','Guozhong','Dehkordi','M','1997-12-12'),(30909,'1963-06-30','Renee','Vanwelkenhuysen','F','1987-04-06'),(30910,'1952-04-18','Luise','Zastre','M','1989-10-20'),(30911,'1963-05-30','Mayuko','Stenning','F','1991-11-15'),(30912,'1958-12-10','Caolyn','Fujisawa','F','1989-04-10'),(30913,'1958-09-29','Sham','Dalphin','M','1990-05-15'),(30914,'1960-06-25','George','Koblitz','F','1987-04-26'),(30915,'1952-08-22','Tomoyuki','Sabnani','M','1995-12-23'),(30916,'1958-05-08','Soenke','Renear','M','1997-02-26'),(30917,'1962-08-01','Theirry','Nooteboom','F','1988-06-09'),(30918,'1962-10-20','Panayotis','Christ','M','1987-04-12'),(30919,'1952-12-20','Leen','Cochrane','F','1992-05-22'),(30920,'1962-03-14','Niteen','Gini','F','1985-05-02'),(30921,'1961-05-08','Mohammad','Danner','M','1988-01-15'),(30922,'1957-12-05','Xinglin','Khalil','M','1991-02-10'),(30923,'1953-02-02','Chandrasekaran','Ellozy','M','1985-03-10'),(30924,'1959-05-26','Stella','Koshino','M','1985-07-31'),(30925,'1962-07-21','Randi','Vandervoorde','F','1985-11-07'),(30926,'1954-05-19','Khoa','Salinas','F','1990-01-07'),(30927,'1963-05-17','Kristen','Coullard','M','1986-02-03'),(30928,'1962-06-01','Arun','Suppi','F','1991-09-10'),(30929,'1964-07-17','Alenka','Puppo','M','1993-02-17'),(30930,'1959-09-12','Steen','Mitzlaff','M','1991-12-29'),(30931,'1954-01-18','Jongsuk','Limongiello','F','1992-11-19'),(30932,'1962-10-30','Moni','Esposito','M','1985-04-20'),(30933,'1959-09-17','Ult','Polajnar','F','1987-04-26'),(30934,'1963-03-26','Kensei','Rossi','F','1988-07-01'),(30935,'1954-05-09','Toshimo','Sidhu','M','1989-10-17'),(30936,'1955-09-01','Rosalyn','Attimonelli','M','1988-07-24'),(30937,'1960-10-19','Shigehito','Bahi','F','1990-04-14'),(30938,'1965-01-06','Yakkov','Samarati','F','1988-06-15'),(30939,'1961-12-27','Leah','Menyhert','M','1991-09-15'),(30940,'1958-01-02','Dannz','Morrow','M','1992-06-22'),(30941,'1961-11-15','Eran','Terkki','F','1988-06-15'),(30942,'1955-01-16','Henk','Ranta','F','1989-02-15'),(30943,'1959-08-08','Ramya','Penn','M','1988-06-22'),(30944,'1960-08-20','Arumugam','Bardell','F','1994-04-14'),(30945,'1964-05-14','Conal','Tramer','F','1997-04-17'),(30946,'1964-07-21','Adit','Penttonen','M','1987-07-06'),(30947,'1959-08-23','Etsuo','Bazelow','M','1991-07-24'),(30948,'1954-11-17','Xinan','Lunt','M','1985-07-03'),(30949,'1960-06-07','Kerhong','Montresor','F','1992-08-10'),(30950,'1957-03-08','Yucai','Baumann','M','1988-10-31'),(30951,'1953-03-21','Alagu','Matzen','F','1987-08-26'),(30952,'1958-05-16','Feiyu','Krzyzanowski','M','1990-11-04'),(30953,'1954-09-12','Mototsugu','Mukaidono','F','1987-09-04'),(30954,'1963-07-14','Keung','Hutter','M','1989-04-08'),(30955,'1961-04-02','Shigeu','Grospietsch','M','1988-01-27'),(30956,'1961-04-04','Jungsoon','Monarch','F','1989-11-05'),(30957,'1954-04-12','Xinglin','Schnabel','F','1992-11-19'),(30958,'1952-05-20','Sham','Jayawardene','F','1989-08-20'),(30959,'1959-04-21','Yahiko','Peltason','M','1991-04-16'),(30960,'1953-07-19','Ute','Belinskaya','F','1989-01-05'),(30961,'1963-08-20','Arunas','Grospietsch','M','1998-05-08'),(30962,'1960-01-06','Khalil','Seuren','F','1990-07-26'),(30963,'1961-03-14','Salvador','Merey','M','1995-10-05'),(30964,'1960-05-18','Guther','Zirintsis','F','1991-04-27'),(30965,'1956-08-27','Junsik','Vakili','M','1989-06-15'),(30966,'1961-01-25','Arfst','Vandervoorde','F','1986-11-29'),(30967,'1959-07-06','Jordanka','Katalagarianos','M','1985-08-28'),(30968,'1954-08-19','Ingemar','Karlin','F','1985-09-03'),(30969,'1952-12-26','Berry','Imataki','M','1994-10-28'),(30970,'1956-02-16','Fumitake','Schoegge','F','1986-12-01'),(30971,'1956-08-01','Masato','Plesums','F','1987-07-09'),(30972,'1960-11-13','Taegyun','Birjandi','M','1995-11-29'),(30973,'1958-04-06','Insup','Krider','M','1989-06-29'),(30974,'1962-09-07','Yunming','Anily','M','1986-03-05'),(30975,'1962-11-04','Kwok','Chandrasekhar','F','1985-04-20'),(30976,'1959-08-31','Pascal','Ramamoorthy','M','1990-12-15'),(30977,'1964-08-04','JiYoung','Warwick','F','1987-02-07'),(30978,'1953-02-23','Gunilla','Onuegbe','M','1995-07-25'),(30979,'1954-07-06','Taegyun','Zastre','M','1994-03-21'),(30980,'1960-04-29','Shigehiro','Swift','M','1992-11-01'),(30981,'1953-03-24','Ipke','Ranft','M','1997-01-30'),(30982,'1959-08-31','Suebskul','Francisci','F','1988-10-01'),(30983,'1954-12-16','Nidapan','Petersohn','M','1985-02-24'),(30984,'1959-07-31','Almudena','Flasterstein','F','1985-04-10'),(30985,'1961-11-23','Jaewon','Vidal','M','1995-10-26'),(30986,'1962-10-20','Kensei','Matzke','F','1988-10-28'),(30987,'1956-02-23','Shichao','Buescher','M','1985-08-11'),(30988,'1953-02-26','Zhiguo','Murtha','M','1992-02-28'),(30989,'1955-10-09','Fumitake','Crooks','M','1999-08-06'),(30990,'1957-11-13','Yoshimitsu','Michaels','M','1994-10-07'),(30991,'1954-10-03','Jaber','Andreotta','M','1992-03-22'),(30992,'1961-03-28','Kshitij','Lamba','M','1991-07-26'),(30993,'1955-09-15','Sreenivas','Hofmeyr','M','1994-12-01'),(30994,'1953-02-25','Pranay','Alpin','F','1985-10-03'),(30995,'1964-09-29','Richara','Renear','M','1988-02-02'),(30996,'1960-06-11','Adamantios','Gluchowski','M','1992-12-04'),(30997,'1964-08-21','Zhonghua','Cummings','F','1989-06-02'),(30998,'1952-09-03','Zhongwei','Ebeling','M','1987-07-16'),(30999,'1954-01-13','Yuuichi','Lorys','F','1985-08-10'),(31000,'1957-08-22','Mototsugu','Kuszyk','M','1988-01-27'),(31001,'1956-09-05','Khedija','Pollock','M','1990-04-22'),(31002,'1962-12-15','Yahiko','Skogmar','M','1985-04-18'),(31003,'1964-04-15','Odoardo','Karunanithi','M','1986-02-12'),(31004,'1958-11-23','Neven','Papastamatiou','M','1986-09-26'),(31005,'1952-09-10','Ulises','Gustavson','F','1985-10-12'),(31006,'1961-01-11','Serap','Pell','F','1985-05-16'),(31007,'1961-06-28','Theron','Hebert','M','1988-08-11'),(31008,'1957-12-14','Maia','Vesel','M','1988-03-18'),(31009,'1963-08-18','Achilleas','Birge','M','1988-09-23'),(31010,'1958-05-01','Gudjon','Papsdorf','M','1990-10-18'),(31011,'1961-05-19','Anneli','Flasterstein','M','1991-09-18'),(31012,'1953-03-11','Sasan','Marletta','M','1992-01-06'),(31013,'1962-03-11','Ohad','Covnot','F','1986-01-30'),(31014,'1961-02-14','Otmar','Farrag','M','1992-09-21'),(31015,'1959-04-29','Saniya','Rothe','M','1992-06-17'),(31016,'1959-04-30','JoAnne','Demizu','M','1994-08-07'),(31017,'1952-09-27','Geoffry','Kitsuregawa','M','1993-09-30'),(31018,'1958-02-25','Pranas','Klerer','M','1986-07-19'),(31019,'1952-07-23','Arve','Junot','M','1988-10-01'),(31020,'1958-04-27','Ulf','Bojadziev','M','1986-10-24'),(31021,'1960-08-13','Panayotis','Sabnani','F','1988-06-05'),(31022,'1955-07-20','Masali','Ritzmann','F','1990-11-08'),(31023,'1961-04-11','Yuchang','Poehlman','F','1986-08-27'),(31024,'1953-08-27','Xiadong','Ciolek','F','1987-04-13'),(31025,'1953-04-23','Suebskul','Rijsenbrij','M','1986-05-26'),(31026,'1956-07-06','Garnet','Vesel','M','1994-08-23'),(31027,'1955-03-12','Slavian','Tempesti','M','1994-10-23'),(31028,'1960-08-22','Luisa','Schmiedel','M','1988-03-31'),(31029,'1960-03-08','Elrique','Skafidas','M','1990-06-20'),(31030,'1961-01-22','Anwar','Dehkordi','M','1992-11-30'),(31031,'1960-10-21','Sigeru','Zeilberger','F','1993-06-04'),(31032,'1961-10-01','Brigham','Rassart','F','1990-07-31'),(31033,'1960-07-29','Ramya','Heusch','F','1992-02-09'),(31034,'1954-02-08','Faiza','Picaronny','F','1995-01-27'),(31035,'1957-07-20','Zhensheng','Thiria','M','1986-07-05'),(31036,'1955-10-19','Vivian','Orlowski','M','1987-02-27'),(31037,'1958-04-18','Shaleah','Mahmud','M','1997-02-21'),(31038,'1952-04-19','Arvin','Birnbaum','F','1989-04-19'),(31039,'1964-09-19','Marko','Hiraishi','M','1985-02-08'),(31040,'1960-07-25','Elgin','Babb','F','1986-04-01'),(31041,'1959-09-15','Zdislav','Quadeer','F','1997-03-30'),(31042,'1958-06-20','Anwar','Velasco','F','1988-07-17'),(31043,'1958-10-20','Dines','Vasanthakumar','F','1986-03-09'),(31044,'1956-10-08','Adly','Cools','M','1985-07-26'),(31045,'1961-08-01','Masami','Bratten','M','1998-05-02'),(31046,'1959-02-15','Zejun','Ghazalie','M','1989-01-01'),(31047,'1959-07-29','Weiyi','Serov','F','1994-07-10'),(31048,'1962-06-12','Randy','Majewski','M','1988-08-18'),(31049,'1961-02-12','Ulf','Kruskal','F','1985-02-17'),(31050,'1959-05-09','Yongmao','Bednarek','M','1986-10-18'),(31051,'1960-12-28','Aris','Portugali','M','1989-02-05'),(31052,'1959-08-08','Martijn','Berendt','F','1995-05-06'),(31053,'1956-05-17','Tomofumi','Chleq','F','1988-08-30'),(31054,'1961-05-29','Wilmer','Camarinopoulos','F','1985-05-18'),(31055,'1960-07-09','Xiadong','Kalorkoti','M','1995-10-13'),(31056,'1962-07-23','Divine','Comellas','M','1986-01-19'),(31057,'1963-08-07','Halsur','Wixon','F','1995-03-09'),(31058,'1953-09-22','Abdulah','Frezza','M','1988-02-15'),(31059,'1960-03-27','Sasan','Mayerwieser','F','1988-05-03'),(31060,'1961-08-24','Saeko','Hashii','M','1990-09-02'),(31061,'1964-08-27','Irene','Flowers','M','1988-04-17'),(31062,'1956-05-31','Jamaludin','Zhang','M','1997-03-31'),(31063,'1957-06-30','Oscar','Feldmann','M','1990-11-19'),(31064,'1954-12-11','Xiaoheng','Zolotykh','M','1994-07-20'),(31065,'1959-12-08','Lillian','Erbe','F','1996-12-07'),(31066,'1955-02-18','Sadun','Papsdorf','F','1986-03-12'),(31067,'1961-09-10','Gopalakrishnan','Janocha','M','1990-11-22'),(31068,'1961-05-14','Chenyi','Luke','F','1990-01-10'),(31069,'1963-11-09','Mingzeng','Mukaidono','F','1994-02-05'),(31070,'1953-02-18','Tru','Solares','F','1985-07-01'),(31071,'1953-11-30','Jacqueline','Michaeli','M','1993-10-12'),(31072,'1960-11-29','Billur','Mukaidono','M','1996-12-13'),(31073,'1960-01-16','Munenori','Narahari','M','1994-01-11'),(31074,'1964-05-28','Sigeru','Luck','M','1995-05-21'),(31075,'1955-01-29','Rafail','Merks','M','1989-02-04'),(31076,'1963-01-01','Manu','Puoti','M','1992-07-11'),(31077,'1959-02-11','Kellie','Skrikant','F','1997-01-31'),(31078,'1963-03-19','Aram','Schneeberger','M','1985-08-31'),(31079,'1958-04-08','Tesuro','Kamber','F','1992-01-04'),(31080,'1964-08-14','Basem','Setia','M','1988-02-09'),(31081,'1957-10-10','Rafael','Flexer','F','1993-04-02'),(31082,'1960-01-02','Takushi','Pleszkun','M','1986-09-09'),(31083,'1959-10-03','Quingbo','Alvarado','F','1994-08-29'),(31084,'1960-08-31','Oddvar','Ranai','M','1989-07-11'),(31085,'1953-10-08','Venkatesan','Merks','F','1987-09-06'),(31086,'1957-04-22','Hein','Millington','F','1985-06-22'),(31087,'1961-04-05','Yishay','Shimshoni','M','1996-02-15'),(31088,'1953-02-14','Zongyan','Winter','M','1992-08-25'),(31089,'1952-11-28','Kshitij','Cannane','M','1985-06-13'),(31090,'1956-06-13','Chaoyi','Preusig','F','1985-12-16'),(31091,'1952-08-28','Tua','Rebaine','F','1990-07-05'),(31092,'1957-09-10','Chandrasekaran','Quaggetto','M','1987-12-28'),(31093,'1957-04-01','Vishu','Lieberherr','F','1989-08-20'),(31094,'1954-01-12','Augustine','Hempstead','F','1995-11-18'),(31095,'1960-06-02','Byong','Boudaillier','F','1987-06-14'),(31096,'1962-04-17','Maria','Randt','F','1996-08-23'),(31097,'1960-12-31','Junsik','Capobianchi','M','1986-02-25'),(31098,'1961-08-16','Theirry','Erdmenger','F','1992-10-31'),(31099,'1963-08-12','Suvo','Grandbois','F','1989-04-26'),(31100,'1963-04-03','Mostafa','Monkewich','M','1994-07-06'),(31101,'1964-08-20','Kankanahalli','Cochrane','M','1990-06-17'),(31102,'1956-11-05','Breannda','Yetto','M','1998-10-15'),(31103,'1954-04-22','Gilbert','Szilard','F','1989-08-14'),(31104,'1955-03-20','King','Gihr','M','1986-04-16'),(31105,'1960-01-25','Garnet','Msuda','M','1993-02-12'),(31106,'1952-11-15','Oscal','Kulisch','M','1985-03-25'),(31107,'1962-10-13','Fai','Facello','M','1994-07-11'),(31108,'1963-08-05','Nagui','Polupanov','M','1991-09-29'),(31109,'1962-07-17','Kankanahalli','Mersereau','M','1988-04-05'),(31110,'1964-06-29','Emdad','Binding','M','1988-10-12'),(31111,'1961-09-26','Toshimo','Billingsley','M','1987-11-12'),(31112,'1961-02-20','Mack','Busillo','M','1986-12-01'),(31113,'1960-05-10','Georg','Kopetz','M','1986-12-16'),(31114,'1956-04-09','Yaghout','Baezner','M','1994-07-31'),(31115,'1961-05-03','Gererd','Wissmann','F','1986-04-30'),(31116,'1959-06-05','Vitali','Pagter','M','1988-08-12'),(31117,'1954-02-10','Navin','Plumb','M','1994-09-02'),(31118,'1958-11-19','Xuejun','Baer','F','1989-03-13'),(31119,'1955-08-28','Yishay','Menhardt','M','1985-08-24'),(31120,'1957-01-19','Ewing','Flasterstein','M','1992-01-23'),(31121,'1957-08-17','Chaosheng','Peres','M','1998-01-10'),(31122,'1952-05-30','Remko','Ghemri','M','1988-01-14'),(31123,'1956-07-11','Koichi','Furudate','F','1994-02-10'),(31124,'1956-04-23','Lokesh','Syrotiuk','M','1986-10-01'),(31125,'1960-04-03','Takahiro','Feinberg','M','1996-04-09'),(31126,'1959-07-14','Mokhtar','Siegrist','M','1986-07-28'),(31127,'1955-08-08','Mizuhito','Puppo','M','1987-12-20'),(31128,'1952-04-30','Serif','Frolund','M','1988-01-08'),(31129,'1962-08-21','Boalin','Ramras','F','1988-09-03'),(31130,'1959-07-26','Kazuhiko','Velardi','F','1988-04-21'),(31131,'1953-10-13','Conal','Zolotykh','M','1987-05-27'),(31132,'1954-01-16','Barna','Ghalwash','M','1985-07-05'),(31133,'1957-06-03','Salvador','Boyle','F','1995-04-08'),(31134,'1963-12-07','Persi','Schlumberger','M','1990-12-31'),(31135,'1953-11-12','Lokesh','Hebert','M','1990-04-17'),(31136,'1960-03-20','Aloys','Cullers','M','1985-06-15'),(31137,'1964-11-15','Yolla','Ratnaker','F','1990-12-31'),(31138,'1959-03-02','Fumiko','Sichman','M','1986-10-05'),(31139,'1963-07-28','Shuzo','Wendorf','F','1985-10-30'),(31140,'1958-05-22','Niclas','Kropatsch','M','1992-10-30'),(31141,'1962-07-21','Serif','Talmon','F','1985-06-22'),(31142,'1960-06-14','Quingbo','Merli','F','1989-07-21'),(31143,'1964-10-12','Filipp','Peak','F','1996-01-10'),(31144,'1958-12-15','Florina','Monkewich','F','1986-02-22'),(31145,'1964-09-04','Constantino','Makrucki','F','1993-11-18'),(31146,'1955-11-13','Shaibal','Asmuth','F','1988-11-14'),(31147,'1965-01-04','Divine','Sidhu','M','1989-07-05'),(31148,'1963-09-16','Saddek','Famili','F','1992-10-06'),(31149,'1958-12-30','Gaurav','Itzfeldt','F','1989-07-19'),(31150,'1956-09-04','Cedric','Coney','M','1990-10-01'),(31151,'1956-10-08','Panayotis','Riexinger','M','1985-12-31'),(31152,'1961-11-13','Valeri','Avouris','F','1989-09-07'),(31153,'1964-03-30','Saddek','Minakawa','F','1990-08-13'),(31154,'1960-09-07','Deborah','Hockney','M','1992-08-04'),(31155,'1961-08-06','Kwun','Herber','M','1986-07-12'),(31156,'1962-04-24','Steen','Benantar','F','1995-08-08'),(31157,'1958-07-18','Angus','Niizuma','F','1988-02-05'),(31158,'1956-04-14','Candida','Speckmann','M','1985-05-17'),(31159,'1963-02-08','Berto','Brandsma','M','1986-01-06'),(31160,'1954-09-21','Nakhoon','Demke','M','1991-02-05'),(31161,'1954-03-29','Lena','Jiafu','M','1995-10-28'),(31162,'1961-12-08','Denny','Rando','M','1990-03-11'),(31163,'1958-07-01','Caolyn','Sambasivam','M','1992-09-21'),(31164,'1961-07-19','Yunming','Slaats','F','1991-10-26'),(31165,'1964-11-08','Sachin','Impagliazzo','F','1992-12-26'),(31166,'1963-10-27','Mingsen','Melton','M','1991-08-26'),(31167,'1955-06-09','Constantijn','Reinhard','M','1986-11-01'),(31168,'1956-02-20','Naraig','Zschoche','F','1986-04-10'),(31169,'1961-12-16','Jianhao','Karner','M','1985-12-25'),(31170,'1965-01-08','Tuval','Waleschkowski','M','1987-10-16'),(31171,'1954-03-22','Sashi','Przulj','M','1985-12-05'),(31172,'1953-12-24','Fumitaka','Rohrbach','F','1988-02-25'),(31173,'1957-11-21','Fumiya','Couchot','F','1993-02-19'),(31174,'1957-01-06','Bernt','Kilgour','M','1989-02-21'),(31175,'1964-08-13','Uwe','Bhattacharjee','F','1985-05-02'),(31176,'1952-12-02','Brewster','Narahari','M','1991-01-01'),(31177,'1957-04-03','Armond','Picci','F','1989-05-11'),(31178,'1964-04-01','Subhrajyoti','Kaiser','M','1985-12-03'),(31179,'1964-09-09','Yifei','Armand','M','1989-02-01'),(31180,'1958-03-11','Arve','Sessa','F','1986-07-30'),(31181,'1957-03-27','Uriel','Uchoa','F','1990-06-11'),(31182,'1964-07-07','Shushma','Stellhorn','F','1988-07-18'),(31183,'1961-05-01','Shunichi','Angelopoulos','F','1992-10-28'),(31184,'1959-07-16','IEEE','Feldmann','F','1987-12-02'),(31185,'1961-09-27','Vatsa','Sooriamurthi','M','1992-11-25'),(31186,'1960-03-24','Muneo','Bahr','F','1991-08-27'),(31187,'1957-12-28','Arch','McClure','M','1994-08-14'),(31188,'1965-01-12','Leandro','Gist','M','1993-02-03'),(31189,'1952-04-29','Shounak','Erdmenger','M','1988-03-24'),(31190,'1961-02-09','Hairong','Engelmann','M','1992-09-04'),(31191,'1961-08-08','Fumiya','Litzkow','M','1991-06-27'),(31192,'1960-02-25','Bernardo','Maginnis','M','1988-03-26'),(31193,'1955-11-26','Ranan','Stranks','F','1988-02-17'),(31194,'1957-07-22','Kamakshi','Radivojevic','F','1990-02-18'),(31195,'1958-04-28','Ebru','Armand','F','1986-10-25'),(31196,'1952-05-10','Barry','Emmart','M','1988-10-03'),(31197,'1958-12-19','Waiman','Beidas','F','1990-01-25'),(31198,'1958-11-20','Weiye','Kieras','M','1992-04-15'),(31199,'1954-02-18','Abdelwaheb','Zuberek','F','1993-07-08'),(31200,'1962-11-22','Dannz','Leslie','F','1987-03-15'),(31201,'1962-03-04','Brigham','Bain','F','1993-05-21'),(31202,'1958-10-26','Danil','Rohrbach','M','1996-01-18'),(31203,'1956-12-05','Utz','Ecklund','M','1989-01-07'),(31204,'1952-07-30','Berry','Murillo','F','1997-08-26'),(31205,'1957-09-23','Sadok','Basawa','M','1988-02-22'),(31206,'1960-11-19','Heejo','Perng','M','1986-05-02'),(31207,'1965-01-30','Abdelwaheb','Dulin','F','1988-04-12'),(31208,'1957-04-30','Sumali','Masand','F','1991-11-29'),(31209,'1957-02-04','Tesuro','Kampfer','M','1986-02-28'),(31210,'1961-02-14','Boguslaw','Crouzet','M','1989-01-17'),(31211,'1960-01-17','Trygve','Guardalben','M','1988-01-11'),(31212,'1952-08-02','Weicheng','Eppinger','M','1993-10-31'),(31213,'1954-01-19','Koldo','Lamparter','F','1986-03-14'),(31214,'1954-02-18','Weijing','Rebaine','F','1991-12-02'),(31215,'1954-09-30','Constantine','Schaft','F','1990-07-23'),(31216,'1959-04-15','Sungwon','Angelov','M','1985-03-22'),(31217,'1958-02-22','Xuejia','Mundy','M','1985-06-29'),(31218,'1964-09-07','Shounak','Vernadat','M','1991-01-12'),(31219,'1961-02-12','Tianruo','Magliocco','M','1994-04-14'),(31220,'1954-10-31','Radoslaw','Lund','M','1987-07-02'),(31221,'1961-02-21','Fumiyo','Pietracaprina','F','1989-10-28'),(31222,'1953-03-21','Shmuel','Billawala','M','1995-05-19'),(31223,'1959-03-17','Uma','Bonifati','M','1996-06-04'),(31224,'1953-06-18','Uta','Apsitis','F','1986-07-27'),(31225,'1957-10-19','Barry','Kieras','M','1991-09-08'),(31226,'1954-03-12','Gennady','Vakili','F','1987-03-10'),(31227,'1952-11-09','Aluzio','McConalogue','M','1987-01-26'),(31228,'1959-08-26','Lucien','Picel','M','1994-03-21'),(31229,'1957-01-07','Slavian','Pfau','M','1998-09-15'),(31230,'1952-09-15','Dzung','Klyachko','M','1988-01-19'),(31231,'1956-12-21','Denny','Lores','F','1988-11-04'),(31232,'1963-07-16','Akeno','Gischer','F','1991-01-03'),(31233,'1952-12-09','Hatem','Waschkowski','F','1992-08-13'),(31234,'1959-12-21','Takahira','Ramras','M','1988-07-31'),(31235,'1954-11-09','Alejandra','Suessmith','F','1991-05-05'),(31236,'1957-02-15','Ronnie','Usdin','M','1990-10-15'),(31237,'1961-04-17','Freyja','Vidya','M','1994-10-31'),(31238,'1962-02-02','Uwe','Alvarado','M','1986-07-17'),(31239,'1958-02-03','Sven','Veccia','M','1986-03-07'),(31240,'1962-09-08','Sastry','Thiria','F','1990-11-27'),(31241,'1956-09-20','Arnd','Furudate','M','1990-08-28'),(31242,'1958-02-26','Arco','Malinowski','M','1994-12-27'),(31243,'1957-11-05','Marke','Marquardt','M','1993-04-21'),(31244,'1955-01-22','Masasuke','Rohrbach','F','1985-06-09'),(31245,'1964-07-01','Woody','Maliniak','M','1988-10-03'),(31246,'1962-01-29','Yongqiao','Einsfeld','M','1986-09-29'),(31247,'1958-05-14','Katsuyuki','Kugler','F','1989-08-26'),(31248,'1964-09-08','Arup','Junet','F','1987-06-14'),(31249,'1961-05-27','Sastry','Straney','M','1987-12-08'),(31250,'1957-05-30','Lakshmi','Speckmann','M','1985-06-30'),(31251,'1961-11-03','Nathalie','Schieder','F','1986-06-29'),(31252,'1955-10-31','Tzu','Ariola','F','1990-04-03'),(31253,'1953-02-09','Troy','Pepe','F','1985-08-19'),(31254,'1962-06-05','Kankanahalli','Docker','F','1986-06-09'),(31255,'1963-07-25','Brewster','Rosenbaum','F','1988-01-11'),(31256,'1963-01-27','Jingling','Erez','F','1989-02-27'),(31257,'1953-11-11','Nectarios','Cherinka','F','1987-02-23'),(31258,'1959-11-29','Zijian','Merey','M','1988-01-16'),(31259,'1963-09-16','Rildo','Zyda','M','1993-09-08'),(31260,'1954-04-01','Elliott','Schaaf','M','1990-09-04'),(31261,'1964-07-16','Gudjon','Erdi','M','1996-07-03'),(31262,'1954-07-28','Dines','Flowers','M','1990-06-13'),(31263,'1953-10-07','Yurij','Pena','F','1988-02-22'),(31264,'1960-12-30','Syozo','Jording','F','1985-08-09'),(31265,'1958-09-28','Jayesh','Pramanik','F','1995-07-07'),(31266,'1955-08-08','Barna','Compeau','M','1994-02-20'),(31267,'1960-12-03','Souichi','Copas','M','1992-05-05'),(31268,'1953-08-30','Nitsan','Pocchiola','M','1986-10-15'),(31269,'1953-09-22','Tran','Flexer','F','1992-04-02'),(31270,'1958-10-27','Yahiko','Yoshimura','M','1993-03-22'),(31271,'1960-05-03','Gudjon','Neiman','F','1994-11-23'),(31272,'1960-09-22','Moty','Falby','M','1989-02-09'),(31273,'1957-06-11','Oscar','Pauthner','F','1988-11-06'),(31274,'1955-12-15','Manton','Marquardt','M','1994-11-16'),(31275,'1963-08-03','Macha','Mitina','M','1990-12-08'),(31276,'1961-11-26','Remzi','Hofman','F','1991-03-06'),(31277,'1958-03-01','Salvador','Sevcikova','M','1989-02-03'),(31278,'1952-10-24','Chaosheng','Delaune','M','1998-01-21'),(31279,'1963-01-02','Perla','Jahnichen','F','1985-03-19'),(31280,'1953-12-29','Zsolt','Wynblatt','M','1992-02-02'),(31281,'1963-06-14','Zongyan','Collavizza','M','1992-04-21'),(31282,'1959-10-06','Masako','Fadgyas','F','1993-11-21'),(31283,'1957-11-24','Guther','Brizzi','M','1993-12-28'),(31284,'1957-11-22','Greger','Christ','M','1985-02-21'),(31285,'1959-06-12','Xiahua','Cesareni','M','1988-06-08'),(31286,'1952-07-23','Marsha','Magliocco','F','1986-06-03'),(31287,'1955-02-21','Dmitry','Shrader','M','1991-03-28'),(31288,'1957-08-10','Shirish','Baalen','M','1992-06-29'),(31289,'1952-09-03','Zhigen','Luiz','M','1992-12-14'),(31290,'1954-08-31','Masoud','Coullard','M','1988-04-20'),(31291,'1962-09-18','Pasqua','Varman','M','1989-11-30'),(31292,'1952-11-29','Elgin','Terlouw','M','1986-07-18'),(31293,'1960-08-28','Claudi','Chenoweth','M','1997-07-13'),(31294,'1961-03-25','Surveyors','Mundy','F','1989-03-01'),(31295,'1956-04-09','Rafols','Bernini','F','1995-01-29'),(31296,'1960-01-03','Cullen','Trystram','M','1989-07-04'),(31297,'1961-10-24','Sachin','Merle','M','1993-02-12'),(31298,'1957-06-09','Siamak','Perko','F','1990-11-13'),(31299,'1959-11-10','Guadalupe','Matteis','M','1996-08-10'),(31300,'1961-12-10','Maha','Mamelak','F','1986-04-12'),(31301,'1957-03-26','Yongmao','Krichel','M','1989-08-15'),(31302,'1959-06-28','Debaprosad','Matzel','M','1995-01-15'),(31303,'1962-03-27','Taizo','Gist','M','1990-06-19'),(31304,'1959-09-09','Babette','Beeson','F','1990-01-15'),(31305,'1955-11-27','Nadjib','Luiz','M','1986-05-30'),(31306,'1956-04-16','Sudhanshu','Huttel','F','1997-02-07'),(31307,'1963-05-02','Souichi','Vendrig','F','1991-09-08'),(31308,'1963-06-28','Masako','Swiss','M','1993-08-08'),(31309,'1963-02-06','Deniz','Monarch','M','1991-06-28'),(31310,'1958-02-17','Jaideep','Azulay','M','1990-09-03'),(31311,'1956-09-10','Rosalyn','Lally','F','1996-12-13'),(31312,'1954-09-25','Tremaine','Chenney','F','1990-01-17'),(31313,'1953-07-25','Qunsheng','Tsukune','F','1992-01-06'),(31314,'1959-08-25','Kamran','Rothenberg','M','1985-05-08'),(31315,'1962-08-01','Pramod','Herath','F','1985-07-02'),(31316,'1955-11-16','Becky','Kambil','M','1992-09-25'),(31317,'1958-03-06','Brewster','Auyong','F','1992-01-05'),(31318,'1955-03-12','Lorien','Bednarek','M','1986-11-27'),(31319,'1954-11-09','Xuejia','Melichar','M','1990-11-17'),(31320,'1953-10-21','Val','Walston','M','1994-07-27'),(31321,'1952-08-16','Gretta','Gelosh','F','1989-03-29'),(31322,'1956-02-28','Geoffrey','Coombs','M','1990-03-10'),(31323,'1959-06-12','Owen','Nations','M','1988-08-01'),(31324,'1960-11-27','Hsiangchu','Pehl','M','1985-11-24'),(31325,'1964-08-22','Shahid','Liedekerke','M','1985-02-26'),(31326,'1954-11-25','Tesuya','Conta','M','1986-03-22'),(31327,'1962-07-23','Shirish','Smailagic','F','1994-07-21'),(31328,'1952-05-02','Shigeo','Matzov','M','1990-03-26'),(31329,'1956-02-14','Duangkaew','Hedayat','F','1994-01-04'),(31330,'1958-01-01','Herb','Khasidashvili','M','1991-03-12'),(31331,'1957-06-29','Yuichiro','Barvinok','M','1988-12-09'),(31332,'1959-04-19','Bouchung','Dymetman','F','1995-12-02'),(31333,'1955-06-09','Kerhong','Jenevein','F','1988-04-12'),(31334,'1962-01-19','Angel','Hiyoshi','F','1987-12-30'),(31335,'1958-02-17','Toong','Harnett','M','1986-11-16'),(31336,'1963-11-05','Shichao','Ciolek','M','1991-09-13'),(31337,'1959-11-07','Parto','Encarnacion','M','1989-08-11'),(31338,'1964-07-31','Akemi','Valiente','M','1985-07-13'),(31339,'1960-11-02','Panayotis','Baca','M','1989-03-16'),(31340,'1953-06-01','Gennady','Marrakchi','M','1986-05-06'),(31341,'1965-01-01','Oksana','Zultner','M','1991-03-23'),(31342,'1959-09-30','Yongmao','Grandbois','M','1989-06-26'),(31343,'1955-09-17','Heon','Denos','F','1988-09-22'),(31344,'1952-07-14','Saddek','Gerteisen','F','1986-01-24'),(31345,'1960-12-17','Toong','Cichocki','F','1987-01-29'),(31346,'1960-04-15','Lansing','Cunliffe','F','1994-02-26'),(31347,'1964-08-26','Jaewon','Yurek','M','1990-01-08'),(31348,'1953-02-14','Ravishankar','Randi','F','1987-12-23'),(31349,'1956-03-05','Sanjit','Oberman','F','1988-05-18'),(31350,'1959-07-26','Lihong','Farrar','M','1990-09-25'),(31351,'1964-11-10','Jaana','Puppo','M','1986-09-18'),(31352,'1958-08-28','Sajjad','Dechter','F','1986-07-12'),(31353,'1959-04-30','Aloke','Boudaillier','M','1987-05-03'),(31354,'1958-12-13','Mooi','Pokrovskii','F','1988-04-23'),(31355,'1961-12-06','Edwin','Cmelik','M','1992-09-13'),(31356,'1956-10-13','Tze','Snyers','M','1987-09-11'),(31357,'1962-09-23','Izaskun','Ghalwash','F','1991-05-25'),(31358,'1956-07-14','Douadi','Dichev','M','1990-01-24'),(31359,'1963-09-01','Lunjin','Cullers','F','1985-10-09'),(31360,'1957-03-31','Jiafu','Gimarc','M','1986-10-16'),(31361,'1952-08-02','Jouko','Danley','M','1998-04-25'),(31362,'1954-12-29','Bikash','Straney','M','1987-04-15'),(31363,'1955-04-22','Hidde','Merli','M','1986-12-27'),(31364,'1963-10-08','Zhanqiu','Oppitz','M','1986-02-03'),(31365,'1964-01-04','Erzsebet','Rassart','M','1990-10-05'),(31366,'1962-07-30','Giri','Mitzlaff','F','1986-07-25'),(31367,'1953-10-04','Paloma','Antonakopoulos','M','1987-02-18'),(31368,'1956-04-05','Zhongwei','Hooghiemstra','F','1988-01-05'),(31369,'1955-02-27','Yishay','Birdsall','F','1993-06-25'),(31370,'1956-08-05','Foong','Oskamp','M','1985-07-09'),(31371,'1952-11-24','Feixiong','Hartvigsen','F','1986-05-20'),(31372,'1953-12-20','Padma','Zaccaria','M','1988-11-18'),(31373,'1952-08-28','Nevin','Wuwongse','F','1987-08-21'),(31374,'1957-03-20','Shirish','Renear','M','1987-08-27'),(31375,'1960-11-01','Xiaocheng','Nollmann','M','1987-03-24'),(31376,'1959-03-20','Shridhar','Ranum','M','1986-12-07'),(31377,'1957-08-17','Deniz','Stranks','M','1985-04-13'),(31378,'1954-04-15','Kwun','Bellmore','M','1991-02-07'),(31379,'1956-07-02','Siamak','Nitsch','M','1991-02-06'),(31380,'1955-03-15','Sastry','Coullard','F','1986-03-04'),(31381,'1957-05-22','Rosalie','Chappelet','F','1994-12-28'),(31382,'1961-10-11','Mona','Hanabata','F','1988-11-02'),(31383,'1964-08-19','Huan','Mapelli','M','1992-07-06'),(31384,'1953-10-22','JoAnne','Peac','F','1993-10-23'),(31385,'1954-04-01','Barry','Daescu','F','1987-02-19'),(31386,'1954-10-12','Matk','Cooke','M','1987-04-02'),(31387,'1953-08-18','Kazuyasu','Segond','M','1992-12-20'),(31388,'1958-06-19','Hein','Bale','F','1991-04-07'),(31389,'1955-03-06','Ranan','Gunderson','F','1986-11-21'),(31390,'1952-04-28','Fei','Liedekerke','F','1986-07-28'),(31391,'1953-06-28','Maik','Mungall','M','1992-06-17'),(31392,'1961-03-11','Kazuhide','Coney','M','1987-12-08'),(31393,'1961-07-16','Xuejia','Luders','F','1988-07-30'),(31394,'1952-12-22','Martial','Lieberherr','M','1988-06-23'),(31395,'1954-03-21','Jayesh','Wursthorn','F','1988-10-23'),(31396,'1964-06-11','Noritoshi','Ratzlaff','F','1990-10-12'),(31397,'1961-07-16','Munehiko','Rissland','F','1985-09-27'),(31398,'1954-01-25','Hideo','Grospietsch','M','1987-10-20'),(31399,'1963-12-08','Berry','Heuter','M','1989-07-23'),(31400,'1962-10-29','Joydip','Mitchem','M','1985-04-25'),(31401,'1954-02-17','Hein','Sigstam','M','1988-11-06'),(31402,'1952-06-15','Stabislas','Cools','F','1986-12-19'),(31403,'1959-12-16','Zhilian','Griswold','F','1995-11-13'),(31404,'1953-10-10','Gererd','Narlikar','F','1985-05-26'),(31405,'1953-08-20','Ramzi','Haldar','M','1997-05-24'),(31406,'1961-01-20','Leandro','Narahara','F','1986-11-24'),(31407,'1955-11-11','Chaosheng','Vernadat','M','1985-12-27'),(31408,'1954-02-09','Huei','Sullins','M','1989-08-18'),(31409,'1959-06-04','Navid','Gimarc','F','1992-03-20'),(31410,'1952-11-23','Mountaz','Iwayama','M','1988-09-25'),(31411,'1952-08-04','Moheb','Zaumen','F','1995-11-29'),(31412,'1953-11-22','Karoline','Ranze','M','1991-12-16'),(31413,'1960-05-02','Margareta','Munke','F','1989-03-30'),(31414,'1952-03-31','Arunachalam','Erol','F','1995-05-04'),(31415,'1962-04-24','Kasturi','Litecky','M','1985-03-01'),(31416,'1961-03-19','Shooichi','Yetto','F','1990-12-09'),(31417,'1957-08-26','Patricio','Boguraev','M','1987-10-19'),(31418,'1956-03-13','Herbert','Grospietsch','F','1998-06-19'),(31419,'1964-09-10','Panayotis','Eterovic','M','1987-05-17'),(31420,'1962-07-11','Basem','Emden','F','1986-09-12'),(31421,'1954-08-02','Trygve','Mattern','M','1998-09-20'),(31422,'1953-06-10','Nakhoon','Gils','F','1991-01-25'),(31423,'1954-12-04','Otilia','Ranta','M','1985-11-14'),(31424,'1964-10-17','Dulce','Lamparter','M','1993-05-12'),(31425,'1952-06-12','Mohammad','Anger','F','1987-05-06'),(31426,'1955-04-13','Guozhong','Polajnar','F','1987-03-30'),(31427,'1961-08-25','Sasan','Hitomi','M','1985-04-24'),(31428,'1959-02-09','Lubomir','Maginnis','M','1989-02-22'),(31429,'1953-09-03','Matk','Bernini','M','1985-02-22'),(31430,'1954-07-13','Boutros','Rabehasaina','M','1989-10-17'),(31431,'1961-07-06','Lein','Magalhaes','F','1993-12-22'),(31432,'1963-07-12','Christoper','Horswill','F','1986-11-05'),(31433,'1956-01-06','Terresa','Plavsic','F','1987-10-03'),(31434,'1963-11-08','Kwangjo','Miculan','M','1985-04-24'),(31435,'1955-12-21','Sedat','Conia','M','1986-04-12'),(31436,'1952-09-27','Odinaldo','Plessier','F','1994-07-02'),(31437,'1956-03-13','Mayumi','Cronin','M','1986-12-02'),(31438,'1963-02-08','Sadok','Waschkowski','M','1987-02-04'),(31439,'1961-05-15','Thanasis','Diderrich','M','1988-08-21'),(31440,'1958-09-02','Minghong','Fandrianto','M','1986-08-13'),(31441,'1961-05-31','Nadjib','Waschkowski','M','1990-04-22'),(31442,'1953-07-26','Utpal','Fortenbacher','F','1993-06-12'),(31443,'1959-02-13','Lena','Panienski','M','1991-02-03'),(31444,'1953-06-08','Aris','Hinsberger','M','1986-01-08'),(31445,'1958-11-13','Genta','Morrow','F','1987-07-26'),(31446,'1958-05-27','Alenka','Gomatam','F','1989-08-23'),(31447,'1958-04-08','Heekeun','Wissmann','F','1988-12-17'),(31448,'1956-01-08','Tetsushi','Czaja','M','1989-11-18'),(31449,'1964-09-16','Giao','Luck','F','1985-08-23'),(31450,'1958-05-26','Gino','Butner','F','1995-01-17'),(31451,'1964-05-29','Luerbio','Heystek','F','1990-08-23'),(31452,'1964-09-30','Manu','Panwar','F','1990-05-24'),(31453,'1961-06-13','Aksel','Gien','M','1991-12-23'),(31454,'1955-01-25','Tommaso','Lorin','M','1989-08-13'),(31455,'1958-03-27','Sven','Schade','M','1987-11-25'),(31456,'1955-01-12','Tamiya','Rajcani','F','1988-05-13'),(31457,'1959-11-20','Marko','Baalen','F','1988-01-14'),(31458,'1959-03-04','Tze','Schrooten','M','1985-10-24'),(31459,'1962-10-16','Utz','Schonegge','M','1988-08-28'),(31460,'1956-01-29','Changho','Murtha','M','1985-06-11'),(31461,'1962-06-22','Sanjay','Ginesta','F','1995-04-23'),(31462,'1960-04-16','Arlette','Stassinopoulos','F','1997-07-03'),(31463,'1959-07-30','Elrique','Schneeberger','M','1987-03-27'),(31464,'1962-12-19','Rosella','Shackel','F','1988-08-29'),(31465,'1962-10-11','Bowen','Wiegley','M','1985-09-17'),(31466,'1957-07-06','Candida','Tchuente','M','1990-10-14'),(31467,'1957-07-06','Ramya','Thebaut','M','1985-10-17'),(31468,'1958-03-26','Chiranjit','Frolund','M','1985-04-29'),(31469,'1964-07-08','Jaewoo','Iisaka','F','1991-10-22'),(31470,'1962-03-11','Saeko','Nilsson','F','1991-05-10'),(31471,'1961-09-25','Paraskevi','Irland','M','1989-02-16'),(31472,'1958-04-14','Shao','Merkl','F','1988-10-18'),(31473,'1954-06-23','Halsur','Deverell','M','1989-04-19'),(31474,'1962-09-23','Akeel','Gustavson','M','1985-06-30'),(31475,'1959-12-03','Mohua','Panwar','F','1993-05-01'),(31476,'1961-01-05','Susanne','Asser','F','1986-08-05'),(31477,'1959-02-28','Lalit','Beerel','F','1987-12-23'),(31478,'1960-08-09','Quingbo','Dredge','M','1992-01-09'),(31479,'1963-12-05','Gennadi','Taneja','F','1998-08-30'),(31480,'1964-09-22','Adin','Atrawala','M','1990-04-25'),(31481,'1962-12-11','IEEE','Maliniak','M','1985-10-15'),(31482,'1956-04-30','Panayotis','Koshino','F','1997-05-01'),(31483,'1964-12-18','Constantino','Speel','F','1995-06-18'),(31484,'1957-12-07','Keung','Debuse','F','1995-05-24'),(31485,'1955-12-18','Fai','Argence','M','1995-01-27'),(31486,'1963-08-22','Fumitaka','Klassen','M','1985-02-21'),(31487,'1953-09-21','Xiping','Stentiford','M','1990-10-17'),(31488,'1958-09-23','Randy','Azumi','F','1992-04-11'),(31489,'1958-09-26','Amstein','Conti','M','1988-07-03'),(31490,'1954-04-03','Zhensheng','Castellani','M','1992-04-30'),(31491,'1960-03-06','Sigeru','Selenyi','M','1995-05-08'),(31492,'1953-05-04','Dmitri','Lichtman','F','1989-06-15'),(31493,'1954-01-14','Zhiwei','Gargeya','M','1986-03-08'),(31494,'1954-07-24','Lihong','Baezner','F','1994-01-31'),(31495,'1953-12-01','Akhilish','Coombs','M','1986-02-16'),(31496,'1960-02-17','Duangkaew','Sanella','F','1988-07-16'),(31497,'1959-02-22','Qingxiang','Cronan','M','1985-06-05'),(31498,'1964-12-07','Hailing','Cooke','M','1987-03-21'),(31499,'1960-02-18','Naftali','Pollock','M','1991-06-23'),(31500,'1958-07-02','Ulf','Erde','M','1996-08-06'),(31501,'1953-02-02','Martial','Penn','F','1985-04-20'),(31502,'1953-12-25','Heng','Luft','F','1992-02-12'),(31503,'1952-05-23','Kyoichi','Xiaoshan','M','1994-08-19'),(31504,'1957-05-14','Horward','Desikan','M','1992-03-15'),(31505,'1958-02-18','Bangqing','Reeken','M','1986-07-07'),(31506,'1956-10-27','Danel','Codenie','M','1985-11-24'),(31507,'1957-08-31','Hein','Gihr','M','1986-09-11'),(31508,'1954-07-02','Sanjit','Gadepally','F','1987-01-08'),(31509,'1960-12-21','Jeanne','Ishibashi','M','1987-12-17'),(31510,'1954-05-18','Sreenivas','Kabayashi','M','1995-04-03'),(31511,'1958-11-07','Zijian','Jahnichen','M','1994-01-16'),(31512,'1958-07-28','Yoshinari','Zongker','M','1989-03-06'),(31513,'1952-11-11','Toshiko','Menhardt','M','1991-05-04'),(31514,'1965-01-13','Harngdar','Schapire','M','1996-11-09'),(31515,'1959-06-06','Masato','Viele','F','1990-07-26'),(31516,'1958-12-17','Percy','Pelc','M','1995-01-21'),(31517,'1958-02-07','Haldun','Atchley','M','1986-01-12'),(31518,'1962-05-08','Chinhyun','Lanphier','F','1988-05-20'),(31519,'1954-08-05','Selwyn','Angelov','F','1991-06-06'),(31520,'1956-03-25','Shaowei','Kilgour','F','1992-04-28'),(31521,'1963-09-07','Stevo','Ariola','M','1991-09-01'),(31522,'1963-02-22','Anestis','Munawer','F','1990-10-08'),(31523,'1964-06-21','Gennady','Plump','M','1986-03-25'),(31524,'1959-11-27','Jaewoo','Biron','F','1988-01-25'),(31525,'1964-05-25','Ingemar','Rosay','M','1988-12-28'),(31526,'1958-04-09','Utz','Tasistro','F','1985-11-30'),(31527,'1959-09-16','Randy','Beutelspacher','M','1997-02-28'),(31528,'1960-06-03','Sham','Ghandeharizadeh','F','1988-04-30'),(31529,'1960-11-19','Tadanori','Conta','F','1991-05-05'),(31530,'1961-05-12','Perla','Bahr','M','1992-03-29'),(31531,'1955-12-17','Toshimi','Muntz','F','1989-04-11'),(31532,'1964-05-13','Zongyan','Erol','F','1989-07-19'),(31533,'1954-06-11','Trygve','Albarhamtoshy','M','1988-12-21'),(31534,'1963-02-24','LiMin','McAlpine','M','1989-04-20'),(31535,'1964-05-12','Mong','Sidou','F','1988-06-10'),(31536,'1959-09-15','Constantine','Ressouche','F','1985-08-04'),(31537,'1952-08-24','Mohd','Schahn','F','1988-08-01'),(31538,'1963-08-14','Fen','Swiler','F','1985-10-26'),(31539,'1953-04-08','Luise','Demian','F','1994-07-03'),(31540,'1957-06-14','Piyawadee','Isard','F','1992-03-17'),(31541,'1955-02-13','Luigi','Zeidenstein','F','1996-06-08'),(31542,'1963-10-27','Rildo','Berztiss','M','1995-08-19'),(31543,'1955-01-26','Srinidhi','Siksek','F','1986-09-14'),(31544,'1958-03-10','Narain','Huxford','M','1988-06-15'),(31545,'1958-11-15','Isaac','Zeleznik','M','1988-10-29'),(31546,'1952-04-04','Isamu','Silva','M','1987-01-19'),(31547,'1953-12-19','Subhada','Kalloufi','F','1987-06-17'),(31548,'1961-01-24','Elvia','Cyre','M','1995-05-02'),(31549,'1960-12-02','Georgy','Boreale','F','1988-09-01'),(31550,'1957-11-30','Falguni','Crelier','M','1994-08-26'),(31551,'1958-02-09','Anestis','Maraist','M','1992-10-23'),(31552,'1954-05-26','Oscar','Taubenfeld','M','1991-06-14'),(31553,'1962-11-26','Bikash','Munck','F','1985-10-03'),(31554,'1955-05-16','Mitsuyuki','Cochrane','F','1993-02-10'),(31555,'1962-07-01','Eran','Jiang','F','1988-01-12'),(31556,'1955-06-08','Badri','Heijenga','M','1995-01-12'),(31557,'1955-08-11','Denny','Kalafatis','F','1986-01-20'),(31558,'1954-02-14','Shuzo','Hmelo','M','1988-05-16'),(31559,'1960-06-20','Limsoon','Polupanov','F','1987-03-25'),(31560,'1964-12-08','Weiyi','Staudhammer','M','1985-04-25'),(31561,'1962-05-02','Gudjon','Poulakidas','F','1989-09-01'),(31562,'1956-01-01','Caolyn','Grabner','M','1985-02-20'),(31563,'1954-07-29','Pradeep','Kushner','M','1987-04-16'),(31564,'1963-02-19','Juichirou','Rosis','F','1986-04-26'),(31565,'1955-01-17','Duro','Nourani','M','1997-06-02'),(31566,'1961-09-15','Theirry','Kitai','F','1985-11-22'),(31567,'1961-12-31','Nagui','Yetim','M','1985-04-14'),(31568,'1965-01-10','Mark','Lalonde','M','1985-12-24'),(31569,'1957-05-13','Youjian','Cyne','F','1991-11-29'),(31570,'1964-09-17','Takahiro','Merle','M','1990-03-19'),(31571,'1954-07-22','Jagoda','Reutenauer','F','1985-07-25'),(31572,'1961-05-07','Shigeichiro','Clouatre','M','1988-03-05'),(31573,'1963-04-05','Venkatesan','Steenbeek','F','1990-10-30'),(31574,'1954-04-27','Huai','Lalonde','M','1993-01-17'),(31575,'1960-08-26','Kauko','Schreiter','F','1986-04-03'),(31576,'1959-07-02','Eran','Erie','M','1998-11-17'),(31577,'1952-06-05','Xiahua','Munro','M','1995-05-05'),(31578,'1956-04-18','Shem','Suessmith','M','1989-06-30'),(31579,'1964-05-05','Mountaz','Marsiglia','F','1989-01-02'),(31580,'1954-06-05','Weidon','Porotnikoff','M','1989-05-11'),(31581,'1958-02-10','Sadun','Spieker','M','1993-01-07'),(31582,'1952-07-30','Duro','Underwood','M','1997-04-20'),(31583,'1961-12-23','Yagil','Kulisch','M','1994-02-22'),(31584,'1958-10-18','Kagan','Munro','F','1993-04-07'),(31585,'1959-01-21','Kasidit','Lorho','M','1985-02-11'),(31586,'1959-07-25','Paris','Frezza','F','1995-09-19'),(31587,'1953-07-26','Heather','Henseler','M','1986-12-24'),(31588,'1957-02-02','Eberhardt','Kemmerer','M','1990-09-04'),(31589,'1961-02-28','Tsz','Azuma','M','1987-12-14'),(31590,'1956-12-02','Leucio','Maksimenko','F','1985-08-20'),(31591,'1964-04-09','Radoslaw','Nourani','M','1985-05-02'),(31592,'1962-12-17','Tomokazu','Peak','M','1986-05-21'),(31593,'1952-03-02','Kamakshi','Merey','F','1986-05-01'),(31594,'1955-07-07','Abdelkader','Birta','M','1987-09-13'),(31595,'1955-02-08','Stevo','Barbanera','M','1987-04-06'),(31596,'1953-10-17','Susuma','Larfeldt','M','1993-09-16'),(31597,'1963-07-10','Gina','Pepe','F','1996-09-16'),(31598,'1959-09-06','Sakthirel','Laurillard','M','1989-02-23'),(31599,'1965-01-05','Qingxiang','Gewali','F','1994-07-28'),(31600,'1955-11-03','Arif','Zeidenstein','M','1990-02-24'),(31601,'1956-04-19','Hideo','Garrabrants','M','1987-08-28'),(31602,'1957-05-07','Indrajit','Bernardinello','M','1991-08-21'),(31603,'1962-03-11','Mechthild','Penn','M','1989-12-07'),(31604,'1955-01-26','Mikhail','Niizuma','M','1989-04-16'),(31605,'1963-11-10','Kwok','Valiente','F','1986-12-30'),(31606,'1956-06-28','Dhritiman','Rissanen','M','1992-01-03'),(31607,'1959-07-12','Valdiodio','Backhouse','F','1988-11-08'),(31608,'1953-11-12','Constantino','Krone','F','1995-07-22'),(31609,'1960-06-11','Debatosh','Petereit','M','1987-02-07'),(31610,'1960-02-06','Jaideep','Biros','M','1992-10-21'),(31611,'1963-08-22','Nahla','Krogh','M','1985-03-17'),(31612,'1962-12-11','Nectarios','Malinowski','M','1990-01-02'),(31613,'1961-10-30','Ferdinand','Fadgyas','M','1993-04-05'),(31614,'1958-05-16','Mong','Fritzsche','M','1987-05-25'),(31615,'1957-12-25','Kwangsub','Kuszyk','F','1985-12-26'),(31616,'1962-02-23','Mantis','Schoegge','F','1994-11-10'),(31617,'1961-06-27','Tadanori','Vesna','M','1987-01-29'),(31618,'1957-11-01','Susanne','Snedden','M','1998-03-25'),(31619,'1962-12-29','JoAnne','Wegerle','F','1986-11-18'),(31620,'1959-09-04','Saniya','Etalle','F','1986-12-24'),(31621,'1961-07-29','Doowon','Junot','F','1985-10-19'),(31622,'1957-02-19','Demin','Cappelletti','M','1995-03-20'),(31623,'1959-03-09','Yurij','Pillow','M','1992-07-29'),(31624,'1953-10-08','Seongbin','Picht','M','1989-02-05'),(31625,'1958-06-14','Bojan','Kandlur','M','1989-04-18'),(31626,'1956-09-21','Selwyn','Waeselynck','M','1986-09-04'),(31627,'1960-08-03','Kellie','Silva','M','1990-07-25'),(31628,'1959-06-06','Gilbert','Cummings','M','1989-06-26'),(31629,'1965-01-24','Toong','Veldwijk','M','1986-07-28'),(31630,'1955-12-25','Fabrizio','Businaro','F','1985-07-27'),(31631,'1952-09-27','Tuval','Kavvadias','M','1987-06-06'),(31632,'1952-07-10','Eldridge','Shihab','M','1995-08-09'),(31633,'1956-12-30','Monique','Heystek','M','1991-02-21'),(31634,'1954-06-07','Mohua','Rubsam','F','1988-04-04'),(31635,'1958-11-05','Fusako','Serra','M','1991-03-01'),(31636,'1957-08-31','Sachar','Plump','M','1985-10-31'),(31637,'1964-06-16','Sanjeeva','Cappelli','F','1987-06-07'),(31638,'1959-05-14','Mandell','Masada','F','1991-12-14'),(31639,'1959-07-30','Sanjiv','Choobineh','M','1986-11-02'),(31640,'1964-06-25','Conor','Rosiles','M','1985-06-03'),(31641,'1955-12-11','Aram','Syrzycki','F','1986-07-07'),(31642,'1963-08-13','Elgin','Tomescu','M','1985-03-31'),(31643,'1963-04-01','Janche','Rothe','M','1992-02-03'),(31644,'1954-04-21','Khalid','Beidas','F','1989-03-31'),(31645,'1958-09-27','Yongmao','Masand','F','1989-05-11'),(31646,'1962-08-10','Aamer','Matzel','M','1991-08-05'),(31647,'1954-11-18','Naftali','Penz','F','1987-09-28'),(31648,'1962-01-26','Adib','Etalle','M','1990-03-24'),(31649,'1955-09-14','Souichi','Candan','F','1989-06-20'),(31650,'1952-06-16','Neven','Savasere','M','1986-06-05'),(31651,'1954-11-26','Oscal','Zeilberger','M','1994-09-02'),(31652,'1956-12-19','Josyula','Cheshire','F','1991-02-04'),(31653,'1958-04-14','Charlene','Papsdorf','M','1991-09-03'),(31654,'1958-09-25','Adib','Wallrath','F','1988-07-28'),(31655,'1962-12-23','Hein','Schmiedel','M','1985-09-07'),(31656,'1958-08-22','Monique','Schurmann','M','1989-11-19'),(31657,'1953-11-23','Adhemar','Range','M','1991-07-12'),(31658,'1955-08-10','Byong','Aloia','F','1988-05-01'),(31659,'1956-08-01','Boutros','Lorys','F','1991-10-25'),(31660,'1964-11-26','Pragnesh','Valette','M','1988-06-21'),(31661,'1957-02-21','Aiman','Journel','M','1991-04-28'),(31662,'1957-07-10','Lein','Mawatari','F','1991-11-08'),(31663,'1953-08-25','Weiwu','Kobara','F','1990-05-18'),(31664,'1954-09-01','Mohan','Vickson','M','1985-11-03'),(31665,'1961-08-10','Sanjoy','Slaats','M','1986-03-17'),(31666,'1961-11-04','Isaac','Kavraki','M','1993-07-24'),(31667,'1953-08-13','Hairong','Spataro','F','1985-07-23'),(31668,'1963-04-29','Vatsa','Wiegley','F','1990-05-06'),(31669,'1960-03-03','Perry','Hanabata','M','1996-09-14'),(31670,'1962-11-06','Hinrich','Plesums','F','1994-12-09'),(31671,'1952-12-12','Mingdong','Trystram','M','1987-06-03'),(31672,'1956-01-08','Faiza','Antonakopoulos','M','1993-03-30'),(31673,'1959-12-22','Toney','Kropatsch','M','1986-09-09'),(31674,'1955-05-25','Jixiang','Bernini','M','1988-10-19'),(31675,'1954-02-08','Yongmin','Zlotek','F','1991-02-12'),(31676,'1961-04-13','Maik','Suessmith','F','1988-08-24'),(31677,'1960-05-02','Uzi','Baezner','F','1992-10-31'),(31678,'1961-08-25','Richara','Denis','M','1988-01-25'),(31679,'1952-07-18','Basant','Koshiba','M','1991-08-16'),(31680,'1956-01-05','Khue','Molenkamp','M','1985-05-21'),(31681,'1954-01-30','Paris','Luiz','F','1995-10-14'),(31682,'1957-10-17','Terresa','Xiaoshan','F','1993-10-21'),(31683,'1956-04-15','Hyuckchul','Rosti','M','1987-05-06'),(31684,'1953-05-16','Jungsoon','Deyuan','M','1993-10-14'),(31685,'1959-10-07','Sivanarayana','Kabayashi','F','1989-07-14'),(31686,'1955-03-21','Djelloul','Cummings','F','1991-01-03'),(31687,'1959-01-28','Huai','Lienhardt','M','1986-09-02'),(31688,'1958-02-14','Ottavia','Edelhoff','F','1987-03-08'),(31689,'1959-05-31','Fusako','Delgrange','F','1986-05-07'),(31690,'1959-07-05','Tremaine','Back','F','1988-10-10'),(31691,'1958-01-08','Zijian','Vural','F','1985-07-05'),(31692,'1961-10-16','Tomokazu','Piveteau','M','1990-11-22'),(31693,'1962-06-02','Berna','Bernatsky','F','1986-10-17'),(31694,'1962-08-14','Nakhoon','Bael','M','1991-03-04'),(31695,'1956-02-08','Gian','Stentiford','M','1986-06-03'),(31696,'1963-08-21','Brewster','Dayana','M','1997-04-19'),(31697,'1954-03-26','Malu','Msuda','M','1986-04-08'),(31698,'1958-12-10','Bernardo','Rajaraman','M','1996-11-19'),(31699,'1964-09-14','Arie','Kambil','F','1992-12-23'),(31700,'1954-08-12','Weiyi','Ranft','F','1986-12-12'),(31701,'1960-06-06','Carrsten','Aamodt','F','1985-10-07'),(31702,'1955-05-25','Florian','Isard','F','1986-05-06'),(31703,'1957-08-24','Pintsang','Begiun','M','1992-10-31'),(31704,'1955-07-16','Alagu','Randt','M','1987-09-01'),(31705,'1964-09-28','Frazer','Garigliano','M','1989-06-09'),(31706,'1952-06-14','Howell','Redmiles','F','1990-10-19'),(31707,'1955-03-04','Anoosh','Akazan','M','1990-05-29'),(31708,'1959-04-19','Caolyn','Motley','M','1991-04-27'),(31709,'1952-07-02','Jinpo','Boissier','M','1985-08-17'),(31710,'1958-12-01','Adil','Jansen','M','1991-02-27'),(31711,'1958-05-06','Denny','Schiettecatte','M','1995-03-29'),(31712,'1952-06-20','Jiang','Dulay','M','1990-12-13'),(31713,'1958-11-08','Uri','Garigliano','M','1985-11-03'),(31714,'1956-06-01','Candida','Constantine','F','1993-01-14'),(31715,'1963-04-16','Gou','Nitsche','M','1987-06-19'),(31716,'1952-10-04','Radoslaw','Chaudhury','F','1991-08-03'),(31717,'1957-11-27','Barun','Bashian','M','1987-02-14'),(31718,'1960-12-26','Tse','Kamber','F','1987-04-19'),(31719,'1952-10-04','JoAnne','Caine','M','1986-10-15'),(31720,'1962-07-26','Magdalena','Thibadeau','M','1989-10-15'),(31721,'1955-11-15','Erez','Gimbel','M','1998-11-21'),(31722,'1963-08-15','Kamakshi','Schieder','F','1989-05-11'),(31723,'1955-04-26','Ziva','Delaune','M','1992-02-29'),(31724,'1957-07-21','Temple','Kropatsch','M','1985-06-13'),(31725,'1953-12-12','Kazunori','Trystram','M','1994-09-16'),(31726,'1960-08-09','Hyuncheol','Denti','M','1996-10-04'),(31727,'1952-05-23','Guadalupe','Hegner','M','1996-08-26'),(31728,'1956-06-02','Leni','Basart','F','1987-10-05'),(31729,'1956-07-11','Arnd','Brlek','F','1987-03-26'),(31730,'1960-05-23','Barna','Ferretti','M','1986-02-21'),(31731,'1953-04-29','Mikhail','Suri','M','1993-11-30'),(31732,'1957-12-27','Moty','Biros','M','1991-12-05'),(31733,'1953-12-25','Jaideep','Coombs','F','1989-05-15'),(31734,'1959-12-22','Toshimitsu','Rando','F','1988-12-11'),(31735,'1958-05-07','Boalin','Baezner','M','1990-04-25'),(31736,'1955-08-13','Kensei','Honiden','F','1988-10-04'),(31737,'1964-01-18','Sreenivas','Winter','M','1994-02-06'),(31738,'1952-05-04','Edwin','Unno','M','1988-01-22'),(31739,'1961-02-28','Macha','Koblitz','M','1985-10-20'),(31740,'1955-03-18','Goo','Domenig','M','1987-03-11'),(31741,'1952-04-28','Valeri','Kenevan','M','1987-03-24'),(31742,'1953-02-18','Pramod','Vendrig','F','1989-10-06'),(31743,'1954-10-16','Lihong','Sinitsyn','M','1996-05-21'),(31744,'1959-06-15','Jaihie','Hutton','M','1988-11-16'),(31745,'1954-04-21','Sergi','Rodham','M','1986-11-02'),(31746,'1962-07-29','Michaela','Schaap','M','1986-12-07'),(31747,'1954-09-27','Lalit','Garnier','M','1991-11-10'),(31748,'1963-08-06','Kenroku','Stanger','F','1994-01-17'),(31749,'1959-08-20','Gopalakrishnan','Lowrie','F','1991-01-01'),(31750,'1954-11-16','Fabrizio','DuBourdieux','M','1988-07-14'),(31751,'1952-08-15','Phillip','Ramsey','F','1990-02-03'),(31752,'1955-11-17','Anyuan','Yetim','F','1992-10-12'),(31753,'1955-02-26','Lillian','Binkley','F','1992-05-29'),(31754,'1956-09-14','Giri','Ranai','F','1989-08-03'),(31755,'1954-09-25','Radhakrishnan','Murtha','F','1992-02-09'),(31756,'1961-12-20','Houman','Dayana','F','1987-04-16'),(31757,'1952-08-12','Alair','Kobara','M','1989-09-10'),(31758,'1960-09-23','Manibrata','Baar','F','1987-06-19'),(31759,'1959-12-22','Roded','Ritcey','M','1991-10-23'),(31760,'1953-09-21','Mircea','Rosiles','M','1990-11-08'),(31761,'1956-07-11','Aiichiro','Gente','M','1995-10-02'),(31762,'1964-03-04','Shaowen','Beeson','F','1987-04-30'),(31763,'1955-11-22','Tetsurou','Fadgyas','M','1986-06-21'),(31764,'1959-07-09','Zhigen','Felcyn','F','1990-05-17'),(31765,'1955-02-24','Ipke','Tasistro','M','1985-10-01'),(31766,'1953-03-30','Rance','Masand','F','1989-10-29'),(31767,'1954-06-22','Panayotis','Peek','M','1995-07-11'),(31768,'1963-10-04','Hidde','Caine','F','1990-01-27'),(31769,'1960-11-29','Shahab','Wegerle','F','1986-06-19'),(31770,'1953-07-13','Weiyi','Couchot','F','1986-02-16'),(31771,'1958-07-14','Chiradeep','Sanella','F','1994-10-05'),(31772,'1962-05-21','Aloys','Soicher','F','1994-08-18'),(31773,'1964-02-25','Mooi','Mitsuhashi','F','1989-06-05'),(31774,'1955-11-08','Aron','Erie','F','1994-07-04'),(31775,'1961-06-04','Uriel','Suppi','M','1993-04-01'),(31776,'1963-03-11','Zhensheng','Pepe','F','1988-03-08'),(31777,'1954-04-01','Pragnesh','Kumaresan','M','1988-12-13'),(31778,'1958-10-22','Valery','Kugler','F','1988-03-12'),(31779,'1960-12-23','Yishai','Chiodo','M','1988-03-13'),(31780,'1955-04-19','Ronnie','Farrow','M','1990-08-09'),(31781,'1956-10-10','Haldun','Bhattacharjee','F','1994-01-30'),(31782,'1956-12-26','Mads','Ananiadou','M','1994-05-13'),(31783,'1955-04-05','Ugo','Thambidurai','M','1985-05-31'),(31784,'1959-07-29','Ult','Constantine','F','1996-11-12'),(31785,'1957-05-30','Maya','Bottner','M','1985-09-02'),(31786,'1956-01-31','Rance','Pettey','M','1993-02-09'),(31787,'1956-12-26','Hilari','Shigei','M','1992-10-04'),(31788,'1963-10-23','Jeanna','Danlos','M','1988-12-02'),(31789,'1958-10-22','Toshimi','Sullins','M','1989-08-14'),(31790,'1959-04-11','Koldo','Basagni','M','1997-11-13'),(31791,'1955-01-01','Saddek','Debuse','M','1988-10-28'),(31792,'1961-04-15','Rosita','Belinskaya','M','1987-01-20'),(31793,'1957-10-05','Arne','Conta','F','1995-06-15'),(31794,'1954-11-16','Tsuneo','Gunderson','M','1985-12-16'),(31795,'1959-06-04','Atilio','Conia','M','1988-06-07'),(31796,'1953-11-18','Leen','Vakili','M','1985-10-09'),(31797,'1962-04-23','Stevo','Tramer','F','1985-12-13'),(31798,'1957-01-06','Percy','Kilgore','F','1989-07-31'),(31799,'1959-07-17','Hugh','Bage','F','1990-02-14'),(31800,'1964-01-17','Greger','Yoshimura','F','1989-01-19'),(31801,'1952-07-03','Sadok','Heuser','M','1991-06-07'),(31802,'1952-12-27','Murthy','Huhdanpaa','F','1986-12-07'),(31803,'1957-09-19','Barton','Kawashimo','F','1985-10-01'),(31804,'1952-12-24','Aris','Masand','M','1991-05-22'),(31805,'1964-11-25','Nevio','Yurek','F','1995-05-10'),(31806,'1960-03-11','Hilary','Bhattacharjee','M','1996-05-13'),(31807,'1956-12-14','Dekang','Stiles','M','1994-12-14'),(31808,'1962-01-31','Zijian','Ferriere','F','1985-07-30'),(31809,'1961-10-03','Guther','Basart','M','1986-12-29'),(31810,'1952-11-21','Jasminko','Gill','M','1988-02-07'),(31811,'1953-11-16','Zine','Raney','M','1986-05-10'),(31812,'1960-11-13','Dharmaraja','Pezzoli','M','1992-03-06'),(31813,'1964-03-16','Aloys','Hiyoshi','M','1988-07-17'),(31814,'1952-10-01','Weijing','Brookner','M','1993-01-08'),(31815,'1959-03-28','Zhongwei','Jording','M','1988-03-27'),(31816,'1957-01-07','Stabislas','Feldhoffer','M','1990-01-04'),(31817,'1963-08-09','Zijian','Danner','M','1986-10-20'),(31818,'1954-11-04','Kristina','Erni','F','1996-02-16'),(31819,'1952-02-04','Conrado','Dehkordi','M','1994-02-13'),(31820,'1962-10-08','Adel','Cunliffe','M','1987-07-27'),(31821,'1952-05-12','Xiaobin','Farrel','F','1992-09-13'),(31822,'1961-12-14','Koichi','Miake','F','1988-01-28'),(31823,'1952-02-04','Sivanarayana','Bernini','M','1993-06-20'),(31824,'1953-06-25','Remko','Pezzoli','F','1987-01-16'),(31825,'1953-07-30','Xuedong','Zyda','M','1991-08-20'),(31826,'1962-04-03','Arnould','Miara','F','1986-08-07'),(31827,'1962-03-22','Kristine','Zeilberger','F','1989-08-28'),(31828,'1957-08-12','Almudena','Vitiello','F','1988-02-11'),(31829,'1958-08-30','Kwangjo','Negoita','M','1994-09-21'),(31830,'1963-12-07','Angel','Ossenbruggen','F','1988-05-22'),(31831,'1964-09-17','Vivian','Swiss','M','1985-02-09'),(31832,'1960-01-07','Sungwon','Bernatsky','F','1992-01-30'),(31833,'1957-04-12','Babette','Yurov','F','1994-06-03'),(31834,'1960-01-16','Gladys','Murtagh','F','1988-07-12'),(31835,'1963-08-10','Sanjoy','Cherinka','F','1986-04-26'),(31836,'1956-07-11','Marl','Randi','M','1988-10-25'),(31837,'1957-08-18','Nigel','Muhling','F','1991-01-01'),(31838,'1964-11-07','Willard','Baalen','F','1987-08-27'),(31839,'1960-08-27','Demos','Mundy','F','1987-09-14'),(31840,'1964-12-05','Fusako','Sommen','M','1995-01-04'),(31841,'1958-02-07','Sven','Kadhim','F','1985-03-22'),(31842,'1959-12-29','True','Bamford','M','1989-06-27'),(31843,'1961-02-23','Goo','Krohn','M','1998-06-30'),(31844,'1961-09-30','Karsten','Pleszkun','M','1985-09-20'),(31845,'1957-03-14','Zine','Valette','F','1996-06-07'),(31846,'1963-04-06','Kristof','Deyuan','M','1992-04-04'),(31847,'1956-04-12','Martins','Bernini','M','1988-12-20'),(31848,'1963-12-24','Perry','Trystram','M','1989-03-09'),(31849,'1952-04-14','Chaitali','Sabnani','F','1985-10-26'),(31850,'1963-04-28','Anyuan','Merks','F','1987-04-04'),(31851,'1956-07-03','Otilia','Nanard','M','1986-03-18'),(31852,'1952-08-22','Byong','Spieker','M','1989-05-09'),(31853,'1960-10-06','Gila','Ballarin','F','1998-05-05'),(31854,'1957-07-08','Gao','Speel','M','1989-12-06'),(31855,'1957-05-03','Heather','Nyrup','F','1990-08-01'),(31856,'1964-02-22','Garnet','Tsunoo','F','1985-07-08'),(31857,'1956-09-27','Shai','Makrucki','M','1989-07-10'),(31858,'1953-12-25','Geoffrey','Benantar','F','1985-05-10'),(31859,'1959-10-16','Giap','Farrel','F','1986-03-25'),(31860,'1960-07-31','Danel','Bazelow','M','1989-03-01'),(31861,'1955-03-22','Hidefumi','Lamma','M','1990-05-07'),(31862,'1957-05-31','Ravishankar','Bultermann','F','1994-06-05'),(31863,'1957-08-22','Duro','Biros','M','1986-05-27'),(31864,'1955-11-05','Zhenbing','Bahl','F','1985-07-30'),(31865,'1954-05-25','Ramzi','Schade','M','1986-07-14'),(31866,'1961-06-23','Hsiangchu','Milicia','M','1989-10-22'),(31867,'1962-04-14','Idoia','Shanbhogue','F','1993-05-09'),(31868,'1953-09-12','Dhritiman','Jervis','F','1987-08-07'),(31869,'1963-05-05','Ingmar','Birge','M','1991-08-01'),(31870,'1962-05-16','Deborah','Keustermans','F','1992-08-26'),(31871,'1960-12-30','Constantijn','Merks','M','1987-08-25'),(31872,'1953-05-14','Sanjay','Georgakopoulos','M','1985-03-26'),(31873,'1960-01-04','Mads','Demos','M','1997-10-25'),(31874,'1962-01-28','Sakthirel','Hinsberger','F','1993-05-29'),(31875,'1962-11-21','Chriss','Merks','M','1986-11-21'),(31876,'1957-12-02','Valery','Fujisawa','M','1987-09-29'),(31877,'1955-01-25','Masoud','Ossenbruggen','F','1988-01-26'),(31878,'1962-10-29','Divine','Pelc','F','1989-11-10'),(31879,'1964-09-26','Vitali','Schach','F','1991-11-03'),(31880,'1959-05-14','Eran','Pews','F','1995-11-28'),(31881,'1963-08-21','Spyrose','Standera','F','1987-06-10'),(31882,'1962-10-30','Tadahiko','Baca','M','1993-01-29'),(31883,'1962-06-07','Danny','Salvesen','F','1988-01-03'),(31884,'1959-10-08','Venkatesan','Farrag','F','1989-04-09'),(31885,'1961-07-21','Brigham','Soloway','M','1986-09-23'),(31886,'1959-09-02','Lubomir','Hooghiemstra','M','1988-08-01'),(31887,'1963-07-22','Anoosh','Shihab','F','1989-07-26'),(31888,'1959-08-25','Willard','Rosiles','M','1986-09-01'),(31889,'1954-04-11','Elgin','Kalafatis','M','1990-12-25'),(31890,'1952-09-23','Dekang','Shiratori','M','1985-09-22'),(31891,'1960-01-07','Weiru','Gelosh','M','1990-10-05'),(31892,'1958-09-29','Alois','Pettey','M','1988-12-07'),(31893,'1959-01-22','Larisa','Peltason','F','1993-08-21'),(31894,'1960-11-12','Tua','Herbst','F','1988-04-28'),(31895,'1957-07-16','Mats','Khalil','M','1993-09-16'),(31896,'1953-09-13','Kotesh','Gubsky','F','1991-01-08'),(31897,'1956-05-13','Gonzalo','Lamparter','M','1992-03-31'),(31898,'1954-11-15','Laurentiu','Bierman','M','1993-02-26'),(31899,'1963-01-02','Cedric','Ozeki','M','1988-06-03'),(31900,'1955-05-24','Odoardo','Fujisaki','M','1986-08-30'),(31901,'1964-01-18','Hilary','Melter','F','1991-07-10'),(31902,'1956-08-20','Lubomir','Himler','M','1996-12-15'),(31903,'1964-07-15','Kolar','Czap','M','1989-11-25'),(31904,'1964-08-09','Marke','Zschoche','F','1993-02-10'),(31905,'1963-01-30','Weidon','Hartvigsen','F','1995-01-19'),(31906,'1961-07-27','Abdulla','Spataro','F','1985-04-26'),(31907,'1960-05-14','Inderjeet','Nations','M','1985-12-06'),(31908,'1963-04-24','Gaetan','Ciolek','F','1985-07-24'),(31909,'1965-01-10','Murthy','Peek','M','1994-07-19'),(31910,'1955-10-19','Koldo','Vingron','M','1988-09-08'),(31911,'1962-04-07','Berni','Gire','F','1989-07-19'),(31912,'1962-04-12','Doohun','Barreiro','F','1985-06-23'),(31913,'1952-09-21','Bangqing','Luca','M','1989-10-07'),(31914,'1953-08-20','Nevio','Theuretzbacher','F','1990-02-05'),(31915,'1955-06-25','Kazuhide','Speckmann','F','1988-10-03'),(31916,'1954-09-04','Munehiro','Detkin','F','1993-08-21'),(31917,'1957-01-11','Thodoros','Bage','M','1988-12-14'),(31918,'1961-03-03','Slavian','Snyers','F','1993-12-08'),(31919,'1961-10-29','Alejandro','Toyoshima','F','1986-01-14'),(31920,'1962-04-05','Jeane','Perfilyeva','F','1992-01-08'),(31921,'1956-07-27','Satoru','Chvatal','M','1992-06-06'),(31922,'1961-06-02','Valeri','Gelosh','F','1991-05-06'),(31923,'1962-07-29','Yucai','Raney','M','1986-01-19'),(31924,'1964-02-19','Jaana','Rando','F','1989-03-11'),(31925,'1957-10-26','Angel','Randi','M','1993-03-27'),(31926,'1960-02-10','Aamod','Cheshire','M','1993-03-14'),(31927,'1962-07-05','Elzbieta','Michaels','M','1991-04-11'),(31928,'1954-06-04','Uli','Gecseg','F','1989-07-20'),(31929,'1954-12-15','Chanjung','Penn','M','1988-02-23'),(31930,'1959-03-28','Sivanarayana','Merlo','M','1998-03-22'),(31931,'1952-06-07','Alenka','Leppanen','F','1985-09-02'),(31932,'1955-01-10','Sajjan','Bernardinello','F','1988-12-12'),(31933,'1953-01-29','Arun','Huhdanpaa','M','1985-06-13'),(31934,'1957-08-19','Geoffrey','Besselaar','M','1985-09-13'),(31935,'1957-01-23','Nigel','Nishimukai','F','1988-06-07'),(31936,'1956-05-10','Genta','Lanteri','M','1989-12-04'),(31937,'1953-07-22','Rance','Birjandi','M','1995-09-26'),(31938,'1960-04-12','Luerbio','Parascandalo','M','1988-03-15'),(31939,'1957-02-01','Niranjan','Kambil','M','1985-12-21'),(31940,'1952-05-15','Kousuke','Brookner','M','1986-01-19'),(31941,'1955-04-28','Gian','Silva','M','1995-03-18'),(31942,'1952-08-22','Syozo','Schnabel','M','1993-02-22'),(31943,'1964-10-21','Patricia','Kragelund','M','1986-10-05'),(31944,'1956-04-08','Behnaam','Bottner','F','1989-12-29'),(31945,'1958-01-22','Dipayan','Usery','F','1993-11-10'),(31946,'1954-03-07','Toong','Iwayama','M','1989-08-06'),(31947,'1961-07-02','Youssef','Asrin','F','1991-08-10'),(31948,'1962-01-19','Shounak','Hoppenstand','F','1988-07-28'),(31949,'1961-03-15','Supot','Chorvat','M','1998-12-02'),(31950,'1956-03-24','Xuedong','Rodham','F','1987-10-09'),(31951,'1956-03-30','Masako','Ouhyoung','M','1994-12-06'),(31952,'1955-09-16','Giap','Christianini','M','1988-10-16'),(31953,'1958-09-11','Atilio','Bugrara','F','1985-09-29'),(31954,'1956-10-11','Kazuhiko','Choobineh','M','1991-02-13'),(31955,'1954-08-09','Fen','Nourani','M','1989-08-22'),(31956,'1953-02-04','Ziyad','Gecsei','F','1986-03-09'),(31957,'1959-06-12','Itzchak','Comte','M','1993-10-26'),(31958,'1959-01-30','Ziyad','Onuegbe','F','1991-02-17'),(31959,'1952-02-13','Vojin','Niizuma','M','1990-05-19'),(31960,'1961-05-31','DAIDA','Kermarrec','M','1992-04-01'),(31961,'1961-05-09','Alejandra','Luce','M','1986-01-01'),(31962,'1963-10-27','Herbert','Collavizza','M','1988-05-06'),(31963,'1956-02-19','Heeju','Aloia','F','1994-01-20'),(31964,'1962-01-31','Piyush','Mellouli','M','1989-11-27'),(31965,'1962-08-26','Lubomir','Nannarelli','M','1991-09-09'),(31966,'1953-06-15','Perry','Tetzlaff','M','1989-12-22'),(31967,'1958-12-25','Padma','Kroll','F','1993-07-08'),(31968,'1961-01-27','Macha','Perz','F','1988-03-16'),(31969,'1962-04-03','Susuma','Jiang','M','1986-07-20'),(31970,'1954-07-23','Taegyun','Zaumen','F','1985-12-25'),(31971,'1956-01-23','Guangming','Steenbeek','M','1994-08-14'),(31972,'1952-12-18','Yifei','Kawashimo','F','1990-05-12'),(31973,'1961-08-10','Kristinn','Capobianchi','F','1987-12-15'),(31974,'1962-04-03','Vitali','Polajnar','M','1989-02-25'),(31975,'1952-10-05','Keung','Trogemann','M','1994-03-07'),(31976,'1959-11-14','Youngkon','Swick','M','1985-02-23'),(31977,'1961-05-10','Vincent','Cannane','M','1992-09-11'),(31978,'1964-07-23','Sadegh','Itschner','F','1994-01-25'),(31979,'1953-09-09','KayLiang','Callaway','F','1992-06-05'),(31980,'1952-11-17','Kinh','Perz','M','1988-10-11'),(31981,'1963-12-12','Nalini','Flowers','M','1987-09-30'),(31982,'1953-02-20','Boutros','Undy','M','1992-09-12'),(31983,'1955-12-09','Salvador','Knightly','F','1997-06-27'),(31984,'1963-01-11','Supot','Cronan','M','1994-05-21'),(31985,'1957-01-06','Abdelwaheb','Talmon','M','1988-10-12'),(31986,'1964-02-19','Emran','Sommer','M','1985-09-25'),(31987,'1961-08-23','Jinpo','Bridgland','M','1992-08-16'),(31988,'1960-10-14','Aral','Papsdorf','M','1991-06-28'),(31989,'1957-03-15','Kshitij','Velasco','F','1988-06-30'),(31990,'1960-10-11','Martial','Varley','M','1999-04-19'),(31991,'1958-03-25','Christoper','Madeira','F','1996-05-23'),(31992,'1961-10-09','Jianhui','Rosaz','M','1989-03-22'),(31993,'1958-07-25','Adamantios','Minakawa','M','1996-01-29'),(31994,'1958-03-27','Vatsa','Klerer','M','1990-12-08'),(31995,'1960-04-14','Toney','Foote','M','1995-10-21'),(31996,'1960-12-03','Maria','Haldar','F','1992-01-28'),(31997,'1964-08-31','Rosella','Delgrande','F','1985-10-10'),(31998,'1963-07-26','Sailaja','Flasterstein','F','1987-07-20'),(31999,'1953-12-15','Stabislas','Siksek','M','1986-01-04'),(32000,'1957-05-23','Huai','Verspoor','M','1988-06-12'),(32001,'1952-10-16','Mari','Attimonelli','F','1987-04-19'),(32002,'1959-09-16','Mototsugu','Legleitner','F','1986-07-03'),(32003,'1960-05-18','Nobuyoshi','Dymetman','M','1997-11-04'),(32004,'1960-06-22','Dietrich','Denna','F','1985-09-25'),(32005,'1962-07-25','Filipe','Spataro','M','1987-04-24'),(32006,'1961-07-11','Heejo','Zallocco','F','1989-03-05'),(32007,'1956-06-21','Licheng','Zykh','F','1985-07-28'),(32008,'1957-05-10','Hailing','Lukaszewicz','M','1987-02-09'),(32009,'1958-07-29','Hisao','Imataki','F','1986-11-06'),(32010,'1959-03-29','Constantijn','Plessier','M','1996-01-13'),(32011,'1957-12-17','Cullen','Einsfeld','M','1987-04-03'),(32012,'1960-11-27','Zito','Dratva','F','1988-04-17'),(32013,'1963-06-16','Bader','Fendler','M','1995-01-27'),(32014,'1964-02-29','Maria','Tasistro','F','1987-06-30'),(32015,'1957-05-01','Shimshon','Casperson','F','1997-11-30'),(32016,'1958-08-22','Xinan','Bahl','F','1992-10-02'),(32017,'1956-01-14','Xudong','Linares','M','1992-06-29'),(32018,'1953-06-07','Bernardo','Waeselynck','M','1991-01-05'),(32019,'1958-10-08','Piyawadee','Shigei','M','1985-10-28'),(32020,'1957-11-26','Paraskevi','Anick','F','1989-11-30'),(32021,'1962-11-28','Jeanne','Yurek','M','1990-12-13'),(32022,'1964-06-11','Peternela','Ashish','M','1991-03-17'),(32023,'1957-01-27','Basil','Undy','F','1995-04-15'),(32024,'1962-09-16','Rimon','Ramalingam','F','1995-12-18'),(32025,'1961-01-26','Anoosh','Stifter','M','1987-12-08'),(32026,'1952-10-21','Lansing','Skrikant','F','1988-12-08'),(32027,'1953-09-03','Mong','Sidhu','M','1985-07-19'),(32028,'1963-11-03','Shuky','Mandell','M','1991-03-03'),(32029,'1956-10-13','Rajmohan','Budinsky','M','1996-08-06'),(32030,'1952-04-17','Shooichi','Minakawa','M','1990-08-18'),(32031,'1963-10-19','Rosalie','Berendt','M','1986-11-04'),(32032,'1952-11-06','Harjit','Kermarrec','M','1987-07-02'),(32033,'1960-01-28','Duangkaew','Krone','F','1989-12-26'),(32034,'1959-08-25','JoAnna','Lundstrom','F','1994-04-18'),(32035,'1963-12-25','Chiradeep','Steinauer','F','1990-12-17'),(32036,'1959-03-02','Rosine','Swiss','M','1986-01-22'),(32037,'1953-10-08','Bader','Ozeri','M','1986-10-25'),(32038,'1959-03-04','Ulf','Smailagic','M','1988-11-14'),(32039,'1962-11-23','Eberhardt','Qiwen','F','1989-10-29'),(32040,'1962-10-12','Yucai','Shimshoni','M','1991-10-29'),(32041,'1956-03-10','Subhada','Sinitsyn','M','1993-08-13'),(32042,'1961-01-18','Vojin','Sommen','M','1990-07-15'),(32043,'1953-07-18','Muzhong','Cooman','M','1996-05-23'),(32044,'1955-04-19','Maja','Heering','F','1990-09-04'),(32045,'1962-12-08','Oscal','Kruskal','M','1986-09-09'),(32046,'1959-08-21','Sampalli','Peris','M','1991-04-04'),(32047,'1955-08-28','Arfst','Lorys','M','1993-01-24'),(32048,'1952-09-06','Stamatina','Unno','F','1991-02-24'),(32049,'1952-06-21','Khalid','Rattan','F','1992-12-09'),(32050,'1959-07-19','Roselyn','Parveen','F','1989-08-22'),(32051,'1954-01-20','Gretta','Merro','F','1991-07-24'),(32052,'1964-09-11','Yefim','Maliniak','M','1985-05-20'),(32053,'1952-06-08','Arunachalam','Tiemann','F','1985-10-13'),(32054,'1953-01-09','Kersti','Bahk','F','1988-07-09'),(32055,'1959-08-01','Sampalli','Brattka','F','1986-03-05'),(32056,'1953-03-06','Parviz','Lieblein','F','1987-01-21'),(32057,'1960-09-24','Margareta','Jakobus','M','1987-08-06'),(32058,'1963-03-02','Ung','Herath','M','1985-02-20'),(32059,'1959-12-10','Martial','Francisci','F','1989-03-31'),(32060,'1963-05-07','Anneke','Hambrick','M','1988-03-02'),(32061,'1960-09-25','Dipankar','Buescher','M','1992-10-24'),(32062,'1953-08-08','Janalee','Onuegbe','F','1996-02-29'),(32063,'1957-08-08','Bluma','Peha','M','1987-04-26'),(32064,'1952-11-03','Mandell','Gammage','M','1986-07-04'),(32065,'1958-12-25','Bowen','Dengi','F','1993-10-11'),(32066,'1963-10-30','Faiza','Stentiford','M','1987-04-01'),(32067,'1958-09-22','Pohua','Sewelson','M','1985-09-28'),(32068,'1959-10-27','Kwangsub','Hegner','M','1995-02-26'),(32069,'1959-11-04','Prodip','Khalid','F','1992-09-18'),(32070,'1958-10-17','Hironobu','Savasere','F','1992-10-11'),(32071,'1955-07-28','Ewing','Yavatkar','M','1996-06-06'),(32072,'1957-03-25','Gita','Walstra','F','1993-01-30'),(32073,'1957-09-27','Feipei','Munck','M','1986-04-26'),(32074,'1962-05-23','Bezalel','Unni','M','1989-04-16'),(32075,'1958-11-05','Shigeu','Merks','M','1994-06-11'),(32076,'1963-07-26','Jiang','Ellozy','F','1986-10-31'),(32077,'1957-07-11','Elzbieta','Herath','M','1990-12-15'),(32078,'1955-05-24','Subir','Cappello','M','1997-06-15'),(32079,'1959-09-21','Zine','Rothe','M','1986-04-13'),(32080,'1961-08-10','Lech','Anido','M','1986-12-07'),(32081,'1961-08-14','Berhard','Lamba','M','1996-03-16'),(32082,'1958-10-18','Alexius','Erol','F','1986-06-16'),(32083,'1958-03-21','Jaihie','Georg','F','1986-06-19'),(32084,'1960-03-07','Pohua','Taubenfeld','M','1995-04-04'),(32085,'1957-06-24','Boalin','Strooper','M','1985-07-30'),(32086,'1961-11-12','Rosalyn','Kitsuregawa','F','1994-02-18'),(32087,'1961-12-15','Fun','Kuhnemann','M','1986-08-10'),(32088,'1959-10-18','Mohit','Papadias','M','1987-09-13'),(32089,'1953-12-11','Jianhua','Bardell','M','1987-11-23'),(32090,'1959-02-09','Arie','Foote','M','1994-03-11'),(32091,'1956-01-15','Kayoko','Peres','F','1986-10-08'),(32092,'1952-10-03','Berto','Luca','F','1993-02-09'),(32093,'1958-11-13','Dulce','Schapiro','M','1988-10-20'),(32094,'1952-02-03','Mohd','Buchter','F','1986-03-16'),(32095,'1959-02-24','Sadok','Escriba','M','1992-08-01'),(32096,'1958-10-31','Tristan','Czaja','M','1991-06-30'),(32097,'1957-05-10','Kish','Luby','M','1989-05-05'),(32098,'1963-05-25','Bogdan','Selvestrel','M','1985-07-14'),(32099,'1957-09-01','Weiwu','Feldhoffer','F','1997-05-19'),(32100,'1962-07-30','Douadi','Suermann','M','1989-09-22'),(32101,'1958-10-14','Zvonko','Hopewell','M','1990-11-05'),(32102,'1964-03-15','Quingbo','Zlotek','F','1985-07-30'),(32103,'1957-10-29','Aloys','Senzako','M','1986-02-03'),(32104,'1959-05-16','Panayotis','Billingsley','M','1993-12-22'),(32105,'1953-08-01','Serenella','Boudaillier','F','1992-03-10'),(32106,'1953-09-20','Conor','Claffy','M','1987-10-11'),(32107,'1964-07-23','Augustine','Lunt','M','1989-05-23'),(32108,'1963-10-07','Beshir','Juneja','F','1986-10-11'),(32109,'1963-06-30','Dinkar','Dechter','F','1985-08-02'),(32110,'1960-05-14','Arnould','Calkin','M','1996-09-11'),(32111,'1957-12-05','Vidya','Munch','M','1989-05-28'),(32112,'1956-01-02','Danel','Angelov','M','1990-07-08'),(32113,'1955-12-03','Surveyors','Beerel','F','1985-11-18'),(32114,'1956-09-30','Idoia','Beutelspacher','M','1985-11-28'),(32115,'1957-07-17','Sushant','Hanabata','F','1989-07-06'),(32116,'1963-08-29','Tsz','Kroon','M','1985-09-13'),(32117,'1952-07-10','Panayotis','Swiss','M','1990-03-08'),(32118,'1955-08-21','Serenella','Litvinov','M','1985-05-24'),(32119,'1964-07-03','Sadok','Breugel','M','1995-04-19'),(32120,'1962-12-16','Mingdong','Byoun','M','1986-09-17'),(32121,'1959-01-19','Kannan','Leivant','M','1985-08-29'),(32122,'1959-09-08','Werner','Asrin','M','1986-10-16'),(32123,'1962-12-27','Otilia','Ritzmann','M','1986-06-22'),(32124,'1962-12-21','Dulce','Condotta','M','1995-10-29'),(32125,'1963-12-25','Anneke','Terkki','M','1987-04-21'),(32126,'1962-04-01','Barun','Coors','M','1986-07-23'),(32127,'1962-07-11','Harngdar','Perng','M','1988-04-24'),(32128,'1956-10-22','Djelloul','Narahari','M','1991-02-18'),(32129,'1962-03-20','Szabolcs','Hellwagner','F','1986-06-27'),(32130,'1955-08-07','Bilhanan','Hiyoshi','F','1997-08-04'),(32131,'1956-08-15','Alair','Peck','F','1987-01-26'),(32132,'1962-01-25','Bikash','Juneja','M','1988-10-24'),(32133,'1952-08-21','Zine','Huxford','F','1992-06-04'),(32134,'1961-12-27','Golgen','Bakhtari','F','1987-12-23'),(32135,'1962-03-21','Moriyoshi','Perry','M','1990-09-26'),(32136,'1956-03-12','Macha','Mondadori','M','1988-02-01'),(32137,'1952-12-12','Shim','Dengi','M','1993-08-05'),(32138,'1955-04-13','Anyuan','Facello','F','1988-10-04'),(32139,'1961-01-07','Kien','Gniady','M','1992-06-25'),(32140,'1961-11-26','Fusako','Gecsel','M','1986-09-27'),(32141,'1959-09-04','Tsvetan','Kalafatis','F','1990-09-11'),(32142,'1953-06-24','Divier','Pappas','F','1995-02-17'),(32143,'1952-07-13','Takushi','Spieker','M','1993-09-02'),(32144,'1954-09-11','Akeel','Nittel','M','1995-11-26'),(32145,'1962-11-01','Jinxi','Kruskal','F','1993-08-15'),(32146,'1962-04-03','Yagil','Cronau','M','1985-09-08'),(32147,'1955-01-20','Shahaf','Basart','M','1985-07-12'),(32148,'1963-06-07','Kwangjo','Thiran','F','1998-12-02'),(32149,'1953-02-12','Jaewon','Fabrizio','M','1991-07-27'),(32150,'1955-07-17','Chenxi','Narwekar','M','1986-03-11'),(32151,'1954-09-15','Martine','Pileggi','M','1986-07-10'),(32152,'1959-04-08','Sachar','Collavizza','M','1994-07-12'),(32153,'1958-12-24','Conal','Jonsson','F','1996-09-26'),(32154,'1962-07-27','Masaki','Attimonelli','M','1990-02-16'),(32155,'1957-11-04','Tetsurou','Akazan','M','1990-05-08'),(32156,'1959-07-12','Teunis','Vieth','F','1994-09-10'),(32157,'1962-05-13','Selwyn','Curless','M','1987-08-03'),(32158,'1954-12-18','Fun','Ranta','F','1988-04-23'),(32159,'1955-01-12','Gennady','Marshall','M','1995-04-17'),(32160,'1961-01-01','Gou','Bugrara','M','1985-04-26'),(32161,'1962-03-22','Willard','Pezzoli','M','1992-11-14'),(32162,'1958-06-16','Steve','Butner','M','1992-11-02'),(32163,'1963-12-09','Miyeon','Rissland','F','1993-01-19'),(32164,'1955-10-10','Isamu','Penttonen','F','1991-03-19'),(32165,'1963-05-03','Doohun','Peltason','F','1995-07-13'),(32166,'1959-05-02','Cordelia','Rodiger','M','1987-04-26'),(32167,'1954-03-28','Christophe','Sury','M','1985-07-21'),(32168,'1954-01-25','Yaghout','Swick','M','1986-11-17'),(32169,'1954-03-17','Sampalli','Niizuma','M','1990-06-21'),(32170,'1961-01-23','Snehasis','Zolotykh','F','1987-02-06'),(32171,'1955-10-26','Zhaofang','Setia','M','1986-02-24'),(32172,'1955-08-20','Duangkaew','Milicia','F','1995-11-29'),(32173,'1962-02-25','Irena','Harbusch','M','1999-09-22'),(32174,'1954-10-11','Mohua','Kaltofen','M','1986-02-11'),(32175,'1958-02-27','Tiina','Swist','M','1989-01-12'),(32176,'1953-01-21','Arie','Lorys','M','1989-06-15'),(32177,'1957-11-27','Pintsang','Willoner','M','1993-01-03'),(32178,'1964-09-24','Gita','Redmiles','M','1988-04-30'),(32179,'1962-12-14','Mostafa','dAstous','F','1987-06-20'),(32180,'1952-10-24','Abdelaziz','Hofman','F','1985-04-24'),(32181,'1961-05-14','Oddvar','Nitsch','M','1989-04-25'),(32182,'1961-10-07','Yinlin','Yetim','M','1989-11-27'),(32183,'1958-07-23','Koichi','Heemskerk','F','1987-10-25'),(32184,'1962-02-28','Jaideep','Cangellaris','F','1989-01-25'),(32185,'1964-03-04','Kinh','DiGiano','F','1989-07-11'),(32186,'1954-08-17','Serap','Pesch','F','1991-10-30'),(32187,'1957-12-11','Mari','Perng','M','1992-07-21'),(32188,'1963-12-02','KayLiang','Leuchs','F','1986-07-20'),(32189,'1964-02-14','Subhada','Pokrovskii','F','1988-01-09'),(32190,'1956-04-13','Salvador','Segond','F','1995-04-10'),(32191,'1956-04-23','Lein','Rahier','M','1985-06-26'),(32192,'1956-11-03','Dietrich','Stroustrup','F','1990-10-13'),(32193,'1952-05-23','Margareta','Szmurlo','F','1988-08-10'),(32194,'1963-09-04','Michaela','Linnainmaa','F','1988-01-10'),(32195,'1955-07-25','Ziva','Zaumen','M','1992-04-03'),(32196,'1955-08-27','Xiaopeng','Sluis','M','1994-09-23'),(32197,'1953-10-29','Claude','Highland','F','1988-10-21'),(32198,'1960-01-31','Pantung','Stavenow','M','1998-03-01'),(32199,'1952-04-08','Eishiro','Perna','M','1990-10-13'),(32200,'1954-12-24','Nalini','Sadowsky','M','1988-09-07'),(32201,'1957-05-25','Tremaine','Castellani','M','1994-04-16'),(32202,'1964-01-17','Zhiwei','Pena','M','1987-12-03'),(32203,'1955-08-28','Stamatina','Gulak','M','1986-11-19'),(32204,'1953-03-04','Garnet','Leppanen','M','1985-10-14'),(32205,'1959-03-11','Hatsukazu','Baek','M','1987-01-09'),(32206,'1956-10-22','Marsja','Furudate','F','1988-11-14'),(32207,'1964-07-25','Marsal','Angiulli','M','1987-07-15'),(32208,'1958-08-16','Ziyad','Hanabata','M','1991-08-23'),(32209,'1956-02-15','Petter','Sigstam','M','1988-06-28'),(32210,'1953-09-16','Tran','Serdy','M','1991-08-15'),(32211,'1959-04-04','Phule','Kleiser','M','1997-02-26'),(32212,'1956-05-13','Manton','Zaumen','F','1985-06-14'),(32213,'1953-09-01','Tzvetan','Bashian','M','1987-04-14'),(32214,'1957-02-25','Baziley','Roohalamini','M','1985-06-20'),(32215,'1952-02-18','Xiaoshan','Piveteau','M','1994-09-18'),(32216,'1953-10-25','Martine','Lanteri','M','1988-02-24'),(32217,'1961-09-21','Steen','Leppanen','F','1987-07-03'),(32218,'1964-10-23','Utz','Badr','M','1987-06-15'),(32219,'1952-05-19','Honglan','Rosin','M','1987-02-10'),(32220,'1957-02-18','Genevieve','Cmelik','M','1987-06-15'),(32221,'1952-09-24','Pranas','Snedden','M','1985-12-19'),(32222,'1954-06-02','Hyuncheol','Clemencon','M','1994-02-21'),(32223,'1956-09-27','Mori','Marquardt','M','1985-05-13'),(32224,'1964-03-01','Giri','Laventhal','M','1985-02-12'),(32225,'1962-01-31','Reuven','Biron','M','1990-01-03'),(32226,'1957-10-19','Pranay','Perez','M','1986-05-13'),(32227,'1963-05-01','Atreye','Suri','M','1996-02-01'),(32228,'1963-12-27','Djelloul','Horswill','M','1986-03-19'),(32229,'1960-06-22','Weiwu','Wossner','F','1986-01-20'),(32230,'1957-01-29','Satoru','Rabejac','F','1987-12-31'),(32231,'1959-10-16','Navin','Setia','F','1989-04-02'),(32232,'1962-01-29','Yongmao','Serre','F','1985-12-10'),(32233,'1954-01-07','Kenroku','Benveniste','F','1988-01-26'),(32234,'1958-08-26','Niranjan','Lalonde','M','1996-08-15'),(32235,'1964-06-14','Sumali','Zobel','F','1987-05-26'),(32236,'1956-06-26','Fumiya','Perez','F','1985-03-02'),(32237,'1953-06-07','Yucai','Range','F','1985-09-04'),(32238,'1963-04-05','Saddek','Lindenbaum','F','1997-05-29'),(32239,'1954-08-29','Xumin','Cummings','M','1988-06-03'),(32240,'1964-11-24','Arunachalam','Siegrist','M','1993-02-05'),(32241,'1963-07-04','Weiru','Braunschweig','F','1986-05-17'),(32242,'1954-08-11','Annemarie','Rosen','F','1989-05-11'),(32243,'1964-09-29','Mohit','Thiria','M','1986-06-01'),(32244,'1955-05-19','Mitsuyuki','Mitsuhashi','M','1988-11-15'),(32245,'1962-09-27','Hiroyasu','Halevi','M','1994-04-29'),(32246,'1953-03-03','Georg','Onuegbe','F','1988-09-08'),(32247,'1958-06-01','Theirry','Berztiss','M','1996-08-27'),(32248,'1957-04-19','Gudjon','Erbe','M','1987-12-03'),(32249,'1958-10-12','Oldrich','Demizu','M','1986-12-29'),(32250,'1964-03-21','Moto','Ranze','M','1986-03-10'),(32251,'1953-09-29','Inderjeet','Tsukuda','M','1986-10-18'),(32252,'1955-06-22','Marke','Bratten','F','1985-06-20'),(32253,'1954-11-12','Felicidad','Serov','F','1992-09-21'),(32254,'1952-12-29','Kien','Merel','M','1992-07-02'),(32255,'1963-01-27','Harngdar','Reinhard','M','1992-01-04'),(32256,'1960-09-02','Katsuo','Plesums','M','1997-06-21'),(32257,'1956-03-10','Pascal','Verspoor','M','1992-02-04'),(32258,'1959-08-22','Demos','Halevi','F','1990-06-18'),(32259,'1958-07-05','Fan','Straney','F','1987-05-25'),(32260,'1952-07-06','Sachem','Baranowski','M','1991-10-09'),(32261,'1955-08-25','Bernt','Dehkordi','F','1986-10-07'),(32262,'1953-09-17','Holgard','Kaltofen','M','1990-02-08'),(32263,'1959-10-22','Tamiya','Miyakawa','F','1992-06-01'),(32264,'1962-06-11','Heather','Siepmann','M','1991-04-30'),(32265,'1959-01-18','Sivanarayana','Karunanithi','M','1986-11-08'),(32266,'1959-07-04','Jessie','Schwaller','M','1987-06-26'),(32267,'1958-09-14','Jeanna','Meriste','M','1985-02-25'),(32268,'1960-09-16','Huai','Wallrath','M','1987-01-17'),(32269,'1955-05-02','Kannan','Cangellaris','M','1986-07-03'),(32270,'1952-10-28','Kiyokazu','Naudin','F','1996-08-15'),(32271,'1964-10-06','Jouni','Auyong','M','1997-03-07'),(32272,'1954-06-18','Yuqun','Parascandalo','F','1990-02-09'),(32273,'1957-12-10','Theirry','Pashtan','F','1997-04-22'),(32274,'1963-10-17','Kagan','Wossner','M','1987-03-06'),(32275,'1954-02-14','Jaideep','Hedayat','F','1997-11-21'),(32276,'1959-08-19','Lillian','Seuren','F','1986-10-26'),(32277,'1954-10-31','Tesuro','Papastamatiou','M','1992-10-20'),(32278,'1961-02-02','Ingemar','Sidhu','M','1993-06-23'),(32279,'1952-05-17','Mokhtar','Falco','M','1996-03-23'),(32280,'1955-12-15','Susumu','Hofting','M','1990-11-28'),(32281,'1964-03-22','Yinlin','Toyoshima','F','1987-01-07'),(32282,'1964-06-21','Yurij','Dolinsky','M','1994-12-03'),(32283,'1962-02-04','Phule','Middleton','F','1988-04-07'),(32284,'1959-08-03','Bikash','Coullard','M','1990-12-14'),(32285,'1957-06-06','Jahangir','Sethi','F','1991-12-10'),(32286,'1962-07-29','Chiradeep','Minakawa','M','1987-01-14'),(32287,'1956-04-29','Chrisa','Thorensen','M','1994-06-26'),(32288,'1964-08-26','Denis','Rossi','M','1990-12-12'),(32289,'1960-08-14','KayLiang','Vanwelkenhuysen','M','1988-04-01'),(32290,'1956-12-03','Huei','Rindone','M','1991-03-21'),(32291,'1959-08-04','Odysseas','Constantine','F','1985-12-06'),(32292,'1961-10-17','Nevio','Neimat','F','1989-02-28'),(32293,'1960-08-13','Jayson','Gimarc','F','1985-02-02'),(32294,'1962-09-28','Arfst','Trelles','F','1989-11-28'),(32295,'1964-08-02','Froduald','Vasanthakumar','M','1995-08-25'),(32296,'1952-02-06','Baruch','Peris','M','1987-10-26'),(32297,'1955-03-24','Chandrasekaran','Loncour','M','1986-06-26'),(32298,'1958-05-16','Heather','Rassart','F','1995-05-27'),(32299,'1957-02-04','Fumino','Capobianchi','F','1988-09-30'),(32300,'1956-11-04','Ravishankar','Bernini','M','1988-07-25'),(32301,'1953-11-02','Itzchak','Wolniewicz','F','1988-12-19'),(32302,'1963-05-14','Narain','Stasinski','M','1995-10-20'),(32303,'1953-02-16','Bodh','Merli','M','1987-06-22'),(32304,'1957-04-17','Masamitsu','Kilgour','M','1993-06-18'),(32305,'1964-04-17','Kensei','Bressoud','M','1989-08-07'),(32306,'1964-10-31','Masamitsu','Panangaden','F','1985-02-12'),(32307,'1952-06-10','Hercules','Setiz','M','1995-03-08'),(32308,'1952-05-10','Arun','Baja','M','1995-01-07'),(32309,'1957-04-05','Tomokazu','Kranzdorf','M','1986-11-07'),(32310,'1953-06-07','Rosella','Krone','M','1993-03-29'),(32311,'1964-04-21','Fumiya','Kawashima','F','1991-10-14'),(32312,'1959-01-23','Mihalis','Orsini','F','1993-12-02'),(32313,'1960-07-17','Zorica','Cannane','M','1992-01-09'),(32314,'1963-04-20','Sachar','Honiden','M','1993-07-16'),(32315,'1958-03-13','Tadahiko','Erez','F','1997-09-28'),(32316,'1958-10-17','Duro','Ambroszkiewicz','F','1985-03-08'),(32317,'1957-11-21','Rimon','Raczkowsky','F','1986-04-15'),(32318,'1956-05-23','Naftali','Lundstrom','F','1985-12-13'),(32319,'1956-12-05','Candida','Bhattacharjee','M','1985-03-31'),(32320,'1964-12-02','Tze','Zweizig','M','1993-07-06'),(32321,'1957-01-06','Hairong','Rodite','M','1990-12-10'),(32322,'1963-03-20','Froduald','Larfeldt','F','1996-06-07'),(32323,'1961-05-09','Bowen','Perri','M','1996-11-28'),(32324,'1956-10-22','Arne','Mattern','M','1985-10-21'),(32325,'1953-09-02','Magdalena','Taubenfeld','M','1993-11-26'),(32326,'1956-05-17','Nahid','Percebois','F','1990-07-25'),(32327,'1964-08-01','Divine','Cesareni','M','1992-09-11'),(32328,'1964-04-22','Dekang','Soicher','M','1989-11-19'),(32329,'1957-08-06','Ute','Khamsi','F','1987-04-23'),(32330,'1962-05-31','Aamod','Rosar','M','1987-03-27'),(32331,'1963-05-12','Chikara','Ananiadou','F','1986-04-10'),(32332,'1963-09-01','Zito','Stiles','F','1990-02-14'),(32333,'1955-05-01','Yoshimitsu','Mitsuhashi','F','1993-01-19'),(32334,'1958-04-04','Baziley','Schaft','M','1993-12-04'),(32335,'1957-09-11','Khue','Melichar','M','1995-11-06'),(32336,'1956-05-10','Giao','Cannata','M','1993-11-22'),(32337,'1963-09-23','Fumitake','Ghalwash','M','1991-09-23'),(32338,'1961-01-27','Yannis','Mayerwieser','F','1985-12-19'),(32339,'1952-10-08','Rasikan','Strooper','M','1996-09-01'),(32340,'1955-07-07','Maria','Tiemann','M','1988-07-06'),(32341,'1955-02-17','Vincent','Stiles','M','1990-10-25'),(32342,'1958-09-03','Shaz','Rissland','M','1993-04-19'),(32343,'1952-05-16','Aloys','Pews','M','1991-11-17'),(32344,'1953-09-22','Lillian','Takanami','F','1986-08-04'),(32345,'1957-01-07','Visit','Hainaut','M','1994-11-11'),(32346,'1958-05-27','Taegyun','Wegerle','F','1988-05-14'),(32347,'1965-01-08','Terresa','Peres','M','1987-01-25'),(32348,'1964-08-16','Uriel','Heijenga','F','1986-06-30'),(32349,'1952-11-02','Hairong','DiGiano','F','1988-09-01'),(32350,'1959-05-21','Diederik','Papastamatiou','F','1987-05-24'),(32351,'1963-02-03','Mohammed','Pietracaprina','M','1985-04-21'),(32352,'1958-01-19','Jagoda','Zeilberger','M','1988-06-03'),(32353,'1962-09-22','Lene','Bressoud','M','1990-06-13'),(32354,'1961-01-28','Karlis','Kushner','F','1993-07-29'),(32355,'1958-02-18','Pascal','Shumilov','M','1987-05-24'),(32356,'1958-11-07','Akemi','Murtagh','M','1998-10-23'),(32357,'1963-06-29','Kazuhito','Kossowski','F','1987-04-29'),(32358,'1962-08-03','Fumiko','Meszaros','M','1990-11-25'),(32359,'1958-08-28','Seongbin','Yamaashi','M','1986-10-09'),(32360,'1958-01-20','Rimli','Lally','F','1991-12-13'),(32361,'1964-04-07','Rimli','Simmen','M','1985-06-01'),(32362,'1957-08-22','Chirstian','Shackel','M','1987-12-07'),(32363,'1964-05-16','Hailing','Kolinko','M','1988-12-24'),(32364,'1958-11-29','IEEE','Schoegge','M','1995-01-02'),(32365,'1960-10-21','Sivanarayana','Monkewich','M','1992-07-07'),(32366,'1956-01-16','Kenton','Parhami','F','1986-03-08'),(32367,'1958-02-12','Martial','Ramsay','F','1991-01-02'),(32368,'1952-06-10','Ebru','Ravishankar','F','1986-03-25'),(32369,'1962-04-24','Chaoyi','Stellhorn','F','1987-06-14'),(32370,'1959-05-27','Fabrizio','Pero','F','1990-07-15'),(32371,'1954-02-09','Yoshimitsu','Dulay','F','1992-03-30'),(32372,'1955-04-03','Randy','Nitsch','F','1986-10-26'),(32373,'1960-05-10','Shuji','Schapiro','F','1991-06-18'),(32374,'1964-03-02','Shahaf','Dalphin','M','1993-10-17'),(32375,'1964-06-28','Guttorm','Bellone','F','1985-11-09'),(32376,'1964-01-13','Conal','Radhakrishnan','M','1986-05-07'),(32377,'1955-02-07','Teunis','Wolniewicz','F','1989-11-19'),(32378,'1964-07-18','Rosine','Choobineh','M','1988-11-27'),(32379,'1956-06-14','Yongqiao','Vingron','M','1995-01-23'),(32380,'1956-08-19','Lillian','Beidas','M','1985-04-09'),(32381,'1955-10-19','Abdelkader','Uhrik','M','1995-02-17'),(32382,'1958-06-04','Maja','Hasham','F','1988-11-07'),(32383,'1957-06-19','Oddvar','Hockney','M','1995-02-20'),(32384,'1962-10-27','Fox','Tibblin','M','1985-11-12'),(32385,'1958-01-01','Kitty','Madeira','M','1987-03-08'),(32386,'1952-06-25','Horward','Ratnakar','F','1993-04-19'),(32387,'1957-05-25','Bezalel','Hanabata','M','1991-03-21'),(32388,'1959-08-18','Munir','Kawashima','M','1989-02-20'),(32389,'1957-10-09','Palash','Savasere','M','1992-01-29'),(32390,'1956-09-03','Kitty','Wossner','M','1992-12-10'),(32391,'1961-07-06','Heping','Kalloufi','M','1987-07-20'),(32392,'1956-11-12','Xiaocheng','Siksek','F','1987-08-11'),(32393,'1962-06-15','Chandrasekaran','Puppe','M','1994-03-31'),(32394,'1953-08-27','Constantino','Merlo','M','1991-09-19'),(32395,'1957-07-13','Shuji','Peltason','F','1989-09-17'),(32396,'1956-09-16','Khosrow','Redmiles','M','1993-07-08'),(32397,'1959-04-28','Arch','Reistad','M','1985-03-25'),(32398,'1955-04-26','Jessie','Dahlbom','F','1991-02-01'),(32399,'1962-01-05','Kish','Spataro','F','1988-07-02'),(32400,'1954-03-29','Jagoda','Prochazka','F','1992-08-23'),(32401,'1958-11-13','Bodo','Michaels','M','1987-05-11'),(32402,'1957-04-16','Zdislav','Hegner','M','1987-11-07'),(32403,'1963-07-30','Heeju','Kirkerud','F','1990-02-21'),(32404,'1960-09-04','Sigeru','Erde','M','1989-06-19'),(32405,'1953-11-20','Vitaly','Haumacher','F','1987-08-21'),(32406,'1952-05-13','Filipe','Ranze','F','1991-01-30'),(32407,'1952-05-04','Gita','Nollmann','M','1993-03-02'),(32408,'1957-06-09','Toney','Stroustrup','F','1990-07-25'),(32409,'1956-02-04','Subbu','Decaestecker','M','1985-11-06'),(32410,'1955-11-27','Geraldo','Jenevein','M','1985-03-29'),(32411,'1964-04-17','Kyoichi','Uhrig','M','1995-12-10'),(32412,'1961-06-13','Hauke','Thimonier','F','1993-10-24'),(32413,'1953-04-10','Constantine','Baik','F','1990-08-08'),(32414,'1958-11-06','Aron','Rajala','F','1991-10-24'),(32415,'1956-01-09','Shigenori','Peac','M','1988-10-22'),(32416,'1959-12-04','Lech','Hettesheimer','M','1986-10-16'),(32417,'1959-06-29','Vugranam','Velasco','M','1992-08-07'),(32418,'1960-06-26','Arlette','Chaudhuri','M','1990-03-30'),(32419,'1957-07-07','Gay','Stamatiou','M','1989-06-03'),(32420,'1955-08-15','Parto','Sinitsyn','M','1997-03-01'),(32421,'1956-02-09','Rimli','Setiz','M','1988-06-05'),(32422,'1964-02-04','Yakichi','Schmezko','M','1986-08-29'),(32423,'1962-05-31','Fumitaka','Rehfuss','M','1992-11-05'),(32424,'1956-10-18','Tsutomu','Garnick','M','1991-12-16'),(32425,'1963-10-04','Keiichiro','Lung','M','1987-12-06'),(32426,'1953-08-13','Lijie','Oskamp','M','1991-08-23'),(32427,'1955-05-06','Jovan','Rajala','M','1996-02-29'),(32428,'1958-04-07','Subhada','Senzako','M','1994-09-06'),(32429,'1963-09-04','Jiafu','Junet','M','1993-07-26'),(32430,'1953-11-02','Yongdong','Hellwagner','M','1987-10-30'),(32431,'1964-06-30','Eberhardt','Wendorf','M','1988-10-29'),(32432,'1958-09-11','Izaskun','Vigier','F','1986-10-10'),(32433,'1955-01-16','Remzi','Hoppenstand','M','1988-12-13'),(32434,'1959-02-03','Hideyuki','Gils','M','1990-04-05'),(32435,'1962-10-24','Yunming','Morrey','F','1987-06-07'),(32436,'1961-10-23','Mary','Bultermann','M','1989-05-15'),(32437,'1961-03-26','Charlene','Eterovic','M','1987-04-26'),(32438,'1953-03-30','Masali','Terwilliger','M','1996-01-18'),(32439,'1952-09-29','Abdelghani','Karner','M','1986-07-19'),(32440,'1962-06-01','Gaetan','Wossner','M','1986-04-27'),(32441,'1959-01-12','Sariel','Bennet','M','1987-04-27'),(32442,'1954-09-06','Leucio','Remmele','M','1987-05-27'),(32443,'1954-06-25','Bernd','Beznosov','M','1994-11-24'),(32444,'1953-01-25','Ioana','Ventosa','F','1988-08-23'),(32445,'1955-02-02','Kristian','Angelopoulos','M','1987-05-17'),(32446,'1953-03-13','Chirstian','Magalhaes','F','1987-02-03'),(32447,'1956-03-15','Lech','Raney','F','1994-02-11'),(32448,'1964-12-07','Tomokazu','Kropatsch','F','1992-07-12'),(32449,'1953-12-11','Gal','Sabnani','F','1988-07-02'),(32450,'1956-02-10','Karoline','Brodal','F','1992-03-05'),(32451,'1954-10-25','Fumiyo','Argence','M','1989-05-14'),(32452,'1959-09-20','Caolyn','Baja','F','1988-03-26'),(32453,'1964-02-06','Jaber','Pluym','F','1985-04-20'),(32454,'1958-07-08','Amabile','Luon','F','1991-03-29'),(32455,'1952-02-15','Lokesh','Brlek','M','1986-11-28'),(32456,'1954-09-19','DeForest','Alameldin','M','1993-03-23'),(32457,'1964-09-11','Trygve','Emden','F','1988-01-19'),(32458,'1953-06-21','Conal','Uehara','F','1985-12-15'),(32459,'1954-04-21','Sanjoy','Maraist','F','1987-09-13'),(32460,'1957-10-08','Kousuke','Rotem','M','1987-10-17'),(32461,'1958-05-06','Valdiodio','Ellozy','M','1987-09-06'),(32462,'1957-12-08','Uzi','Erman','M','1992-11-28'),(32463,'1962-12-03','Woody','Anandan','M','1989-06-23'),(32464,'1960-07-24','Kristen','Rathonyi','M','1986-12-22'),(32465,'1955-09-04','Yucel','Dymetman','M','1987-05-07'),(32466,'1956-07-26','Youpyo','Dalphin','F','1987-11-05'),(32467,'1955-08-30','Berna','Dulay','M','1988-09-16'),(32468,'1955-11-11','Rafols','Masamoto','M','1988-10-25'),(32469,'1962-03-09','Kristin','Cannard','M','1988-04-19'),(32470,'1957-01-02','True','Weiland','M','1993-01-24'),(32471,'1960-03-22','Christoper','Shumilov','M','1994-07-02'),(32472,'1955-05-13','Heekeun','Ariola','M','1989-10-02'),(32473,'1961-11-08','Halsur','Fordan','M','1989-09-25'),(32474,'1953-12-08','Sariel','Eterovic','F','1995-08-06'),(32475,'1953-08-03','Kitty','Onuegbe','M','1990-03-12'),(32476,'1964-06-08','Alagu','Dulay','F','1986-03-21'),(32477,'1956-12-04','Udaiprakash','Heuter','F','1988-09-04'),(32478,'1958-03-28','Hatim','Reistad','F','1987-12-05'),(32479,'1953-04-17','Kerhong','Olano','M','1995-03-08'),(32480,'1961-07-07','Jasminko','Riexinger','F','1986-09-24'),(32481,'1952-03-05','Dipankar','Nanard','F','1986-10-27'),(32482,'1957-07-20','Mamdouh','Marchegay','F','1993-09-19'),(32483,'1953-11-21','Gay','Tsukune','M','1987-08-22'),(32484,'1964-01-27','Adly','Janocha','F','1997-06-02'),(32485,'1962-09-27','Mani','Masand','M','1991-01-06'),(32486,'1958-02-26','Martien','Pagter','M','1993-03-22'),(32487,'1953-02-15','Neven','Hambrick','F','1986-08-25'),(32488,'1953-10-31','Jeanne','Merks','M','1988-03-27'),(32489,'1962-06-25','Ingemar','Gecsei','F','1990-08-10'),(32490,'1957-06-05','Herb','Yoshizawa','M','1992-09-16'),(32491,'1958-12-28','Yinlin','Erbe','M','1995-09-25'),(32492,'1964-08-06','Debaprosad','Pehl','M','1994-06-30'),(32493,'1954-09-02','Lunjin','Kriebel','M','1992-10-30'),(32494,'1956-02-14','Mori','Magalhaes','M','1988-04-24'),(32495,'1961-12-02','Cristinel','Eiter','M','1986-11-23'),(32496,'1952-04-07','Tiina','Wursthorn','F','1994-04-07'),(32497,'1959-05-16','Gennady','Zykh','F','1995-01-26'),(32498,'1964-09-06','Arvind','Vickson','F','1998-02-05'),(32499,'1954-02-03','Jouko','Hellwagner','M','1986-01-15'),(32500,'1963-09-15','Lucien','Yamaashi','F','1987-10-30'),(32501,'1959-11-05','Pintsang','Wilharm','F','1986-11-12'),(32502,'1960-01-07','Yoshinari','Antonisse','M','1992-10-02'),(32503,'1958-10-26','Noritoshi','Pramanik','F','1985-11-14'),(32504,'1958-09-29','Teunis','Benaini','F','1999-04-17'),(32505,'1952-10-20','Sailaja','Gustavson','F','1986-07-16'),(32506,'1960-09-15','Karlis','Benaini','M','1989-07-01'),(32507,'1957-07-15','Fumiyo','Badr','M','1992-07-25'),(32508,'1955-03-18','Lijie','Roccetti','M','1992-09-03'),(32509,'1958-02-22','Ingemar','Ghalwash','M','1987-09-11'),(32510,'1964-03-14','Make','Ferriere','F','1988-10-15'),(32511,'1960-01-29','Shaw','Condotta','M','1993-02-03'),(32512,'1954-11-14','Barun','Shiratori','F','1992-09-11'),(32513,'1955-04-19','Sadok','Swan','M','1990-01-25'),(32514,'1963-07-22','Yuqun','Giarratana','F','1986-11-24'),(32515,'1955-02-15','Branimir','Attimonelli','F','1993-09-17'),(32516,'1958-03-18','Ayakannu','Hofstetter','F','1985-03-17'),(32517,'1953-01-11','KayLiang','Himler','F','1991-02-22'),(32518,'1956-05-03','Aral','Veccia','F','1990-05-13'),(32519,'1962-01-19','Constantino','Loncour','F','1985-02-25'),(32520,'1959-06-18','Mechthild','Jullig','M','1987-12-16'),(32521,'1961-01-19','Nishit','Sooriamurthi','M','1989-11-07'),(32522,'1957-09-05','Gurbir','Fabrizio','F','1992-03-11'),(32523,'1957-06-04','Roded','Jonsson','M','1995-06-20'),(32524,'1963-09-23','Nevio','Katzenelson','M','1986-02-08'),(32525,'1958-04-19','Masali','Holburn','M','1986-09-09'),(32526,'1960-12-25','Saddek','Stranks','F','1985-12-18'),(32527,'1955-08-25','Subhada','Terwilliger','M','1994-06-29'),(32528,'1952-12-26','Naftaly','Jeong','M','1986-10-09'),(32529,'1952-05-09','Mohammed','Barbanera','F','1994-03-11'),(32530,'1956-08-18','Anyuan','Carrera','F','1985-09-29'),(32531,'1954-05-12','Heng','Zirintsis','M','1985-11-18'),(32532,'1958-08-14','Chenxi','Dulli','M','1998-03-25'),(32533,'1961-11-03','Howell','Haddadi','F','1993-11-29'),(32534,'1962-01-03','Gill','Lund','F','1985-12-24'),(32535,'1957-03-06','Geoffry','Botman','M','1993-08-04'),(32536,'1960-06-23','Kristof','Karner','M','1985-08-24'),(32537,'1957-01-30','Kensei','Acton','F','1986-05-20'),(32538,'1964-05-03','Kamran','Ariola','F','1996-02-26'),(32539,'1960-08-07','Inderjeet','Berendt','M','1985-05-14'),(32540,'1955-11-08','Chrisa','Jervis','M','1985-08-29'),(32541,'1956-11-02','Gaetan','Bernardeschi','M','1985-06-04'),(32542,'1952-04-20','Yishay','Manders','M','1989-05-12'),(32543,'1964-09-17','Kendra','Sudbeck','M','1988-02-14'),(32544,'1963-06-23','Leandro','Parfitt','M','1987-08-22'),(32545,'1963-03-03','Uta','Lamparter','F','1998-01-30'),(32546,'1955-02-03','Gil','Velasco','F','1994-09-01'),(32547,'1958-07-03','Maria','Rebaine','F','1985-04-15'),(32548,'1963-05-31','Gilbert','Kolvik','F','1998-09-19'),(32549,'1964-11-15','Elrique','Bierman','F','1992-01-04'),(32550,'1959-04-24','Geoff','Spieker','M','1987-03-13'),(32551,'1960-05-23','Giri','Hutton','M','1996-12-11'),(32552,'1965-01-17','Atreye','Stanger','M','1993-05-05'),(32553,'1954-05-08','Hausi','Pouyioutas','M','1987-10-02'),(32554,'1956-05-21','Rosine','Garrabrants','M','1991-09-22'),(32555,'1964-09-05','Duangkaew','Parveen','M','1991-04-29'),(32556,'1957-06-02','Hauke','Sgarro','M','1991-04-01'),(32557,'1952-11-08','Henk','Vendrig','M','1995-05-21'),(32558,'1963-04-22','Snehasis','Zyda','F','1994-11-30'),(32559,'1952-04-22','Ingemar','Thombley','M','1988-08-08'),(32560,'1962-12-22','Yonghoan','Bhattacharjee','M','1997-07-14'),(32561,'1957-07-23','Maha','Perez','F','1996-12-01'),(32562,'1958-02-22','Lidong','Bernick','F','1985-06-01'),(32563,'1955-06-09','Gritta','Larfeldt','M','1987-08-07'),(32564,'1954-04-14','Hatem','Miake','F','1985-11-14'),(32565,'1964-11-09','Parto','Pleszkun','M','1987-10-11'),(32566,'1953-07-09','Takahito','Przulj','M','1994-12-08'),(32567,'1961-11-20','Aram','Zaiane','M','1995-05-19'),(32568,'1953-08-07','Lorien','Rijckaert','M','1994-07-13'),(32569,'1956-10-03','Sanjiv','Uchoa','F','1994-06-28'),(32570,'1960-02-07','Peer','Hambrick','M','1986-09-05'),(32571,'1961-08-16','Amstein','Desikan','F','1992-01-19'),(32572,'1954-11-30','Alain','Oskamp','M','1989-09-19'),(32573,'1961-03-01','Jeong','Cheshire','M','1987-03-03'),(32574,'1954-07-05','Steen','Bahi','F','1995-09-14'),(32575,'1956-11-20','Leif','Serdy','M','1998-12-31'),(32576,'1962-01-04','Qiwen','Auria','M','1987-07-16'),(32577,'1960-02-17','Ayakannu','Bridgland','F','1990-04-16'),(32578,'1952-04-14','Billie','Chleq','M','1985-05-05'),(32579,'1957-08-25','Yucel','Rikino','M','1987-07-14'),(32580,'1953-04-25','Kirk','Facello','M','1988-05-31'),(32581,'1952-03-02','Mamdouh','Reeker','M','1990-05-25'),(32582,'1962-04-30','Ferdinand','Gimbel','M','1989-01-01'),(32583,'1954-06-18','Siamak','Comte','M','1986-07-29'),(32584,'1954-06-08','Eishiro','Masamoto','F','1991-04-26'),(32585,'1964-11-09','Luise','Danner','F','1992-03-02'),(32586,'1964-11-22','Susanta','Andreotta','F','1988-11-27'),(32587,'1952-09-29','Sugwoo','Ballarin','F','1988-07-25'),(32588,'1958-02-24','Shao','Angiulli','M','1996-06-28'),(32589,'1964-11-27','Kristinn','Servi','F','1990-09-25'),(32590,'1954-06-20','Gil','Deyuan','M','1991-03-02'),(32591,'1962-12-02','Dipayan','Ranze','F','1986-04-19'),(32592,'1960-02-22','Aron','Spieker','M','1988-10-07'),(32593,'1956-12-19','Maja','Shiratori','M','1992-05-15'),(32594,'1963-01-08','Alejandro','Luft','F','1987-07-21'),(32595,'1954-09-05','Magy','Ghemri','F','1991-03-17'),(32596,'1953-01-07','Naftaly','Gelosh','M','1988-12-10'),(32597,'1955-05-14','Djelloul','Muntz','M','1989-11-04'),(32598,'1958-08-06','Pohua','Brizzi','F','1989-01-21'),(32599,'1954-01-14','George','Mundy','M','1991-01-29'),(32600,'1953-02-26','Uta','Diderrich','M','1991-01-08'),(32601,'1956-12-02','Hein','Monkewich','M','1986-02-13'),(32602,'1963-01-16','Aimee','Merey','M','1986-09-02'),(32603,'1960-07-06','Subhash','Brookner','F','1985-03-10'),(32604,'1958-08-03','Vesna','Merks','M','1989-12-07'),(32605,'1964-11-18','Aimee','Stanfel','M','1985-02-28'),(32606,'1960-07-06','Amabile','Krogh','F','1988-11-05'),(32607,'1957-03-13','Diederik','Valiente','M','1992-06-03'),(32608,'1957-08-03','Giordano','Berendt','M','1996-04-27'),(32609,'1955-12-16','Masato','Jahnichen','F','1993-02-04'),(32610,'1957-07-20','Eirik','Syrotiuk','M','1987-10-27'),(32611,'1963-02-18','Sadok','Baar','M','1990-11-22'),(32612,'1959-10-18','Sarita','Luon','F','1990-11-19'),(32613,'1964-03-15','Koichi','Asrin','M','1987-02-27'),(32614,'1954-12-14','Chinho','Basagni','M','1994-07-16'),(32615,'1953-08-05','Geoffrey','Sadowski','F','1986-01-17'),(32616,'1959-05-29','Pasqua','Reeker','M','1993-01-05'),(32617,'1955-05-16','Kazuhito','Rissanen','F','1996-04-30'),(32618,'1954-03-16','Boalin','Krone','M','1994-04-20'),(32619,'1952-08-18','Xiong','Clouatre','F','1994-11-05'),(32620,'1958-10-14','Katsuo','Debuse','M','1993-12-06'),(32621,'1963-02-11','Sumant','Masada','M','1987-06-06'),(32622,'1965-01-23','Piyush','Paciorek','M','1991-04-07'),(32623,'1954-04-23','Mart','Zolotykh','M','1989-12-11'),(32624,'1964-12-01','Palash','Roisin','F','1991-06-22'),(32625,'1960-03-16','Qingxiang','Oberman','F','1994-03-06'),(32626,'1955-11-26','Ulf','Ambroszkiewicz','M','1985-06-18'),(32627,'1959-09-30','Khalid','Merkl','F','1991-12-24'),(32628,'1962-04-12','Xinglin','Gladwell','F','1988-03-09'),(32629,'1952-08-17','Make','Benzmuller','M','1990-11-03'),(32630,'1963-09-19','Zhonghui','Miake','M','1999-08-26'),(32631,'1960-01-21','Tadahiko','Kragelund','F','1989-07-27'),(32632,'1964-05-07','Licheng','Negoita','F','1989-11-29'),(32633,'1964-01-31','Mokhtar','Isard','M','1989-05-18'),(32634,'1960-01-25','Heeju','Mitchem','F','1995-06-05'),(32635,'1957-12-18','Chaoyi','Binkley','F','1985-04-10'),(32636,'1962-07-08','Zhigen','Doering','M','1986-10-02'),(32637,'1952-03-03','Abdulla','Kalorkoti','F','1993-11-18'),(32638,'1958-01-09','Marjo','Bakhtari','M','1991-04-02'),(32639,'1958-10-14','Christoph','Gihr','F','1987-08-23'),(32640,'1952-03-19','Uli','Oskamp','F','1987-08-25'),(32641,'1952-02-03','Tua','Tetzlaff','F','1988-12-01'),(32642,'1954-01-08','Danel','Garigliano','M','1985-09-02'),(32643,'1964-01-01','Mohan','Schahn','M','1991-02-01'),(32644,'1961-01-25','Clyde','Munro','M','1987-11-29'),(32645,'1956-04-11','Mitchel','Dayang','M','1993-08-08'),(32646,'1955-08-23','Yongqiao','Cools','F','1993-06-21'),(32647,'1964-07-30','Ung','Barbanera','F','1990-03-03'),(32648,'1964-06-06','Boalin','Dahlbom','M','1992-10-25'),(32649,'1965-01-12','Ingmar','Nannarelli','M','1988-06-10'),(32650,'1964-09-23','Valeri','Sinitsyn','M','1993-10-08'),(32651,'1964-09-20','Berhard','Claffy','M','1986-01-25'),(32652,'1958-01-04','Marko','Zongker','F','1986-05-15'),(32653,'1955-09-12','Renny','Wielonsky','M','1988-04-02'),(32654,'1963-10-13','Fumino','Motley','M','1992-12-23'),(32655,'1961-05-31','Dharmaraja','Birge','M','1992-09-29'),(32656,'1952-04-22','Boriana','Lemarechal','M','1986-03-23'),(32657,'1959-05-25','Valery','Heuser','F','1995-08-19'),(32658,'1964-04-30','Morrie','Unni','M','1995-10-25'),(32659,'1964-10-10','Nigel','Hofstetter','M','1985-04-03'),(32660,'1962-05-19','Augustine','Tsukuda','M','1987-12-27'),(32661,'1963-12-13','Satoru','Rodham','M','1993-08-15'),(32662,'1954-01-04','Magdalena','Hiraishi','M','1994-09-17'),(32663,'1956-10-12','Subir','Chorvat','F','1986-03-21'),(32664,'1953-12-02','Charmane','Pashtan','F','1990-02-26'),(32665,'1954-11-01','Alselm','Kuzuoka','M','1990-08-29'),(32666,'1956-04-21','Mong','Burnard','M','1985-10-02'),(32667,'1958-06-16','Gila','Sadowsky','F','1989-02-01'),(32668,'1952-11-07','Niclas','Riexinger','M','1993-03-21'),(32669,'1957-09-15','Tooru','Fordan','M','1988-05-26'),(32670,'1963-04-03','Duro','Baba','F','1988-09-27'),(32671,'1963-03-31','Atreye','Tetzlaff','M','1996-12-22'),(32672,'1960-06-26','Richard','Kleiser','F','1986-03-04'),(32673,'1963-02-06','Avishai','Puppe','F','1994-09-09'),(32674,'1959-03-19','Zeydy','Rindone','M','1992-09-15'),(32675,'1957-07-30','Shigeu','Bharadwaj','M','1985-11-30'),(32676,'1955-01-22','Joydip','Bail','F','1997-06-29'),(32677,'1954-07-28','Yurii','Heering','F','1991-11-13'),(32678,'1958-07-21','Hugh','Casley','M','1987-03-19'),(32679,'1963-05-21','Muneo','Dulay','M','1988-02-25'),(32680,'1957-09-13','Radoslaw','Jeong','M','1985-11-03'),(32681,'1962-08-14','LiMin','Marsiglia','M','1991-07-18'),(32682,'1959-03-23','Byong','Snyers','F','1986-03-06'),(32683,'1963-05-22','Dekang','Rikino','F','1990-12-20'),(32684,'1963-01-06','Adil','Weedon','M','1988-06-30'),(32685,'1961-02-07','Kellyn','Fadgyas','F','1988-04-08'),(32686,'1954-07-18','Ioana','Gien','F','1987-05-18'),(32687,'1955-10-05','Rayond','Hagimont','M','1992-11-21'),(32688,'1962-03-30','Selwyn','Hegner','F','1991-07-09'),(32689,'1952-03-25','Gladys','Heusch','M','1988-08-08'),(32690,'1958-01-05','Dines','Neimat','M','1991-11-10'),(32691,'1955-10-19','Ghassan','Simmen','F','1999-03-07'),(32692,'1955-07-07','Sadun','Cannard','F','1997-10-10'),(32693,'1956-03-01','Avishai','Guardalben','M','1992-03-28'),(32694,'1952-09-08','Pramod','Hiroyama','F','1989-02-08'),(32695,'1961-10-17','Ramachenga','Cairo','F','1985-11-12'),(32696,'1954-10-31','Luisa','Hofstetter','F','1986-05-17'),(32697,'1964-10-06','Harngdar','Bail','M','1987-12-17'),(32698,'1959-09-18','Frazer','Ecklund','M','1986-02-23'),(32699,'1963-06-23','Arfst','Seiwald','F','1985-03-06'),(32700,'1962-07-19','Cathie','Rissanen','M','1986-05-24'),(32701,'1960-12-13','Dekang','Delgrossi','M','1985-11-08'),(32702,'1963-09-05','Marl','Thambidurai','F','1987-05-12'),(32703,'1954-09-26','DeForest','Klyachko','M','1987-10-21'),(32704,'1952-07-22','Jacqueline','Rajaraman','M','1992-04-28'),(32705,'1963-05-23','Kellie','Couchot','F','1985-05-15'),(32706,'1964-12-04','Chikako','Oppitz','F','1989-05-24'),(32707,'1956-07-10','Moty','Tagansky','F','1990-03-13'),(32708,'1958-01-10','Petter','Kusalik','M','1989-10-14'),(32709,'1964-04-10','Eirik','Kaiser','M','1992-05-14'),(32710,'1961-08-14','Shunichi','Ranum','F','1992-05-17'),(32711,'1961-02-06','Godehard','Pintelas','M','1992-12-15'),(32712,'1959-05-28','DeForest','Dechter','M','1990-06-10'),(32713,'1963-01-18','Mostafa','Armand','M','1993-08-22'),(32714,'1965-01-16','Radoslaw','Maliniak','M','1988-01-13'),(32715,'1956-11-06','Nathalie','Percebois','M','1998-10-14'),(32716,'1956-05-27','Jungsoon','Shihab','M','1987-10-21'),(32717,'1955-12-16','Dmitry','Kugler','M','1990-10-30'),(32718,'1959-11-22','Zhigen','Rubsam','M','1985-05-15'),(32719,'1964-04-01','Kagan','Maginnis','M','1986-07-14'),(32720,'1953-02-27','Adam','Baalen','M','1997-07-30'),(32721,'1955-05-01','Ferdinand','Grabner','M','1986-03-15'),(32722,'1959-05-24','Flemming','Melter','M','1988-03-26'),(32723,'1958-06-02','Qunsheng','Mullainathan','M','1991-06-12'),(32724,'1952-12-20','Alselm','Janocha','F','1986-05-24'),(32725,'1960-05-29','Unal','Armand','M','1988-03-19'),(32726,'1959-09-27','Stabislas','Mapelli','M','1994-09-29'),(32727,'1957-12-30','Alper','Shinomoto','F','1988-01-06'),(32728,'1953-02-16','Kenton','Greibach','M','1989-06-19'),(32729,'1959-08-03','Gino','Werthner','F','1998-05-13'),(32730,'1955-12-01','Charlene','Montresor','F','1985-04-04'),(32731,'1954-12-30','Honesty','Morrey','M','1987-10-19'),(32732,'1961-11-30','Nathan','Esposito','F','1985-10-22'),(32733,'1952-09-23','Prasadram','Murtha','M','1992-12-30'),(32734,'1955-01-18','Kazuhira','Lagarias','F','1985-08-07'),(32735,'1955-05-26','Ewing','Simkin','F','1986-07-05'),(32736,'1956-05-08','Serif','Kaiser','M','1988-12-31'),(32737,'1954-03-11','Haldon','Vuskovic','M','1986-08-27'),(32738,'1958-06-04','Geraldo','Horswill','M','1993-03-16'),(32739,'1960-02-13','Gladys','Arlazarov','M','1987-12-31'),(32740,'1954-06-02','Ishfaq','DuBourdieux','M','1988-12-13'),(32741,'1958-12-16','Susuma','Mellouli','M','1990-01-16'),(32742,'1958-11-15','Luigi','Sommen','M','1988-10-12'),(32743,'1956-02-21','Hongzhu','Kamble','M','1993-10-09'),(32744,'1962-03-29','Kankanahalli','Pollock','F','1985-10-11'),(32745,'1952-03-11','Lucian','Menhoudj','F','1995-12-25'),(32746,'1959-08-13','Xiahua','Heijenga','F','1988-02-28'),(32747,'1959-04-13','Jeanne','Salinas','F','1985-09-16'),(32748,'1957-05-26','Djelloul','Koprowski','F','1987-12-08'),(32749,'1956-03-28','Taisook','Pusterhofer','M','1997-04-14'),(32750,'1955-08-08','Udi','Gien','M','1996-05-20'),(32751,'1957-03-01','Fei','Callaway','F','1989-06-19'),(32752,'1957-10-31','Katsuyuki','Schrift','F','1996-07-08'),(32753,'1955-10-30','Kristen','Debuse','F','1989-03-07'),(32754,'1962-05-29','Waiman','Coombs','F','1992-09-18'),(32755,'1958-09-21','Jaana','Varley','M','1985-10-07'),(32756,'1952-08-22','Gou','Desikan','M','1992-04-27'),(32757,'1959-02-05','Hausi','Azadmanesh','F','1986-03-03'),(32758,'1958-11-15','Tomoyuki','Kossowski','F','1996-08-04'),(32759,'1964-06-06','Maren','Thibadeau','F','1986-04-20'),(32760,'1960-02-10','Mototsugu','Zykh','M','1990-02-25'),(32761,'1956-07-28','Vatsa','Encarnacion','F','1986-05-15'),(32762,'1964-04-25','DeForest','Kilgour','M','1995-06-23'),(32763,'1960-03-25','Ronghao','Picci','F','1992-08-14'),(32764,'1960-06-08','Mototsugu','Ariola','M','1987-04-05'),(32765,'1953-01-14','Yurij','Mitchem','M','1987-04-10'),(32766,'1955-08-26','Masamitsu','Jayawardene','M','1991-12-10'),(32767,'1953-12-23','Ayakannu','Lovengreen','F','1990-08-13'),(32768,'1955-01-10','Yannis','Makinen','F','1990-12-23'),(32769,'1955-10-04','Shai','Rosay','M','1992-10-17'),(32770,'1959-11-02','Shin','Baek','M','1987-03-04'),(32771,'1954-10-20','Patricia','Remmele','F','1988-07-11'),(32772,'1953-12-31','Xinglin','Peris','M','1993-04-25'),(32773,'1964-03-11','Werner','Bail','M','1991-01-17'),(32774,'1962-01-04','Margareta','Katzenelson','F','1988-08-05'),(32775,'1954-09-13','Ung','Litzler','M','1990-10-13'),(32776,'1953-03-13','Charlene','Bodoff','M','1987-06-02'),(32777,'1957-11-21','Manu','Fortenbacher','F','1986-02-20'),(32778,'1954-02-22','Branimir','Conde','F','1987-11-12'),(32779,'1953-03-01','Tze','Rahimi','M','1995-11-28'),(32780,'1956-04-03','Xumin','Tetzlaff','F','1992-01-19'),(32781,'1958-09-20','Alair','Waterhouse','M','1991-07-02'),(32782,'1964-08-01','Masanao','Veeraraghavan','M','1988-05-28'),(32783,'1960-06-09','Inderjeet','Borstler','M','1985-09-01'),(32784,'1956-06-19','Falguni','Pepe','M','1990-09-20'),(32785,'1957-03-20','Jaideep','Rosin','F','1985-02-22'),(32786,'1958-07-16','Mototsugu','Ratnaker','M','1988-09-14'),(32787,'1957-06-18','Janalee','Rusterholz','F','1987-10-25'),(32788,'1958-10-01','Zhaofang','Janetzko','F','1999-10-29'),(32789,'1958-03-06','Hinrich','Delgrossi','F','1985-08-20'),(32790,'1953-09-21','Hilari','Heuter','F','1991-06-15'),(32791,'1954-05-12','Giri','Laurillard','F','1989-01-29'),(32792,'1957-09-17','Marlo','Frolund','M','1994-05-17'),(32793,'1954-03-11','Nathan','Litzler','M','1987-05-21'),(32794,'1954-06-04','Charmane','Kornatzky','F','1993-03-18'),(32795,'1963-08-04','Ugo','Perl','F','1986-12-04'),(32796,'1955-10-22','Duke','Picaronny','M','1988-01-15'),(32797,'1954-02-06','Martial','Ginesta','M','1985-05-17'),(32798,'1958-10-18','Inderjeet','Rajcani','M','1988-05-15'),(32799,'1954-09-21','Georgi','Marletta','M','1994-04-07'),(32800,'1956-08-31','Branimir','Gips','M','1998-08-07'),(32801,'1963-11-04','Baruch','Kinley','M','1988-12-30'),(32802,'1958-10-27','Zine','Baumann','F','1988-06-07'),(32803,'1956-12-25','Przemyslawa','Biron','F','1990-09-11'),(32804,'1961-03-17','Dmitry','Perl','M','1985-06-04'),(32805,'1962-06-08','Hideyuki','Zlotek','F','1985-10-07'),(32806,'1960-03-14','Owen','Huhdanpaa','M','1985-11-13'),(32807,'1955-06-12','Suebskul','Nannarelli','F','1994-03-16'),(32808,'1964-07-31','Teunis','Linares','M','1992-09-13'),(32809,'1955-03-20','Patricio','Muntz','F','1992-12-09'),(32810,'1963-08-14','Yongmao','Scallan','M','1985-12-07'),(32811,'1958-11-28','Byong','Walston','F','1997-07-08'),(32812,'1955-12-10','Manibrata','Serot','M','1998-05-20'),(32813,'1963-08-28','Mang','Luke','M','1991-02-03'),(32814,'1959-01-01','Amabile','Kornyak','M','1986-08-12'),(32815,'1963-03-01','Girolamo','Narahara','M','1987-03-03'),(32816,'1961-01-10','Sudharsan','Poujol','F','1986-09-25'),(32817,'1963-06-11','Hinrich','Bolsens','F','1985-10-05'),(32818,'1953-02-05','Chaosheng','Orsini','F','1990-05-30'),(32819,'1962-06-21','Percy','Kuhnemann','F','1992-08-14'),(32820,'1952-11-06','Rasikan','Barriga','M','1989-04-16'),(32821,'1958-08-23','Zhonghua','Guardalben','F','1986-05-06'),(32822,'1955-04-12','Pramod','Muhling','F','1995-05-06'),(32823,'1958-08-08','Mingzeng','Menhoudj','F','1987-08-15'),(32824,'1964-03-02','Shaibal','Haumacher','M','1992-12-26'),(32825,'1956-01-09','Shir','Mamelak','F','1988-01-16'),(32826,'1960-06-29','Suzette','Byoun','M','1993-01-09'),(32827,'1964-12-06','Armond','Antonisse','F','1987-04-01'),(32828,'1964-04-01','Masoud','Passafiume','M','1986-08-19'),(32829,'1957-09-06','Yuchang','Pouyioutas','M','1994-02-09'),(32830,'1953-08-07','Oscar','Luke','F','1986-09-04'),(32831,'1964-07-05','Vasiliy','Esposito','F','1987-10-30'),(32832,'1963-04-05','Valdiodio','Bage','F','1996-05-10'),(32833,'1961-05-30','Morrie','Picci','F','1987-06-17'),(32834,'1958-06-25','Bouchung','Pleszkun','F','1995-01-30'),(32835,'1955-01-31','Wanqing','Thambidurai','F','1988-12-09'),(32836,'1960-10-09','Edwin','Baezner','M','1990-06-04'),(32837,'1957-02-21','Gretta','Matzen','M','1988-07-27'),(32838,'1961-03-07','Berni','Zielinski','M','1990-04-17'),(32839,'1963-06-26','Chikara','Greenaway','M','1996-01-03'),(32840,'1959-04-09','Greger','Perng','F','1995-12-27'),(32841,'1957-01-12','Munenori','Fairtlough','F','1987-02-16'),(32842,'1954-01-01','Jolita','Bierman','M','1993-09-17'),(32843,'1964-09-10','Noritoshi','Tyugu','M','1987-11-19'),(32844,'1965-01-23','Tadahiko','Melton','M','1995-01-07'),(32845,'1961-09-18','Sergi','Kinley','F','1985-03-05'),(32846,'1960-08-29','Zito','Leonhardt','M','1988-05-20'),(32847,'1958-05-11','Mariusz','Lenart','M','1994-05-13'),(32848,'1959-10-29','Adel','Pocchiola','F','1995-08-28'),(32849,'1953-03-27','Adib','Kornyak','M','1985-08-23'),(32850,'1958-10-12','Shmuel','Zwicker','M','1994-03-24'),(32851,'1958-04-28','Khaled','Veeraraghavan','M','1985-07-24'),(32852,'1959-01-25','Takushi','Kropatsch','M','1996-03-19'),(32853,'1957-04-05','Licheng','Varman','M','1987-05-24'),(32854,'1959-08-03','Aamer','Unni','M','1989-08-06'),(32855,'1964-02-05','Supot','Melter','M','1987-09-04'),(32856,'1959-11-21','Gilbert','Lorcy','M','1992-04-28'),(32857,'1958-11-25','Aleksandar','Mersereau','F','1991-04-16'),(32858,'1952-05-04','Tesuro','Fioravanti','M','1988-08-17'),(32859,'1963-01-17','Karsten','Taubenfeld','M','1989-08-11'),(32860,'1963-01-21','Radhakrishnan','Esteva','M','1992-12-17'),(32861,'1963-08-28','Subhada','Murtha','M','1986-03-13'),(32862,'1961-12-20','Frederique','Bardell','M','1992-07-08'),(32863,'1957-04-04','Vidya','Bolsens','M','1990-09-03'),(32864,'1955-11-25','Anyuan','Stifter','F','1988-10-07'),(32865,'1959-08-17','Lorien','Frezza','M','1988-06-30'),(32866,'1957-07-13','Lene','Zirintsis','M','1986-12-02'),(32867,'1958-10-29','Huei','Lanphier','F','1986-12-10'),(32868,'1958-08-02','Supot','Heiserman','M','1993-11-13'),(32869,'1962-02-24','Ranan','Meszaros','M','1989-07-14'),(32870,'1957-07-19','Morrie','Gammage','M','1991-08-03'),(32871,'1955-07-19','DeForest','Rullman','M','1985-05-02'),(32872,'1953-04-02','Poornachandra','Gien','M','1995-09-20'),(32873,'1964-10-05','JoAnne','Pearson','M','1986-08-18'),(32874,'1961-09-29','Christoper','Chenoweth','F','1996-11-20'),(32875,'1963-08-04','Arno','Molberg','M','1989-07-24'),(32876,'1955-01-18','Vishwani','Zyda','F','1989-10-08'),(32877,'1963-03-04','Qiwen','Boudaillier','M','1987-04-20'),(32878,'1962-08-24','Lech','Wallrath','F','1985-07-19'),(32879,'1960-12-28','Adam','Angot','F','1987-11-22'),(32880,'1956-05-09','Djenana','Puoti','F','1987-10-19'),(32881,'1961-09-25','Guoxiang','Sanella','M','1988-08-05'),(32882,'1953-06-02','Khoa','Winter','M','1990-11-25'),(32883,'1957-04-10','Hirochika','Bernini','M','1987-08-19'),(32884,'1956-08-02','Taizo','Pauthner','M','1996-01-13'),(32885,'1963-08-03','Georgi','Khasidashvili','M','1990-08-02'),(32886,'1954-09-12','Yucai','Danecki','M','1995-11-13'),(32887,'1958-09-25','Remzi','Pesch','M','1989-09-15'),(32888,'1959-08-19','Hyuckchul','Kitsuregawa','F','1989-08-03'),(32889,'1957-05-03','Ute','Montresor','M','1988-11-27'),(32890,'1956-06-19','Chandrasekaran','Horswill','F','1990-08-13'),(32891,'1955-05-18','Vasilis','Ozeki','M','1986-06-13'),(32892,'1953-05-26','Sudharsan','Pfau','M','1986-04-26'),(32893,'1961-10-21','Goh','Steinauer','F','1986-12-15'),(32894,'1961-11-14','Mototsugu','Wielonsky','M','1985-03-22'),(32895,'1958-07-17','Ulf','Munoz','M','1993-03-29'),(32896,'1961-04-02','Bikash','Tiemann','M','1986-05-09'),(32897,'1964-01-14','Cathie','Krider','M','1985-02-17'),(32898,'1961-09-13','DeForest','Hemaspaandra','M','1985-11-16'),(32899,'1960-10-14','Heather','Lampe','M','1986-01-28'),(32900,'1960-10-22','Ghassan','Lodder','M','1989-03-29'),(32901,'1955-04-17','Theirry','Hinsberger','M','1986-12-05'),(32902,'1961-05-06','Mokhtar','Suessmith','F','1985-02-26'),(32903,'1952-06-15','Maja','Terlouw','M','1986-02-06'),(32904,'1959-05-26','Sreenivas','Docker','F','1990-04-02'),(32905,'1961-05-30','Tokuyasu','Segond','F','1986-03-20'),(32906,'1956-06-23','Matt','Ghelli','M','1989-11-04'),(32907,'1954-12-01','Jasminko','Sewelson','M','1991-09-27'),(32908,'1963-08-02','Ramzi','Thiria','F','1986-12-14'),(32909,'1952-05-04','Sibyl','Krupka','F','1989-05-01'),(32910,'1958-03-07','Ronnie','Farris','M','1991-09-03'),(32911,'1964-03-24','Faiza','Breugel','M','1996-01-11'),(32912,'1959-05-17','Kenroku','Willoner','M','1990-02-09'),(32913,'1957-04-12','Sadok','Klassen','M','1987-01-26'),(32914,'1958-01-20','Toshimi','Baak','F','1987-07-24'),(32915,'1962-06-03','Jianwen','Conta','M','1992-10-08'),(32916,'1964-05-25','Angus','Wynblatt','F','1988-02-06'),(32917,'1955-03-17','Lein','Maccarone','M','1989-08-30'),(32918,'1956-11-07','Moty','Nicolson','M','1991-02-23'),(32919,'1953-06-11','Lenore','Schaad','M','1987-11-23'),(32920,'1957-11-18','Arnould','Iivonen','F','1986-07-14'),(32921,'1964-02-29','Behnaam','Samarati','F','1988-09-15'),(32922,'1959-05-20','Oguz','Plump','M','1993-08-17'),(32923,'1954-01-05','Ult','Leaver','M','1996-06-11'),(32924,'1961-05-23','Rasiah','Passino','M','1993-06-01'),(32925,'1952-11-24','Xiaoqiu','Zwicker','M','1987-11-23'),(32926,'1956-11-01','Apostol','Hambrick','F','1991-01-12'),(32927,'1964-07-03','Shigeaki','Baba','M','1989-07-04'),(32928,'1952-04-02','Shigeu','Kalloufi','F','1986-05-05'),(32929,'1957-01-25','Zeljko','Picci','M','1986-09-24'),(32930,'1959-05-29','Shooichi','DeMori','M','1985-08-30'),(32931,'1953-03-09','Almudena','DasSarma','M','1986-01-12'),(32932,'1956-04-02','Sandeepan','Ghandeharizadeh','M','1988-05-12'),(32933,'1952-04-12','Jouko','Tyugu','M','1991-10-30'),(32934,'1963-11-17','Christfried','Warwick','F','1990-12-19'),(32935,'1964-10-28','Gritta','Lichtman','F','1996-08-08'),(32936,'1960-06-21','Mizuhito','Wendorf','M','1988-08-21'),(32937,'1959-11-10','Jiang','Gelosh','M','1998-03-22'),(32938,'1954-01-04','Qunsheng','Perna','M','1988-09-28'),(32939,'1961-11-06','Djenana','Kalafatis','M','1989-02-17'),(32940,'1954-04-11','Mabry','Onuegbe','M','1991-02-14'),(32941,'1962-04-09','Taiji','Percebois','F','1985-03-07'),(32942,'1959-10-16','Fun','Pearson','F','1990-01-25'),(32943,'1963-12-18','Nectarios','Naudin','M','1988-04-25'),(32944,'1963-03-30','Kiyotoshi','Crelier','M','1989-03-12'),(32945,'1955-07-22','Sadun','Benaini','M','1989-05-27'),(32946,'1962-03-17','Rasiah','Provine','M','1991-10-31'),(32947,'1960-02-16','Ziya','Pelc','M','1986-11-14'),(32948,'1960-04-10','Tesuro','Kowalchuk','M','1985-03-18'),(32949,'1953-03-28','Martins','Ermel','F','1987-08-01'),(32950,'1958-12-07','Taiji','Sifakis','F','1988-01-15'),(32951,'1955-07-05','Tianruo','Hockney','M','1987-08-05'),(32952,'1955-07-03','Guiseppe','Foong','F','1991-11-25'),(32953,'1956-06-05','Sashi','Halevi','M','1988-04-02'),(32954,'1957-03-30','Etsuo','Kushner','M','1996-12-17'),(32955,'1952-12-03','Basim','Dredge','M','1987-12-25'),(32956,'1964-05-14','Khalil','Pettit','M','1987-09-11'),(32957,'1959-12-27','Akeno','Tagansky','M','1993-06-11'),(32958,'1957-09-19','Christ','Gustavson','F','1989-12-04'),(32959,'1954-12-23','Ebru','Broomell','M','1986-07-31'),(32960,'1960-01-30','Yunming','Emden','M','1993-11-28'),(32961,'1961-09-27','Rayond','Demke','F','1990-01-10'),(32962,'1952-08-29','Girolamo','Orlowska','M','1987-08-18'),(32963,'1960-12-11','Shuzo','Serna','M','1989-04-16'),(32964,'1953-12-24','Sariel','Kamber','M','1990-06-12'),(32965,'1953-10-29','Margareta','Stifter','M','1992-11-22'),(32966,'1963-10-12','Yuuichi','Denti','M','1992-07-03'),(32967,'1955-01-01','Morris','Zykh','M','1991-04-24'),(32968,'1963-05-30','Sachar','Kropp','M','1987-12-05'),(32969,'1963-05-20','Jiong','Belinskaya','F','1992-03-15'),(32970,'1963-07-17','Chinya','Camurati','M','1986-05-20'),(32971,'1961-04-07','Jaroslava','Zaccaria','F','1992-06-19'),(32972,'1952-08-03','Ebbe','Matzov','M','1987-07-03'),(32973,'1957-08-27','Babette','Kabayashi','M','1988-08-01'),(32974,'1956-08-27','Candida','Spinelli','M','1991-05-08'),(32975,'1960-07-26','Ramya','Luce','M','1987-09-14'),(32976,'1957-07-04','Emdad','Poupard','M','1988-02-01'),(32977,'1954-11-24','Berhard','Flasterstein','M','1991-10-04'),(32978,'1956-06-03','Valeska','Lortz','M','1990-03-19'),(32979,'1954-09-07','Xumin','Swift','F','1985-09-25'),(32980,'1959-01-14','Hitomi','Dichev','M','1988-09-27'),(32981,'1958-01-29','Jaideep','Domenig','M','1988-06-08'),(32982,'1960-02-26','Naraig','Braunmuhl','M','1994-11-11'),(32983,'1958-02-21','Randy','Baaz','M','1998-02-21'),(32984,'1963-08-22','Yuchang','Deville','F','1988-09-05'),(32985,'1954-08-02','Emran','Reinhart','M','1991-06-28'),(32986,'1956-09-01','Mingdong','Cannane','F','1989-09-16'),(32987,'1963-06-09','Ohad','Krychniak','M','1990-04-25'),(32988,'1963-06-19','Takanari','Matzov','M','1992-10-23'),(32989,'1964-12-22','Masami','Ramsay','M','1996-01-27'),(32990,'1954-09-10','Valery','Linnainmaa','F','1989-07-18'),(32991,'1961-11-19','Bluma','Garrabrants','F','1988-03-05'),(32992,'1955-05-12','Tayeb','Yamaashi','M','1986-10-10'),(32993,'1952-08-11','Yuchang','Ranta','F','1989-07-11'),(32994,'1952-03-27','Deniz','Bale','M','1991-08-27'),(32995,'1960-12-18','Jamaludin','Paciorek','M','1993-11-10'),(32996,'1959-03-08','Pranjal','Mondadori','M','1992-07-16'),(32997,'1961-01-06','Percy','Kroft','M','1988-04-14'),(32998,'1959-05-01','Bernardo','Fraisse','F','1987-12-30'),(32999,'1958-04-11','Ramzi','Prenel','M','1992-06-02'),(33000,'1952-11-05','Kazunori','Gustavson','M','1987-04-13'),(33001,'1955-06-09','Nalini','Matzov','M','1992-02-23'),(33002,'1964-02-21','Jeane','Moffat','F','1993-12-29'),(33003,'1959-11-14','Rosalyn','Hinsberger','M','1997-04-29'),(33004,'1964-01-11','Przemyslawa','Mikschl','M','1987-04-16'),(33005,'1955-01-20','Toshiki','Genther','M','1992-07-03'),(33006,'1953-04-07','Saniya','Einsfeld','M','1985-05-21'),(33007,'1963-12-03','Hatsukazu','Taneja','F','1995-07-10'),(33008,'1952-09-24','Keiichiro','Birnbaum','F','1988-05-03'),(33009,'1952-11-28','Tsutomu','Chinin','F','1986-09-30'),(33010,'1955-01-20','Zhonghua','Parveen','M','1988-03-02'),(33011,'1954-04-01','Jacqueline','Manders','M','1996-05-08'),(33012,'1964-01-11','Ipke','Luit','M','1991-02-20'),(33013,'1953-05-27','Thanasis','Clemencon','M','1987-11-14'),(33014,'1960-01-04','Dante','Furedi','M','1993-07-07'),(33015,'1959-04-30','Candido','Prenel','F','1995-06-30'),(33016,'1958-11-09','Chikako','Cannata','F','1987-08-26'),(33017,'1961-11-10','Radhia','Spelt','F','1989-09-01'),(33018,'1952-11-10','Christophe','Baer','M','1985-03-20'),(33019,'1961-12-21','Reinhold','Raney','M','1985-08-26'),(33020,'1955-05-30','Olivera','Nicolson','F','1992-08-30'),(33021,'1952-06-03','Mona','Genin','M','1985-09-01'),(33022,'1957-07-11','Yechezkel','Pardalos','M','1992-04-26'),(33023,'1958-11-14','Domenick','Erva','F','1990-07-18'),(33024,'1953-08-15','Gregory','Brickell','M','1994-04-30'),(33025,'1965-01-12','Jessie','Thorelli','M','1992-05-27'),(33026,'1963-01-30','Candida','Erdi','M','1989-04-19'),(33027,'1960-09-07','Xiping','Restivo','F','1989-12-09'),(33028,'1952-04-14','Salvador','Tzvieli','M','1988-07-19'),(33029,'1954-12-05','Claude','Cherinka','M','1986-04-14'),(33030,'1957-01-13','Gritta','Soloway','M','1987-09-29'),(33031,'1960-05-02','Isamu','Cardazo','F','1987-04-24'),(33032,'1964-11-20','Heping','Hasham','M','1991-10-06'),(33033,'1957-09-10','Luigi','Falck','M','1988-04-20'),(33034,'1962-06-24','Spyrose','Lorie','M','1987-05-19'),(33035,'1956-07-19','Duke','Erman','M','1986-05-25'),(33036,'1960-07-22','Zhenhua','Lorin','M','1989-09-24'),(33037,'1964-04-22','Sven','Olano','M','1993-08-27'),(33038,'1959-04-15','Younwoo','Onuegbe','M','1986-08-08'),(33039,'1962-09-02','Teruyuki','Boyle','F','1989-07-20'),(33040,'1957-08-06','Morris','Karner','F','1992-03-25'),(33041,'1953-04-16','Doowon','Birdsall','M','1996-11-15'),(33042,'1957-04-21','Sanjoy','Piazza','M','1996-11-28'),(33043,'1959-12-29','Arunas','Besselaar','M','1986-04-22'),(33044,'1960-11-08','Lein','Levergood','M','1987-04-06'),(33045,'1952-06-01','Quingbo','Demizu','F','1996-02-06'),(33046,'1955-06-18','Sumant','Cunliffe','M','1995-06-29'),(33047,'1957-11-17','Berto','Shanbhogue','M','1991-08-27'),(33048,'1958-07-20','Yonghoan','Murrill','M','1989-08-11'),(33049,'1958-12-04','Yannik','Bojadziev','F','1985-07-03'),(33050,'1962-12-13','Jungsoon','Majewski','M','1988-02-09'),(33051,'1958-01-11','Ranga','Grabner','F','1987-08-30'),(33052,'1959-07-31','Rayond','Armand','F','1985-07-30'),(33053,'1956-08-15','Gad','Andreotta','M','1992-03-26'),(33054,'1961-01-24','Kiyokazu','Marshall','M','1988-05-10'),(33055,'1962-03-17','Maik','Menhoudj','F','1992-01-16'),(33056,'1955-01-06','Anneli','Litzkow','M','1989-05-08'),(33057,'1960-07-29','Ishfaq','Kalefeld','M','1989-02-11'),(33058,'1959-12-22','Tze','Shimshoni','F','1997-09-22'),(33059,'1962-11-18','Zhilian','Schmiedel','F','1990-05-01'),(33060,'1962-04-30','Suzette','Demir','M','1989-10-01'),(33061,'1957-07-07','Zijian','Zolotykh','F','1991-06-22'),(33062,'1957-06-07','Genta','Taubenfeld','F','1989-02-25'),(33063,'1959-12-18','Tremaine','Nooteboom','M','1985-08-04'),(33064,'1956-02-14','Selwyn','Slutz','M','1992-12-05'),(33065,'1961-04-23','Sreenivas','Rullman','M','1991-07-07'),(33066,'1962-10-18','Berhard','Picaronny','M','1993-05-03'),(33067,'1959-12-23','Mohamadou','Henders','M','1987-11-05'),(33068,'1961-04-13','True','Garnick','F','1999-01-16'),(33069,'1959-03-24','Soenke','Fordan','F','1985-11-01'),(33070,'1956-09-11','Yinghua','Kaminger','F','1995-08-03'),(33071,'1961-09-24','Shigeo','Katalagarianos','M','1985-10-20'),(33072,'1959-03-20','JoAnna','Munch','F','1997-02-27'),(33073,'1962-12-07','Duro','Bade','M','1986-09-07'),(33074,'1963-07-07','Martins','Condotta','M','1986-01-13'),(33075,'1958-07-19','Mads','Gladwell','F','1991-08-31'),(33076,'1953-05-19','Geoff','Ranon','M','1988-02-21'),(33077,'1956-05-09','Adel','Huxford','F','1989-03-04'),(33078,'1954-05-25','Lena','Compeau','F','1989-03-02'),(33079,'1952-10-13','Tomoyuki','Lampe','F','1988-02-12'),(33080,'1956-07-30','Caolyn','Tsukune','M','1985-09-11'),(33081,'1953-10-22','Panayotis','Gist','M','1988-03-03'),(33082,'1958-08-04','Moto','Muntz','M','1995-12-17'),(33083,'1961-06-01','Kwok','Piveteau','M','1989-05-02'),(33084,'1957-04-19','Charmane','Rebaine','F','1990-04-04'),(33085,'1955-11-23','Kristinn','Jullig','M','1988-11-03'),(33086,'1953-01-07','Berry','Onuegbe','M','1991-07-09'),(33087,'1952-11-27','Manu','Hertweck','F','1995-08-05'),(33088,'1952-04-06','Shay','Alameldin','M','1994-10-01'),(33089,'1955-10-14','LiMin','Potthoff','M','1995-12-30'),(33090,'1957-06-10','Bouchung','Syrzycki','M','1990-08-13'),(33091,'1959-09-13','Berthier','Pileggi','M','1989-07-29'),(33092,'1961-07-26','Guenter','Tanemo','M','1985-02-02'),(33093,'1952-09-21','Nahla','Vadhan','M','1991-10-25'),(33094,'1957-03-02','Mani','Nastansky','F','1986-11-16'),(33095,'1956-12-26','Barna','Kragelund','M','1990-01-19'),(33096,'1961-11-27','Roddy','Slobodova','F','1990-12-13'),(33097,'1952-06-17','Kish','Fiebach','F','1988-06-27'),(33098,'1953-02-16','Jaewoo','Matzke','M','1992-05-22'),(33099,'1957-06-19','Babette','Riexinger','M','1987-05-31'),(33100,'1960-05-23','Mack','Rosch','F','1985-06-26'),(33101,'1955-07-15','Chinhyun','Leuchs','M','1993-01-06'),(33102,'1961-03-04','Rosine','Shihab','M','1988-07-31'),(33103,'1958-01-27','Horward','Huttel','M','1990-08-14'),(33104,'1958-09-21','Fusako','Akiyama','M','1985-08-13'),(33105,'1953-04-06','Stafford','Bergere','F','1998-03-22'),(33106,'1955-09-10','Wonhee','Chaudhuri','M','1985-04-05'),(33107,'1956-08-26','Salvador','Serov','F','1986-02-28'),(33108,'1963-12-24','Mabo','Esposito','F','1991-12-07'),(33109,'1955-03-22','Xumin','Papadias','F','1989-06-29'),(33110,'1953-04-20','Tua','Roccetti','M','1989-03-11'),(33111,'1958-10-09','Rutger','Talmon','M','1994-12-02'),(33112,'1953-03-03','Martine','Pokrovskii','F','1985-03-16'),(33113,'1957-01-14','Shim','Busillo','F','1987-04-24'),(33114,'1957-10-28','Fun','Bach','F','1988-01-24'),(33115,'1952-09-26','Padma','Peyn','M','1988-11-28'),(33116,'1964-05-25','Kinh','Raczkowsky','M','1990-09-25'),(33117,'1952-02-26','Masoud','Guting','M','1989-05-18'),(33118,'1963-12-10','Nikolaus','Shumilov','F','1988-02-29'),(33119,'1958-02-21','Mikhail','Katzenelson','F','1992-06-22'),(33120,'1954-11-20','Harjit','Perko','M','1994-10-13'),(33121,'1959-02-16','Bedir','Gladwell','F','1990-07-08'),(33122,'1952-12-06','Angel','Kalorkoti','F','1989-08-22'),(33123,'1955-12-16','Ingemar','Eiron','M','1986-11-07'),(33124,'1958-05-07','Isaac','Kamber','M','1992-07-20'),(33125,'1953-11-16','Jaewon','Dulay','M','1988-02-05'),(33126,'1954-04-25','Charmane','Marwedel','M','1985-09-07'),(33127,'1956-06-28','Mohan','Osgood','M','1986-11-12'),(33128,'1958-11-16','Peer','Kushnir','M','1986-09-07'),(33129,'1954-02-17','Gen','Oehlmann','M','1987-09-02'),(33130,'1959-10-17','Stepehn','Ohori','M','1991-08-07'),(33131,'1952-02-02','Reinhold','Savasere','M','1998-01-30'),(33132,'1962-04-25','Takahito','Krone','F','1987-08-14'),(33133,'1962-01-19','Seongbae','Bernick','M','1994-05-09'),(33134,'1956-09-17','Sahrah','Botman','F','1990-11-22'),(33135,'1958-09-21','Berna','Ramamoorthy','M','1991-03-07'),(33136,'1958-02-14','Leandro','Alameldin','M','1994-06-29'),(33137,'1954-11-03','Shietung','Ranon','M','1985-05-07'),(33138,'1959-04-26','Ziyad','Kushnir','M','1986-01-17'),(33139,'1954-02-04','Duangkaew','Leppanen','F','1985-05-18'),(33140,'1958-12-31','Shaleah','Vieth','M','1986-05-07'),(33141,'1957-10-20','Rimon','Hoogerwoord','F','1993-12-18'),(33142,'1957-03-24','Anwar','Kolinko','M','1997-09-18'),(33143,'1960-02-20','Kwangyoen','Swiss','M','1986-04-07'),(33144,'1962-01-26','Bodh','Tokunaga','M','1987-12-26'),(33145,'1960-01-20','Arnould','Haraldson','F','1996-12-16'),(33146,'1964-03-01','Cathie','Luck','M','1988-09-29'),(33147,'1961-02-15','Utz','Wallrath','M','1990-01-12'),(33148,'1964-01-08','Tetsushi','Bael','M','1985-04-05'),(33149,'1962-09-27','Pascal','Veccia','M','1994-10-20'),(33150,'1964-06-30','Shawna','Goodrum','M','1985-02-14'),(33151,'1953-11-11','Koldo','Vecchio','M','1987-08-03'),(33152,'1964-08-23','Shridhar','Melter','M','1988-09-17'),(33153,'1963-03-20','Christoph','Deyuan','M','1990-10-17'),(33154,'1964-03-18','Kwangjo','Katzenelson','M','1997-09-13'),(33155,'1956-09-13','Cheong','Puoti','M','1985-04-01'),(33156,'1963-03-23','Mantis','Servieres','M','1991-02-16'),(33157,'1957-04-13','Constantino','Uhrig','F','1989-10-08'),(33158,'1956-12-11','Denny','Kermarrec','F','1996-06-30'),(33159,'1963-04-06','Vasilii','Rothe','M','1987-06-14'),(33160,'1964-09-25','Conrado','Eiron','M','1992-07-05'),(33161,'1954-02-16','Yuriy','Pelz','F','1996-03-10'),(33162,'1962-02-03','Annemarie','Rosenbaum','F','1993-11-20'),(33163,'1964-01-15','Marjo','Rahier','M','1992-03-26'),(33164,'1955-02-28','Marie','Levergood','F','1985-06-27'),(33165,'1961-02-15','Jaques','Anandan','F','1990-03-31'),(33166,'1963-07-13','Christoper','Carrere','M','1987-06-18'),(33167,'1963-01-10','Saeko','Worfolk','M','1993-02-01'),(33168,'1963-05-13','Jolita','Stanfel','M','1995-05-08'),(33169,'1960-03-12','Toshimitsu','Siksek','M','1990-11-01'),(33170,'1952-05-11','Huiqun','Kroon','M','1985-02-23'),(33171,'1958-11-14','Gill','Tchuente','F','1989-11-17'),(33172,'1959-07-14','Mario','Conti','F','1985-04-14'),(33173,'1959-11-26','Godehard','Rathonyi','M','1991-03-31'),(33174,'1963-12-22','Munenori','Hegner','F','1995-01-02'),(33175,'1958-10-30','Shaowei','Usery','M','1993-08-30'),(33176,'1955-12-07','Mohammed','Narwekar','M','1994-07-17'),(33177,'1955-11-08','Thanasis','Chinal','F','1986-10-28'),(33178,'1960-12-17','Takahiro','Businaro','F','1987-12-15'),(33179,'1963-03-23','Maia','Wossner','F','1993-05-13'),(33180,'1959-08-31','Shietung','Bazzichi','M','1986-01-10'),(33181,'1963-06-08','Kiyomitsu','Oxenboll','M','1985-06-02'),(33182,'1960-12-21','Guangming','Condotta','M','1987-09-12'),(33183,'1952-09-10','Haldun','Veldwijk','F','1987-03-15'),(33184,'1954-03-31','Kazuhiro','Kaelbling','M','1988-02-28'),(33185,'1953-04-05','Uri','Landherr','F','1992-02-28'),(33186,'1953-01-12','Domenick','Hanratty','M','1988-07-08'),(33187,'1957-12-24','Anwar','Lorie','M','1994-01-03'),(33188,'1958-04-27','Tzu','Khalid','F','1991-12-14'),(33189,'1964-02-14','Barton','Poehlman','M','1985-10-09'),(33190,'1955-12-11','Kiyomitsu','Hardjono','F','1995-05-21'),(33191,'1953-06-27','Almudena','Hopewell','M','1987-08-30'),(33192,'1959-04-02','Lansing','Schach','M','1986-11-18'),(33193,'1953-05-18','Aiman','Radhakrishnan','F','1992-02-27'),(33194,'1953-04-25','Ronnie','Brender','M','1991-08-27'),(33195,'1957-03-19','Dipayan','Eiron','M','1985-06-27'),(33196,'1952-05-27','Jungsoon','Gist','F','1986-07-29'),(33197,'1957-04-29','Dmitry','Riefers','M','1985-04-07'),(33198,'1953-03-04','Xiaopeng','Auyong','M','1994-07-16'),(33199,'1961-03-05','Christ','Porenta','M','1990-07-03'),(33200,'1964-09-03','Mariusz','Baar','M','1991-07-03'),(33201,'1959-12-03','Yechezkel','Pagter','F','1989-02-01'),(33202,'1959-08-05','Aemilian','Cardazo','M','1990-07-14'),(33203,'1953-08-06','Trygve','Pagter','F','1989-02-04'),(33204,'1960-05-24','Shirish','Marrakchi','F','1985-07-12'),(33205,'1954-11-08','Matk','Egerstedt','F','1985-02-18'),(33206,'1964-07-09','Zhiwei','Barreiro','F','1993-04-18'),(33207,'1960-10-07','Rasikan','McClurg','M','1997-03-14'),(33208,'1957-12-22','Reinhold','Dichev','M','1989-03-07'),(33209,'1962-12-01','Vasilis','Hambrick','M','1992-07-30'),(33210,'1960-12-27','Jovan','Osgood','F','1986-10-23'),(33211,'1954-05-30','Prodip','DuBourdieux','M','1988-12-08'),(33212,'1953-07-03','Susuma','Erdi','M','1992-04-23'),(33213,'1964-10-26','Sigeru','Lueh','F','1985-04-10'),(33214,'1964-01-12','Gor','Peternell','M','1999-09-19'),(33215,'1965-01-29','Steen','Fasbender','M','1990-06-14'),(33216,'1953-05-02','Zdislav','Thombley','M','1987-06-30'),(33217,'1957-10-29','Roselyn','Debuse','F','1989-02-25'),(33218,'1960-01-22','Tokuyasu','Munawer','M','1993-08-31'),(33219,'1953-11-28','Shem','Brodal','F','1992-11-10'),(33220,'1960-12-11','Mingsen','Olivero','F','1994-01-18'),(33221,'1953-07-22','Makato','Demri','F','1985-04-30'),(33222,'1953-01-29','Arra','Apsitis','M','1992-12-04'),(33223,'1953-09-17','Sanjiv','Dayang','M','1993-12-26'),(33224,'1964-07-24','Genevieve','Candan','M','1987-08-23'),(33225,'1952-06-11','Mani','Ranta','M','1985-06-25'),(33226,'1952-12-11','Kenton','Hegner','F','1987-07-30'),(33227,'1964-02-08','Khosrow','Chiola','F','1985-07-15'),(33228,'1959-10-20','Valeri','Perz','M','1991-06-08'),(33229,'1964-05-19','Adib','Hennebert','M','1986-02-26'),(33230,'1961-12-02','Shaunak','Griswold','M','1987-06-09'),(33231,'1961-12-16','Margareta','Skogmar','M','1992-07-10'),(33232,'1959-02-22','Mingzeng','Luca','M','1994-07-27'),(33233,'1956-01-07','Kannan','Peltason','M','1993-05-09'),(33234,'1955-02-06','Uzi','Kleiser','M','1995-03-10'),(33235,'1956-03-18','Eberhardt','Krider','M','1991-02-09'),(33236,'1956-05-10','Moheb','Castellani','M','1993-03-04'),(33237,'1960-04-06','Pranas','Luks','M','1985-10-18'),(33238,'1959-10-04','Bowen','Diderrich','F','1987-06-09'),(33239,'1952-06-04','Gladys','Rosin','F','1997-05-18'),(33240,'1954-11-14','Nishit','Pramanik','M','1990-02-08'),(33241,'1961-05-04','Tadahiko','Peot','F','1988-10-26'),(33242,'1955-04-24','Hironoby','Vadhan','F','1987-10-22'),(33243,'1958-04-23','Alois','Servi','F','1988-03-30'),(33244,'1953-12-04','Genki','Hitomi','F','1986-07-01'),(33245,'1961-10-25','Margo','Pepe','M','1990-04-26'),(33246,'1960-09-18','Juichirou','Stavenow','F','1986-05-16'),(33247,'1963-08-29','Neelam','Leijenhorst','M','1993-08-17'),(33248,'1955-09-02','Lucian','Cronin','M','1987-12-24'),(33249,'1959-10-04','Henk','Atrawala','M','1989-09-02'),(33250,'1957-01-03','Harjit','Hofman','M','1986-12-31'),(33251,'1959-12-18','Shen','Braunmuhl','M','1989-03-29'),(33252,'1960-06-18','Nirmal','Himler','M','1994-12-03'),(33253,'1963-02-18','Muzhong','Socorro','M','1985-12-04'),(33254,'1953-04-28','Jaber','Goodrum','F','1990-01-05'),(33255,'1954-01-18','Alejandra','Straney','M','1986-11-24'),(33256,'1959-09-01','Yuqun','Cronan','M','1994-05-19'),(33257,'1954-04-24','Duri','Rotem','F','1988-02-21'),(33258,'1957-02-21','Shaowei','Griswold','M','1988-10-30'),(33259,'1953-11-19','Djelloul','Pietrzykowski','F','1988-03-23'),(33260,'1958-07-27','Moto','Arlazarov','M','1992-02-22'),(33261,'1956-05-08','Richard','Wiegley','M','1986-08-26'),(33262,'1960-05-23','Tetsushi','Ramsey','M','1988-08-10'),(33263,'1958-10-15','Paddy','Gornas','F','1985-08-11'),(33264,'1963-07-30','Kwangyoen','Uhrik','M','1986-01-30'),(33265,'1952-06-27','Arnd','Escriba','M','1993-02-11'),(33266,'1963-02-04','Ronnie','Greibach','F','1993-10-18'),(33267,'1953-11-10','Irena','Callaway','M','1989-09-18'),(33268,'1958-08-27','Horward','Deville','F','1990-01-01'),(33269,'1956-12-30','Sugwoo','Trelles','F','1991-02-26'),(33270,'1954-05-22','Chanjung','Ebeling','M','1985-05-12'),(33271,'1958-08-29','Souichi','Ranta','M','1993-06-30'),(33272,'1955-11-23','Sanjit','Rotem','F','1989-09-02'),(33273,'1962-04-04','Debatosh','Ernst','M','1995-01-28'),(33274,'1956-05-14','Marsha','Mawatari','F','1985-06-18'),(33275,'1961-06-27','Masaru','Ramalingam','F','1991-01-31'),(33276,'1960-05-05','Rafols','Schueller','M','1986-06-01'),(33277,'1964-06-29','Huican','Tempesti','M','1999-05-22'),(33278,'1954-09-15','Kyoichi','Boguraev','F','1994-10-14'),(33279,'1954-12-03','Arne','Felder','F','1988-11-01'),(33280,'1959-08-07','Sariel','Lagarias','M','1989-09-28'),(33281,'1953-05-31','Laurentiu','Kisuki','M','1987-04-30'),(33282,'1962-01-30','Moti','Menhardt','M','1989-02-08'),(33283,'1961-07-05','Mohammad','Thummel','F','1990-06-12'),(33284,'1962-05-31','Erez','Parveen','M','1988-06-04'),(33285,'1964-05-16','Boriana','Maquelin','M','1985-04-22'),(33286,'1960-06-05','Stamatina','Trogemann','F','1988-07-18'),(33287,'1954-08-11','Honesty','Zlotek','M','1991-06-01'),(33288,'1954-03-21','Hinrich','Fetvedt','F','1986-02-14'),(33289,'1957-06-03','Lene','Pelz','F','1988-03-07'),(33290,'1957-06-20','Aksel','Beerel','F','1985-06-13'),(33291,'1963-10-11','Adas','Fetvedt','M','1990-02-19'),(33292,'1956-10-30','Gor','Berstel','M','1992-01-26'),(33293,'1965-02-01','Adamantios','Vanwelkenhuysen','M','1987-12-12'),(33294,'1960-06-16','Gennadi','Mapelli','M','1990-04-27'),(33295,'1963-12-13','Vugranam','Shackell','M','1985-08-06'),(33296,'1952-07-16','Kensyu','Thorelli','M','1994-02-13'),(33297,'1962-03-05','Achilleas','Rodiger','F','1996-03-01'),(33298,'1953-12-05','Koldo','Oxman','M','1990-05-29'),(33299,'1957-02-02','Aiman','Raney','M','1990-06-24'),(33300,'1962-09-19','Etsuo','Koshiba','M','1992-08-12'),(33301,'1961-06-17','Gadiel','Murillo','M','1991-07-16'),(33302,'1954-02-26','Fumitaka','Crouzet','F','1989-06-12'),(33303,'1960-10-09','Lena','Prochazka','F','1985-11-23'),(33304,'1964-05-01','Gurbir','Radhakrishnan','F','1986-02-09'),(33305,'1963-06-25','Sachio','Nitsch','F','1986-07-28'),(33306,'1953-05-02','Tesuro','Spell','M','1986-07-30'),(33307,'1955-06-20','Raimond','Hopewell','M','1993-01-20'),(33308,'1964-03-31','Murthy','Ozeri','M','1986-01-11'),(33309,'1954-02-21','Kien','Bodoff','M','1987-10-30'),(33310,'1957-11-01','Vishv','Bottner','F','1988-08-22'),(33311,'1963-02-04','Jouni','Azumi','M','1988-03-24'),(33312,'1959-10-09','Mohua','Chinal','M','1987-12-29'),(33313,'1953-02-22','Oguz','Staylopatis','M','1988-06-07'),(33314,'1963-08-15','Jiakeng','Cangellaris','M','1992-06-29'),(33315,'1956-08-15','Chikako','Geffroy','F','1989-06-26'),(33316,'1957-11-10','Christ','Siprelle','M','1985-08-04'),(33317,'1962-08-30','Baoqiu','Quittner','M','1986-05-27'),(33318,'1962-09-24','Jeanne','Yurov','M','1985-09-11'),(33319,'1963-03-25','Minghong','Yetim','M','1989-12-09'),(33320,'1961-07-16','Oksana','Debuse','F','1989-06-10'),(33321,'1964-12-10','Martien','Garnier','F','1992-11-13'),(33322,'1962-11-11','Gopalakrishnan','Cyne','M','1996-06-27'),(33323,'1960-08-27','Rosli','Krichel','M','1989-12-02'),(33324,'1953-04-09','Ravishankar','Emiris','M','1995-09-14'),(33325,'1959-11-23','Filipp','Ramsay','M','1993-06-14'),(33326,'1956-05-06','Aamer','Cheshire','M','1986-04-16'),(33327,'1955-02-18','Isamu','Templeman','F','1989-03-21'),(33328,'1955-10-01','Dipankar','Osgood','M','1991-08-14'),(33329,'1964-11-09','Caolyn','Lorin','F','1990-07-05'),(33330,'1964-05-28','Urs','Wuwongse','M','1991-09-25'),(33331,'1953-04-03','Junichi','DeMori','M','1989-04-20'),(33332,'1958-02-26','Vasiliy','Waterhouse','F','1988-09-10'),(33333,'1958-01-22','Kristinn','Budinsky','F','1986-03-28'),(33334,'1953-04-07','Nagui','Pietracaprina','F','1991-11-17'),(33335,'1960-11-10','Odysseas','Sessa','F','1986-02-06'),(33336,'1952-02-10','Suzette','Rodham','F','1990-11-23'),(33337,'1960-06-04','Hairong','Demizu','F','1986-05-17'),(33338,'1961-09-20','Susuma','Valette','F','1993-03-07'),(33339,'1955-12-12','Pasqua','Harnett','M','1985-09-14'),(33340,'1953-07-04','Gila','Lamma','F','1986-07-17'),(33341,'1959-07-31','Xiadong','Huxford','F','1986-01-11'),(33342,'1958-10-29','Brendon','Picco','M','1986-11-26'),(33343,'1952-04-07','Chiradeep','Gunderson','M','1985-10-07'),(33344,'1955-02-01','Isaac','Emden','M','1997-04-14'),(33345,'1953-01-01','Gererd','Melter','M','1991-05-07'),(33346,'1964-01-06','Herbert','Roohalamini','M','1992-02-26'),(33347,'1963-02-13','Abdelwaheb','Chenoweth','F','1992-10-17'),(33348,'1961-01-11','Boutros','Caine','F','1989-06-20'),(33349,'1957-05-19','Lijia','Pettis','M','1986-11-16'),(33350,'1961-03-25','Nirmal','Vural','F','1986-11-01'),(33351,'1957-05-26','Gilbert','Sidhu','M','1992-05-23'),(33352,'1961-11-22','Tianruo','Herber','F','1988-12-06'),(33353,'1958-04-23','Eishiro','Fasbender','F','1989-08-07'),(33354,'1959-11-10','Mori','Fritzsche','F','1988-08-20'),(33355,'1952-11-27','Houman','Chandrasekhar','F','1993-05-19'),(33356,'1956-02-01','Cullen','Crelier','M','1996-04-02'),(33357,'1964-06-26','Rimli','Heusch','M','1987-12-07'),(33358,'1960-01-14','Manu','Veevers','M','1989-05-29'),(33359,'1955-03-10','Emdad','Berztiss','F','1999-07-05'),(33360,'1963-08-09','JoAnna','Nergos','M','1986-02-09'),(33361,'1959-08-05','Takahiro','Miake','M','1988-03-27'),(33362,'1961-04-20','Pohua','Salinas','F','1995-10-29'),(33363,'1954-03-16','Volkmar','Bugaenko','M','1998-12-27'),(33364,'1955-01-08','Stella','Plump','F','1995-11-12'),(33365,'1964-12-24','Nalini','Koyama','M','1996-03-11'),(33366,'1964-02-05','Billie','Henseler','F','1987-06-13'),(33367,'1958-05-17','Eric','Hiyoshi','M','1989-03-04'),(33368,'1954-09-16','Foong','Rosar','F','1991-05-09'),(33369,'1960-03-28','Florian','Gargeya','M','1990-12-27'),(33370,'1959-03-18','Constantino','Kornyak','F','1994-06-17'),(33371,'1960-04-14','Ebbe','Menhardt','F','1992-12-07'),(33372,'1958-12-05','Babette','Merel','F','1992-06-11'),(33373,'1954-09-15','Froduald','Cooman','F','1985-09-03'),(33374,'1960-04-28','Hironobu','Ratnaker','F','1990-10-08'),(33375,'1959-10-20','Shmuel','Erde','M','1995-11-16'),(33376,'1959-12-01','Ranga','Castellani','M','1993-04-17'),(33377,'1954-09-12','Zeljko','Dulin','M','1993-09-12'),(33378,'1961-11-16','Xiadong','Luke','F','1986-01-26'),(33379,'1963-11-07','Yucai','Zeidenstein','F','1988-10-31'),(33380,'1959-03-01','Aleksander','Matzov','M','1986-08-18'),(33381,'1957-04-08','Xinyu','Stroustrup','F','1990-07-08'),(33382,'1961-11-29','Jianhao','Sundgren','M','1990-09-30'),(33383,'1953-06-28','Alois','Luga','M','1987-01-30'),(33384,'1960-01-03','Rimon','Simkin','M','1986-06-10'),(33385,'1964-12-31','Nalini','Feldhoffer','F','1990-08-04'),(33386,'1954-01-30','Sadok','Eiter','M','1987-09-19'),(33387,'1962-07-20','Gal','Asmuth','F','1988-09-06'),(33388,'1953-02-21','Mohua','Dalton','F','1990-02-01'),(33389,'1956-02-28','Kristine','Kabayashi','M','1998-01-06'),(33390,'1961-11-22','Sarita','Walstra','F','1990-04-22'),(33391,'1959-02-21','Troy','Gimbel','M','1985-08-29'),(33392,'1953-01-17','Aloke','Rothenberg','F','1989-08-29'),(33393,'1955-04-24','Charlene','Nyrup','F','1996-12-23'),(33394,'1955-03-02','Xinan','Brender','M','1994-12-02'),(33395,'1956-03-11','Richara','Ladret','M','1987-11-27'),(33396,'1961-04-11','Pascal','Stassinopoulos','M','1990-08-30'),(33397,'1960-03-03','Caolyn','Gammage','F','1985-06-26'),(33398,'1959-02-16','Sudharsan','Bratten','F','1986-10-15'),(33399,'1955-12-15','Roded','Lorcy','M','1988-07-26'),(33400,'1961-04-19','Xiping','Fiebach','F','1986-12-18'),(33401,'1960-03-27','Gila','Kirkerud','F','1989-04-22'),(33402,'1954-10-15','Leni','Carrere','M','1988-09-08'),(33403,'1960-03-26','Susuma','Motley','M','1986-12-26'),(33404,'1961-01-22','Lucien','Kornatzky','M','1985-02-04'),(33405,'1954-04-30','Gina','Miake','M','1988-02-09'),(33406,'1954-02-17','Chandrasekaran','Oehlmann','M','1992-03-13'),(33407,'1959-12-15','Paraskevi','Fortenbacher','F','1985-04-20'),(33408,'1953-07-21','Shigeo','Denis','F','1988-02-10'),(33409,'1959-10-31','Suzette','Serov','F','1993-03-17'),(33410,'1963-06-14','Ghassan','Picht','M','1994-04-09'),(33411,'1959-04-05','Zongyan','Schaad','M','1995-06-07'),(33412,'1956-08-20','Falguni','Zeidenstein','F','1985-03-23'),(33413,'1960-01-17','Foong','Vrecion','M','1990-07-02'),(33414,'1958-04-23','Youngkon','Bruckman','M','1988-11-01'),(33415,'1962-03-10','Jianwen','Kobara','M','1985-12-10'),(33416,'1954-11-05','Jaber','Aumann','M','1994-09-07'),(33417,'1960-07-25','Avishai','Rahimi','M','1987-02-20'),(33418,'1962-12-15','Jaewon','Peck','M','1990-11-30'),(33419,'1961-07-26','Kristinn','Narwekar','M','1987-06-23'),(33420,'1963-06-05','Ronnie','Oskamp','M','1989-12-14'),(33421,'1963-03-30','Kinh','Fraisse','F','1987-07-06'),(33422,'1959-07-17','Subhrajyoti','Soicher','M','1988-08-03'),(33423,'1955-06-17','Jinpo','Koblick','M','1987-07-13'),(33424,'1955-08-30','DAIDA','Mukaidono','F','1997-07-02'),(33425,'1964-08-27','Bojan','Ouhyoung','M','1985-08-04'),(33426,'1961-05-07','Martien','Monarch','M','1987-03-21'),(33427,'1955-01-16','Shalesh','Mitsuhashi','F','1986-11-22'),(33428,'1963-07-22','Sarita','Peir','F','1988-11-29'),(33429,'1953-08-06','Barton','Birsak','M','1994-01-19'),(33430,'1959-02-24','Supot','Templeman','M','1994-09-02'),(33431,'1955-07-05','Paris','Nannarelli','M','1995-04-24'),(33432,'1964-02-22','Gift','Gladwell','M','1991-10-07'),(33433,'1955-07-12','Berni','Lorho','M','1995-02-21'),(33434,'1957-01-23','Masaki','Chvatal','M','1989-04-27'),(33435,'1957-12-03','Rosalyn','Karunanithi','M','1987-12-01'),(33436,'1956-03-26','Jeane','Showalter','M','1985-03-11'),(33437,'1957-03-17','Nechama','Underwood','F','1989-09-01'),(33438,'1964-09-23','Oldrich','Narahara','F','1993-03-13'),(33439,'1964-10-13','Somnath','Sridhar','F','1994-11-15'),(33440,'1962-12-09','Eishiro','Munoz','M','1989-12-09'),(33441,'1952-05-12','Padma','Rande','F','1995-04-13'),(33442,'1958-04-07','Sahrah','Legleitner','F','1994-09-02'),(33443,'1958-03-03','Xinglin','Breugel','F','1986-03-10'),(33444,'1957-04-30','Guiseppe','Staelin','F','1985-09-05'),(33445,'1961-04-18','Sakthirel','Khamsi','F','1992-01-07'),(33446,'1956-04-30','Jinpo','Haraldson','F','1990-10-18'),(33447,'1960-03-13','Cheong','Lundstrom','M','1994-02-15'),(33448,'1964-08-21','Jouko','Kobuchi','F','1988-08-19'),(33449,'1955-11-29','Yonghong','Marciano','F','1992-09-14'),(33450,'1959-09-04','Sedat','Douceur','M','1992-08-22'),(33451,'1954-07-18','Ipke','Hutter','F','1990-04-20'),(33452,'1961-09-13','Frazer','Decaestecker','M','1989-02-02'),(33453,'1957-10-07','Marek','Birdsall','M','1985-04-04'),(33454,'1964-01-01','Yongqiao','Dichev','M','1995-11-27'),(33455,'1963-07-26','Shounak','Merlo','M','1985-04-16'),(33456,'1959-12-23','Masali','Jording','M','1992-08-19'),(33457,'1962-01-25','Arumugam','Merlo','F','1997-09-15'),(33458,'1964-04-17','Mooi','Demeyer','F','1986-08-24'),(33459,'1964-08-03','Yongmao','Rosch','M','1989-12-07'),(33460,'1963-02-17','Yongdong','Dratva','M','1988-07-11'),(33461,'1958-09-30','Ziva','Brookman','F','1990-01-15'),(33462,'1955-09-13','Weijing','Camarinopoulos','F','1986-03-04'),(33463,'1957-07-13','Magy','Toyoshima','M','1985-09-16'),(33464,'1959-04-01','Roddy','Roccetti','M','1995-06-27'),(33465,'1962-12-10','Kwangho','Cochrane','M','1985-12-03'),(33466,'1958-11-17','Hercules','Rehfuss','M','1986-08-16'),(33467,'1959-02-05','Ramzi','Kropatsch','M','1990-01-23'),(33468,'1960-11-19','Geoff','Lagarias','M','1992-12-09'),(33469,'1957-05-21','Subhada','Kakkad','M','1993-10-24'),(33470,'1953-01-08','Nechama','Potthoff','M','1988-02-25'),(33471,'1959-04-07','Masako','Nollmann','M','1990-03-12'),(33472,'1953-08-06','Hsiangchu','Chvatal','F','1985-08-19'),(33473,'1962-04-27','Limsoon','Demeyer','M','1990-04-14'),(33474,'1963-01-25','Rajmohan','Magalhaes','F','1988-04-10'),(33475,'1958-10-31','Remco','Kopetz','M','1987-04-05'),(33476,'1963-03-26','Anestis','Legleitner','F','1991-12-26'),(33477,'1953-08-02','Shietung','Ventosa','F','1985-11-28'),(33478,'1963-04-25','Moss','Lindenbaum','F','1991-06-06'),(33479,'1956-03-15','Stabislas','Hardjono','M','1989-09-09'),(33480,'1964-02-20','Horward','Rubsam','M','1998-03-13'),(33481,'1957-10-28','Tzu','Dredge','M','1985-12-02'),(33482,'1963-06-13','Fun','Reinhard','F','1988-07-05'),(33483,'1960-07-04','Gen','Claffy','M','1990-01-21'),(33484,'1962-06-15','Ebbe','Copas','M','1987-05-03'),(33485,'1959-06-01','Guenter','Ressouche','M','1987-05-24'),(33486,'1957-01-26','Odysseas','Straney','M','1988-10-31'),(33487,'1957-08-07','Weidon','Wynblatt','M','1992-05-28'),(33488,'1960-01-27','Shakhar','Heiserman','F','1993-03-27'),(33489,'1962-02-26','Yuichiro','Granlund','M','1985-06-14'),(33490,'1963-01-29','Tomofumi','Vural','M','1993-07-22'),(33491,'1960-04-28','Gro','Beerel','F','1989-03-13'),(33492,'1963-03-07','Mari','Speckmann','F','1993-02-10'),(33493,'1954-05-11','Lijie','Heiserman','M','1990-07-01'),(33494,'1953-10-03','Limsoon','Gihr','M','1987-03-15'),(33495,'1963-09-11','Masaki','Pellegrinelli','M','1992-07-27'),(33496,'1963-04-04','Chandrasekaran','Argence','F','1988-06-04'),(33497,'1957-03-03','Minghong','Lortz','M','1986-05-22'),(33498,'1964-03-04','Elrique','Woycyznski','F','1989-06-14'),(33499,'1956-08-05','Christoper','Lorho','M','1985-07-19'),(33500,'1954-02-03','Ramya','Georg','M','1991-08-04'),(33501,'1958-09-26','Chikako','DiGiano','F','1995-03-23'),(33502,'1957-05-11','Jeanna','Swiss','F','1991-08-12'),(33503,'1956-09-15','Hyuckchul','Gerlach','M','1991-11-16'),(33504,'1957-11-13','Venkatesan','Murtafg','F','1985-04-05'),(33505,'1963-10-07','Gal','Dymetman','F','1987-11-20'),(33506,'1964-12-16','Bedrich','Gilg','M','1997-05-02'),(33507,'1959-03-22','Udi','Lamba','F','1995-12-12'),(33508,'1963-04-29','Godehard','Lindenbaum','M','1995-05-23'),(33509,'1954-11-06','Jongsuk','Henseler','M','1993-12-28'),(33510,'1954-05-11','Shaibal','Christ','M','1987-09-08'),(33511,'1956-01-23','Sugwoo','Brookman','F','1988-12-10'),(33512,'1955-02-26','Raimond','Biran','M','1988-06-30'),(33513,'1958-10-04','Poornachandra','Tsunoo','M','1995-07-25'),(33514,'1963-12-17','Eirik','Klerer','F','1994-09-16'),(33515,'1959-01-13','Hidekazu','Alblas','M','1992-08-10'),(33516,'1964-01-25','Yongmao','Birnbaum','M','1986-06-30'),(33517,'1960-09-14','Valter','Cromarty','M','1986-04-03'),(33518,'1955-12-16','Perla','Birsak','F','1987-02-18'),(33519,'1962-06-11','Berna','Cromarty','M','1985-05-26'),(33520,'1955-05-29','Mandell','Georg','M','1991-02-04'),(33521,'1958-04-03','Cedric','Smailagic','M','1987-12-08'),(33522,'1955-03-13','Gift','Barinka','F','1985-04-04'),(33523,'1956-05-01','Eran','Montemayor','F','1986-10-08'),(33524,'1959-04-07','Adin','DasSarma','M','1992-04-23'),(33525,'1953-06-12','Gou','Ranon','F','1992-04-07'),(33526,'1952-09-08','Alper','Schwartzburd','F','1996-03-17'),(33527,'1956-08-26','Paloma','Leppanen','M','1991-09-25'),(33528,'1955-08-03','Rafael','Riexinger','M','1990-02-07'),(33529,'1953-03-09','Mingsen','Baba','M','1990-12-07'),(33530,'1953-01-23','Toney','Garigliano','F','1986-07-13'),(33531,'1956-01-30','Van','Miculan','M','1995-10-16'),(33532,'1953-05-26','Valter','Setiz','M','1991-04-06'),(33533,'1953-10-10','Nobuyoshi','Grabner','F','1997-05-20'),(33534,'1964-10-12','Francoise','Validov','M','1999-08-08'),(33535,'1953-05-17','Venkatesan','Assaf','M','1987-10-16'),(33536,'1959-05-09','Kristinn','Slaats','F','1988-04-03'),(33537,'1958-01-10','Gao','Picco','F','1997-11-29'),(33538,'1958-11-01','Hatsukazu','Kroha','F','1985-05-10'),(33539,'1957-07-29','Claude','Legleitner','F','1993-03-26'),(33540,'1964-09-07','Adib','Keustermans','M','1995-10-24'),(33541,'1961-12-25','Juyoung','Baba','M','1996-07-13'),(33542,'1958-11-26','Shakhar','Brodie','M','1988-02-26'),(33543,'1957-04-04','Woody','Copas','M','1992-12-17'),(33544,'1962-05-02','Djenana','Bakhtari','M','1988-01-10'),(33545,'1955-11-11','Yinghua','Daescu','F','1998-06-23'),(33546,'1953-02-06','Raimond','Thorelli','M','1995-07-04'),(33547,'1956-08-16','Mona','Pfau','F','1996-01-07'),(33548,'1961-03-29','Genta','Erdi','F','1985-06-18'),(33549,'1959-06-03','Mong','Veeraraghavan','M','1985-03-26'),(33550,'1964-02-29','Olivera','Ginneken','F','1995-05-27'),(33551,'1957-12-19','Kristian','Zedlitz','M','1985-12-04'),(33552,'1953-11-27','Nadjib','Penn','M','1989-02-21'),(33553,'1955-04-17','Parke','Murillo','M','1989-07-08'),(33554,'1962-08-09','Kazuhiko','Bottner','M','1986-09-04'),(33555,'1955-06-21','Wojceich','Kawashima','F','1986-03-27'),(33556,'1959-01-26','Olivera','Kruskal','F','1986-03-12'),(33557,'1958-07-14','Youpyo','Antonakopoulos','M','1985-07-09'),(33558,'1956-06-10','Irena','Srimani','M','1993-11-24'),(33559,'1961-02-24','Chikara','Veevers','M','1993-08-29'),(33560,'1953-11-07','Huiqun','Ranon','F','1991-08-21'),(33561,'1961-11-19','Nirmal','Staylopatis','F','1991-02-20'),(33562,'1954-03-17','Shigenori','Zobel','M','1987-07-11'),(33563,'1953-01-11','Sastry','Akazan','F','1985-06-13'),(33564,'1963-11-04','Youjian','Deyuan','M','1986-06-14'),(33565,'1957-09-24','Aloys','Heyers','M','1986-01-06'),(33566,'1954-07-09','Kiyokazu','Lorie','F','1986-11-03'),(33567,'1964-05-23','Tsvetan','Luft','F','1987-02-23'),(33568,'1962-08-19','Chinya','Nannarelli','F','1990-12-20'),(33569,'1956-02-26','Dannz','Masand','M','1995-09-21'),(33570,'1962-01-12','Sajjad','Mitsuhashi','M','1990-08-18'),(33571,'1956-03-17','Babette','Kolinko','F','1989-09-18'),(33572,'1961-11-07','Zita','Fargier','F','1986-08-14'),(33573,'1959-10-02','Abdulla','Kumaresan','M','1992-01-09'),(33574,'1955-07-09','Mabhin','McAffer','M','1988-06-04'),(33575,'1959-08-12','Urs','Collette','M','1987-10-28'),(33576,'1954-02-27','Serif','Rodite','F','1987-10-14'),(33577,'1960-04-04','Siddarth','Hammerschmidt','M','1985-04-29'),(33578,'1959-12-13','Gennadi','Emmerich','F','1993-05-06'),(33579,'1952-04-17','Guozhong','Eickenmeyer','M','1987-06-18'),(33580,'1960-09-08','Henk','Stroustrup','M','1989-04-24'),(33581,'1955-04-23','Prasadram','Kulisch','M','1993-05-29'),(33582,'1964-08-07','Gil','Standera','F','1989-11-28'),(33583,'1955-07-27','Yechiam','Hanratty','F','1990-05-22'),(33584,'1952-04-17','Marlo','Nivat','M','1989-07-10'),(33585,'1953-11-13','Pasqua','Junot','F','1985-02-21'),(33586,'1956-12-29','Ranan','Karnin','M','1991-04-03'),(33587,'1954-10-06','Kristina','Benveniste','M','1990-10-03'),(33588,'1953-05-27','Avishai','Baja','M','1988-07-21'),(33589,'1959-02-25','Berna','Mateescu','F','1987-07-25'),(33590,'1960-12-28','Hyuncheol','Unni','M','1993-04-15'),(33591,'1952-04-27','Sugwoo','Picaronny','F','1987-11-23'),(33592,'1962-06-28','Akhilish','Willoner','F','1991-11-21'),(33593,'1961-12-30','Dinkar','Streit','F','1986-08-23'),(33594,'1964-05-27','Dung','Whitcomb','M','1985-11-28'),(33595,'1964-12-21','Changho','Flexer','M','1992-03-16'),(33596,'1956-04-11','Yonghong','Wilharm','M','1991-02-15'),(33597,'1954-11-06','Masaru','Turnbull','F','1997-12-21'),(33598,'1957-10-12','Navid','Chinal','F','1991-01-27'),(33599,'1958-11-09','Mori','Camurati','M','1991-06-04'),(33600,'1962-03-24','Tuval','Dayana','M','1985-10-09'),(33601,'1964-08-22','Vitaly','Hertweck','M','1996-12-18'),(33602,'1954-03-30','Weiru','Krone','M','1985-07-27'),(33603,'1955-07-17','Houman','Claffy','M','1997-01-01'),(33604,'1961-06-16','Shuji','Peek','F','1997-11-17'),(33605,'1958-11-25','Shahab','Pietrzykowski','M','1988-11-07'),(33606,'1965-01-02','Clyde','Swift','M','1986-03-14'),(33607,'1953-03-23','Niclas','Thiria','M','1993-07-16'),(33608,'1962-03-29','Ranan','Pell','M','1987-02-27'),(33609,'1957-07-27','Ayakannu','Krone','F','1985-02-22'),(33610,'1958-12-24','Jongsuk','Siksek','M','1994-10-06'),(33611,'1958-06-11','Snehasis','Picco','F','1990-12-30'),(33612,'1961-01-16','Remzi','Perfilyeva','F','1990-11-25'),(33613,'1963-01-03','Kenroku','Hofman','M','1987-11-05'),(33614,'1954-12-30','Seshu','Rissland','M','1991-02-22'),(33615,'1960-11-30','Ortrud','Riesenhuber','F','1998-06-22'),(33616,'1958-09-08','Vugranam','Krupka','F','1989-07-30'),(33617,'1963-08-12','Niranjan','Lamma','M','1987-12-30'),(33618,'1957-05-10','Khaled','Vadhan','F','1987-04-19'),(33619,'1954-02-04','Brendon','Hardjono','M','1985-10-18'),(33620,'1955-06-03','Pasqua','Seiwald','M','1989-01-17'),(33621,'1958-08-06','Tamiya','Suri','M','1989-10-13'),(33622,'1958-01-11','Angel','Barvinok','M','1998-05-21'),(33623,'1962-04-14','Murthy','Uhrik','M','1991-07-20'),(33624,'1963-08-31','Mary','Babu','F','1992-05-05'),(33625,'1953-03-27','Byong','Sundgren','F','1989-06-24'),(33626,'1962-06-06','Yurij','Talmon','F','1993-01-02'),(33627,'1962-12-14','Arif','Duclos','F','1989-05-02'),(33628,'1952-12-01','Macha','Ritcey','M','1987-11-05'),(33629,'1964-12-15','Dzung','Kamber','M','1986-12-29'),(33630,'1964-09-19','Karlis','Schrift','M','1985-03-16'),(33631,'1954-04-05','Tonny','Ozeri','M','1985-05-11'),(33632,'1953-10-17','Yechezkel','Haddadi','M','1992-11-11'),(33633,'1961-05-22','Adel','Besselaar','M','1985-03-25'),(33634,'1963-09-09','Akhilish','Wallrath','F','1986-05-09'),(33635,'1964-05-25','Niteen','Legleitner','F','1993-05-06'),(33636,'1958-01-26','Supot','Zeleznik','M','1995-12-27'),(33637,'1959-07-11','Bokyung','Cesareni','F','1994-04-24'),(33638,'1964-09-08','Tze','Hoppenstand','F','1993-11-16'),(33639,'1961-09-07','Mads','Decaestecker','F','1999-02-21'),(33640,'1956-10-31','Marjo','Perz','M','1985-04-10'),(33641,'1962-09-18','Make','Cmelik','M','1988-08-19'),(33642,'1963-07-24','Sungwon','Nannarelli','F','1992-03-10'),(33643,'1959-12-16','Gen','Vickson','M','1991-03-30'),(33644,'1962-01-20','Dmitry','Beilner','M','1985-07-06'),(33645,'1963-03-25','Maria','Lorho','M','1988-07-09'),(33646,'1960-07-06','Susanna','Nooteboom','F','1987-05-16'),(33647,'1952-12-20','Yuguang','Gils','M','1991-11-08'),(33648,'1953-05-30','Giri','Denos','M','1986-01-24'),(33649,'1954-10-02','Danil','Peng','F','1988-07-13'),(33650,'1961-09-28','Rosine','Karcich','M','1987-02-26'),(33651,'1955-02-15','Haldon','Bresenham','M','1985-11-27'),(33652,'1952-02-21','Nimmagadda','Bridgland','F','1985-09-03'),(33653,'1964-12-02','Waiman','Antonisse','F','1989-07-01'),(33654,'1954-12-02','Barna','Bage','M','1992-10-14'),(33655,'1955-12-15','Zvonko','Lovengreen','M','1985-09-14'),(33656,'1963-05-30','Fuqing','Whittlesey','F','1995-10-02'),(33657,'1960-09-22','Khalil','Schlegelmilch','M','1987-03-24'),(33658,'1952-02-29','Khosrow','Danlos','F','1991-07-12'),(33659,'1962-04-15','Claudi','Matzel','F','1989-03-11'),(33660,'1960-02-28','Xiaopeng','Beerel','M','1987-08-01'),(33661,'1957-04-08','Hyuckchul','Cooke','F','1985-07-18'),(33662,'1964-09-17','Mari','Caine','M','1985-07-29'),(33663,'1958-02-08','Tadahiko','Frolund','M','1994-12-05'),(33664,'1961-08-11','Gadiel','Kuzuoka','M','1994-09-07'),(33665,'1952-12-04','Xumin','Zyda','M','1985-07-24'),(33666,'1961-07-08','Sasan','Serre','F','1986-09-23'),(33667,'1961-07-22','Marsja','Boreale','F','1996-10-24'),(33668,'1952-04-30','Valery','Yoshizawa','F','1989-04-16'),(33669,'1956-09-12','Junichi','Thebaut','M','1986-08-19'),(33670,'1962-01-01','Beshir','Borstler','M','1987-12-06'),(33671,'1958-07-06','Fox','Conia','M','1987-10-17'),(33672,'1959-08-12','Kiam','Mitchem','M','1985-12-27'),(33673,'1960-12-01','Marin','Valtorta','M','1988-11-22'),(33674,'1953-08-27','Abdelwaheb','Impagliazzo','F','1989-10-23'),(33675,'1954-07-28','Wojceich','Lichtman','F','1986-02-09'),(33676,'1964-01-05','Poornachandra','Akazan','M','1991-11-16'),(33677,'1961-03-20','Shugo','Pena','F','1987-02-14'),(33678,'1958-08-18','Eric','Aseltine','F','1996-05-31'),(33679,'1957-04-04','DAIDA','Flanders','F','1988-01-21'),(33680,'1957-02-08','Florina','Trelles','F','1990-08-31'),(33681,'1955-12-28','Hideo','Katiyar','M','1990-07-20'),(33682,'1960-04-24','Foong','Kroll','M','1985-07-07'),(33683,'1963-06-16','Susanne','Bail','M','1988-08-15'),(33684,'1963-03-03','Maik','Berendt','F','1990-07-26'),(33685,'1959-03-10','Xiaoqiang','Reutenauer','F','1994-11-25'),(33686,'1958-11-16','Mara','Orlowska','M','1996-06-18'),(33687,'1957-02-18','Huican','Chleq','M','1993-05-25'),(33688,'1963-01-14','Christoph','Birnbaum','M','1993-07-09'),(33689,'1964-08-16','Chenye','Zedlitz','M','1998-03-21'),(33690,'1956-11-30','Bilhanan','Kalefeld','M','1990-01-16'),(33691,'1960-07-12','Armond','Vidal','M','1985-07-07'),(33692,'1956-08-08','Shahab','Kohling','M','1992-08-17'),(33693,'1962-06-17','Giao','Syrzycki','M','1996-09-22'),(33694,'1963-11-17','Isamu','Poujol','M','1989-03-03'),(33695,'1964-10-23','Mitchel','Bennet','F','1987-09-06'),(33696,'1952-04-04','Danny','Famili','M','1988-03-26'),(33697,'1956-11-19','Xumin','Orsini','M','1986-04-06'),(33698,'1954-06-24','Mohan','Dalton','M','1986-07-03'),(33699,'1964-07-20','Kiam','Kuszyk','M','1986-01-09'),(33700,'1959-04-22','Lihong','Pero','F','1992-03-12'),(33701,'1962-05-07','Jenwei','Spelt','M','1985-12-29'),(33702,'1954-04-24','Selwyn','Nannarelli','F','1985-10-22'),(33703,'1955-11-13','Idoia','Emiris','F','1997-09-13'),(33704,'1964-09-06','Guoxiang','Kragelund','M','1994-09-11'),(33705,'1956-01-02','Feixiong','Muniz','M','1988-08-14'),(33706,'1962-10-29','Manibrata','Ghandeharizadeh','M','1988-06-23'),(33707,'1957-06-23','Arunachalam','Vendrig','F','1995-12-22'),(33708,'1957-06-02','Weiwu','Narwekar','M','1992-01-15'),(33709,'1957-05-26','Turgut','Landherr','F','1990-10-23'),(33710,'1963-04-10','Yongmao','Erdi','M','1988-12-07'),(33711,'1953-05-14','Jagoda','Kobuchi','F','1995-08-23'),(33712,'1959-01-18','Prasadram','Demir','M','1989-05-02'),(33713,'1960-07-24','Eishiro','Zumaque','F','1991-05-05'),(33714,'1964-08-19','Arvin','Falster','M','1988-09-05'),(33715,'1955-01-18','Armond','Wynblatt','F','1986-07-11'),(33716,'1959-09-08','Ghassan','Beutelspacher','F','1986-07-21'),(33717,'1957-12-20','Uli','Esposito','M','1989-10-27'),(33718,'1964-06-02','Gennady','Heiserman','F','1991-12-24'),(33719,'1956-11-02','Make','Munke','F','1990-01-05'),(33720,'1959-10-12','Danae','Michaeli','F','1986-11-06'),(33721,'1963-01-18','Stevo','Mellouli','M','1995-08-17'),(33722,'1965-01-15','Anwar','Collette','M','1986-05-01'),(33723,'1956-09-19','Masami','Dymetman','M','1989-01-22'),(33724,'1962-05-21','Junsik','Hempstead','F','1997-07-06'),(33725,'1953-12-19','Huican','Esposito','F','1992-01-17'),(33726,'1953-10-20','Yonghoan','Hasham','M','1992-08-16'),(33727,'1955-11-04','Uno','Highland','F','1986-03-11'),(33728,'1959-08-09','Hailing','Fabrizio','F','1990-11-06'),(33729,'1961-09-15','Badri','Suwa','M','1991-10-23'),(33730,'1963-11-01','Akemi','Bahk','M','1986-03-19'),(33731,'1958-09-14','Serif','Mitsuhashi','M','1995-11-23'),(33732,'1955-02-09','Alain','DeMori','F','1991-03-25'),(33733,'1952-05-16','Premsyl','Levasseur','F','1986-01-17'),(33734,'1956-12-19','Lucian','Borstler','M','1993-01-24'),(33735,'1953-07-05','Charlene','Cardazo','M','1992-10-18'),(33736,'1953-11-13','DeForest','Koyama','M','1988-12-24'),(33737,'1956-12-04','Arch','Mansanne','M','1991-11-10'),(33738,'1960-06-07','Yakkov','Champarnaud','M','1992-03-31'),(33739,'1957-03-06','Susanta','Champarnaud','F','1990-03-14'),(33740,'1954-12-05','Rafael','Guardalben','F','1994-10-23'),(33741,'1960-05-12','Jeanne','Binding','M','1988-07-21'),(33742,'1956-03-14','Yifei','Usdin','M','1988-09-04'),(33743,'1954-09-26','Bodh','Junet','M','1988-05-17'),(33744,'1952-09-25','Cedric','Bellone','F','1985-12-01'),(33745,'1952-08-08','Fuqing','Frijda','M','1993-05-04'),(33746,'1962-03-15','Sudhanshu','Albarhamtoshy','M','1988-02-12'),(33747,'1962-12-01','Yakkov','Bojadziev','M','1985-11-01'),(33748,'1955-09-15','Bernt','Argence','M','1985-08-21'),(33749,'1962-02-03','Garnet','Bahi','F','1996-02-03'),(33750,'1957-01-24','Dannz','Milicic','M','1989-01-04'),(33751,'1954-11-11','Fabrizio','Honiden','F','1991-03-14'),(33752,'1963-09-06','Xiaoqiu','Perko','M','1992-04-21'),(33753,'1960-03-23','Tsutomu','Lundstrom','M','1997-06-02'),(33754,'1956-10-12','Phillip','Boguraev','F','1987-12-03'),(33755,'1960-11-09','Lena','Mahnke','F','1992-06-09'),(33756,'1955-09-18','Tomofumi','Redmiles','M','1990-05-04'),(33757,'1953-07-22','Guoxiang','Borstler','F','1988-12-23'),(33758,'1961-07-30','Eckart','Garnham','F','1995-01-27'),(33759,'1955-02-05','Lena','Beutelspacher','M','1991-02-18'),(33760,'1952-12-28','Franziska','Salvesen','M','1995-01-16'),(33761,'1954-08-11','Zito','Plumb','F','1994-05-11'),(33762,'1955-07-07','Mohd','Rosen','F','1989-09-30'),(33763,'1959-06-05','Siamak','Lores','F','1991-05-27'),(33764,'1956-10-09','Mark','Deville','M','1985-04-29'),(33765,'1960-01-12','Gladys','Rubsam','F','1988-07-18'),(33766,'1956-08-22','Oscal','Schaad','M','1995-09-26'),(33767,'1955-12-27','Dekang','Kenevan','M','1988-02-21'),(33768,'1954-03-25','Karoline','Fontan','M','1987-08-24'),(33769,'1954-07-15','Erzsebet','Haddadi','F','1990-01-23'),(33770,'1958-02-16','Ronnie','Mersereau','M','1985-09-12'),(33771,'1952-08-06','Marek','Kitsuregawa','F','1995-02-15'),(33772,'1961-07-06','Junsik','Garrabrants','M','1990-11-30'),(33773,'1964-01-03','Huan','Rusterholz','F','1988-02-24'),(33774,'1964-08-23','Tomoyuki','Fraisse','M','1985-09-11'),(33775,'1961-08-23','Yahiko','Lueh','M','1985-03-22'),(33776,'1961-09-26','Karoline','Chelton','M','1987-10-21'),(33777,'1962-09-25','Petter','Meszaros','F','1987-10-04'),(33778,'1952-03-28','Tua','Erva','F','1987-09-20'),(33779,'1959-01-05','Adin','Stasinski','M','1995-09-06'),(33780,'1959-07-22','Jianhao','Ramsay','F','1987-10-26'),(33781,'1960-08-21','Szabolcs','Matheson','M','1985-10-22'),(33782,'1959-04-12','Sanjeeva','Ushiama','F','1988-06-28'),(33783,'1952-08-13','Jongsuk','Osgood','M','1996-03-30'),(33784,'1952-09-30','Alenka','Mandelberg','M','1986-12-26'),(33785,'1957-11-26','Qiwen','Busillo','F','1986-06-12'),(33786,'1960-05-17','Yechezkel','Hutter','M','1997-09-18'),(33787,'1954-08-20','Malu','Kriebel','M','1987-09-17'),(33788,'1961-09-10','Boutros','Sullins','F','1985-03-12'),(33789,'1958-02-16','Basem','Dichev','F','1990-09-27'),(33790,'1960-01-12','Venkatesan','Picci','F','1985-04-20'),(33791,'1957-07-24','Mariangiola','Shackell','F','1989-08-25'),(33792,'1955-09-23','Ashish','Nitsche','F','1988-05-18'),(33793,'1952-10-26','Oldrich','Delgrossi','M','1986-07-02'),(33794,'1955-07-17','Kwangjo','Tomescu','M','1991-03-12'),(33795,'1960-10-09','Chaosheng','Merro','M','1987-11-16'),(33796,'1962-05-10','Vidar','Claffy','F','1989-10-17'),(33797,'1964-07-18','Shaibal','Parfitt','F','1991-09-14'),(33798,'1958-11-18','Kazuhira','Ravishankar','F','1985-04-27'),(33799,'1954-02-02','Kellie','Doering','M','1985-10-07'),(33800,'1955-10-29','Peternela','Bottner','M','1987-03-13'),(33801,'1953-08-19','Georgi','Sluis','F','1992-08-28'),(33802,'1963-07-27','Froduald','Nitsche','M','1989-10-11'),(33803,'1954-06-13','Isaac','Bale','M','1992-06-28'),(33804,'1960-11-26','Kiyomitsu','Nooteboom','F','1997-03-01'),(33805,'1953-12-29','Selwyn','Iivonen','F','1994-09-23'),(33806,'1960-03-01','Shuji','Heusch','F','1989-04-06'),(33807,'1956-06-29','Bartek','Suppi','M','1990-02-03'),(33808,'1964-10-02','Van','Miara','M','1985-06-20'),(33809,'1957-11-21','Marl','Edelhoff','F','1988-04-28'),(33810,'1958-09-25','Shen','Mundy','F','1985-05-26'),(33811,'1960-06-07','Lene','Versino','M','1991-08-01'),(33812,'1954-08-11','Patricio','Basawa','F','1986-04-09'),(33813,'1964-03-12','Zhenhua','Ducloy','F','1991-03-17'),(33814,'1962-08-27','Hairong','Androutsos','F','1988-04-21'),(33815,'1962-03-18','Tokuyasu','Barriga','F','1989-07-28'),(33816,'1961-05-12','Nakhoon','Irland','F','1986-04-06'),(33817,'1962-12-28','Denis','Gulik','M','1985-08-23'),(33818,'1955-05-26','Charlene','Mukaidono','M','1989-05-27'),(33819,'1959-06-06','Jayson','Kornatzky','F','1990-01-23'),(33820,'1962-05-09','Hisao','Suwa','M','1994-01-02'),(33821,'1960-10-13','Turgut','Kalloufi','M','1986-07-15'),(33822,'1963-04-02','Sanjoy','Strehl','F','1991-05-08'),(33823,'1952-03-08','Greger','Hebert','M','1989-03-19'),(33824,'1958-10-02','Bedir','Peltason','M','1986-07-19'),(33825,'1960-01-11','Martien','Murtagh','F','1991-11-24'),(33826,'1960-09-08','Roddy','Chenoweth','F','1986-12-14'),(33827,'1952-03-23','Takanari','Kisuki','M','1985-08-04'),(33828,'1959-04-22','Sachem','Chenney','F','1985-08-06'),(33829,'1964-12-26','Subbu','Matzel','M','1995-09-07'),(33830,'1960-12-09','Arnould','Denna','F','1996-08-03'),(33831,'1961-07-25','Uinam','Tchuente','F','1989-01-05'),(33832,'1962-10-03','Zhongwei','Nastansky','M','1990-02-24'),(33833,'1956-03-23','Akeno','Marakhovsky','M','1993-09-25'),(33834,'1963-05-27','Lobel','Preusig','M','1985-07-18'),(33835,'1963-10-29','Duke','Koyama','M','1985-05-08'),(33836,'1957-04-06','Hyuckchul','Hartvigsen','F','1986-09-18'),(33837,'1956-06-12','Tadahiko','Jonsson','M','1985-11-07'),(33838,'1955-10-25','Adit','Ranai','M','1986-12-07'),(33839,'1954-04-26','Weiwu','Broder','M','1989-03-25'),(33840,'1953-12-22','Lubomir','Cairo','F','1985-04-06'),(33841,'1955-06-12','Rutger','Setlzner','F','1990-07-01'),(33842,'1955-09-18','Shuji','Hiroyama','F','1991-11-04'),(33843,'1956-10-23','Danny','Bennis','M','1987-11-07'),(33844,'1961-04-23','Hilari','Cangellaris','M','1990-12-02'),(33845,'1963-05-10','Danai','Neimat','M','1989-10-07'),(33846,'1954-05-14','Barry','Ponthieu','F','1990-06-02'),(33847,'1953-10-01','Vojin','Boguraev','M','1986-05-25'),(33848,'1963-11-24','Masaki','Szemeredi','M','1987-11-13'),(33849,'1959-06-25','Arno','Heinisuo','M','1987-07-26'),(33850,'1961-05-16','Yifei','Rosca','M','1985-08-09'),(33851,'1964-07-09','Hercules','Mapelli','F','1988-12-19'),(33852,'1952-12-17','Marek','Prochazka','M','1986-06-23'),(33853,'1962-02-20','Clyde','Ramras','F','1992-12-31'),(33854,'1956-05-04','Qunsheng','DeMori','M','1987-08-28'),(33855,'1961-01-07','Ronnie','Rathonyi','F','1986-02-19'),(33856,'1954-08-23','Valdiodio','Alpay','F','1994-08-29'),(33857,'1952-02-09','Hidefumi','Gulla','F','1987-12-19'),(33858,'1956-05-20','Denis','Lorys','F','1994-11-01'),(33859,'1964-09-30','Weiye','Improta','M','1991-04-20'),(33860,'1962-02-03','Tetsurou','Coullard','F','1988-02-15'),(33861,'1953-05-26','Diederik','Neimat','M','1993-03-26'),(33862,'1953-11-03','Muneo','Zallocco','F','1989-12-02'),(33863,'1964-01-18','Barton','Murrill','F','1990-10-31'),(33864,'1956-05-27','Eric','Pusterhofer','M','1990-07-29'),(33865,'1961-01-26','Khaled','Delgrossi','M','1998-04-17'),(33866,'1961-06-26','Tommaso','Kossowski','M','1986-01-22'),(33867,'1954-01-27','Flemming','Kalsbeek','F','1990-03-28'),(33868,'1955-02-11','Oksana','Strehl','M','1991-08-02'),(33869,'1959-11-12','Masato','Lukaszewicz','F','1994-01-09'),(33870,'1963-07-01','Arne','Flasterstein','F','1996-01-01'),(33871,'1952-07-16','Vivian','Erdmenger','M','1987-02-19'),(33872,'1957-08-27','Sanjiv','Budinsky','F','1985-02-21'),(33873,'1958-07-09','Kokou','Usery','F','1988-05-10'),(33874,'1964-10-23','Alper','Ferretti','M','1996-03-18'),(33875,'1958-01-05','Denny','Panwar','M','1987-05-07'),(33876,'1959-05-12','Pradeep','Zockler','F','1997-05-18'),(33877,'1955-06-17','Jaewoo','Koshino','F','1990-02-01'),(33878,'1959-11-13','Marsal','Dichev','F','1991-08-16'),(33879,'1961-12-18','Basim','Panwar','M','1991-03-31'),(33880,'1956-08-22','Maja','Shihab','M','1988-12-20'),(33881,'1961-08-06','Sreenivas','Encarnacion','M','1988-07-09'),(33882,'1960-08-10','Hugo','Esposito','F','1985-11-19'),(33883,'1962-08-05','Adit','Stille','F','1990-02-03'),(33884,'1962-08-06','Tristan','Erbe','M','1987-02-16'),(33885,'1958-11-17','Naraig','Benzaken','M','1986-10-11'),(33886,'1958-06-02','Sudharsan','Heping','M','1985-08-19'),(33887,'1964-08-14','Patricia','Polupanov','M','1996-09-20'),(33888,'1961-10-16','Jouni','Brodie','M','1992-08-14'),(33889,'1957-02-01','Debaprosad','Marrakchi','M','1998-10-23'),(33890,'1963-11-23','Poornachandra','Rohrbach','M','1991-03-04'),(33891,'1964-01-29','Flemming','Boguraev','M','1987-12-04'),(33892,'1962-01-21','Yifei','Kitsuregawa','F','1985-08-11'),(33893,'1956-03-08','Yishay','Bauknecht','M','1996-01-12'),(33894,'1953-09-13','Harngdar','Bratten','M','1988-07-18'),(33895,'1962-04-14','Vitali','Rosca','M','1990-09-02'),(33896,'1952-12-29','Jianhao','Falco','M','1989-07-03'),(33897,'1953-06-14','Mayuri','Bondorf','M','1990-07-29'),(33898,'1955-05-12','Ziva','Lorch','F','1995-01-28'),(33899,'1959-11-22','Neelam','Deville','M','1986-01-02'),(33900,'1955-07-10','Youssef','Hettesheimer','M','1998-05-12'),(33901,'1957-04-27','Yifei','Terkki','M','1987-08-02'),(33902,'1954-08-10','Srinidhi','Rande','F','1991-06-27'),(33903,'1962-01-02','Baoqiu','Socorro','M','1985-07-03'),(33904,'1961-12-12','Haldun','Bisiani','M','1989-10-28'),(33905,'1959-08-09','Constantijn','Guardalben','F','1985-07-27'),(33906,'1961-01-07','Dipayan','Antonakopoulos','M','1986-06-06'),(33907,'1954-01-12','Jaihie','Kisuki','F','1987-02-26'),(33908,'1956-04-07','Poornachandra','Hasham','M','1988-07-12'),(33909,'1961-08-10','Adam','Mandelberg','F','1989-07-23'),(33910,'1958-10-30','Saniya','Gips','F','1994-12-21'),(33911,'1961-12-24','Slavian','Zedlitz','M','1990-07-19'),(33912,'1964-12-09','Rimli','Welham','M','1993-01-04'),(33913,'1953-03-10','Niteen','Binkley','F','1987-11-07'),(33914,'1954-04-26','Munir','Thorensen','M','1995-08-18'),(33915,'1962-06-16','Pranay','Wossner','F','1991-10-28'),(33916,'1960-11-30','Hauke','Barriga','F','1994-03-21'),(33917,'1961-07-29','Chuanti','Farrow','M','1985-08-18'),(33918,'1958-11-17','Gunilla','Anger','M','1990-10-15'),(33919,'1960-09-04','Sajjan','Sifakis','F','1992-03-14'),(33920,'1960-11-17','Eirik','Wissmann','F','1996-04-22'),(33921,'1956-05-12','Ramachenga','Azadmanesh','M','1993-02-19'),(33922,'1960-09-18','Shahab','Waeselynck','M','1989-01-04'),(33923,'1955-04-08','Chinhyun','Argence','F','1987-12-17'),(33924,'1958-07-14','Susanta','Rettelbach','M','1991-03-28'),(33925,'1961-09-12','Souichi','Papastamatiou','M','1991-07-04'),(33926,'1958-04-17','Sverrir','Bage','M','1985-10-29'),(33927,'1953-07-30','Bezalel','Haumacher','M','1986-11-14'),(33928,'1960-05-06','Bluma','Levasseur','F','1985-11-19'),(33929,'1963-03-21','Nahla','Crabtree','F','1988-03-03'),(33930,'1954-12-27','JoAnna','Kampfer','M','1992-09-10'),(33931,'1961-09-13','Sariel','Boudaillier','F','1986-05-24'),(33932,'1955-07-07','Hongzhu','Lanphier','F','1990-12-08'),(33933,'1952-11-23','Weidon','Wixon','M','1989-10-20'),(33934,'1953-11-30','Vatsa','Ratzlaff','F','1997-08-01'),(33935,'1963-03-23','Jaewoo','Morris','M','1995-05-13'),(33936,'1952-12-25','Khun','Bernini','M','1999-08-31'),(33937,'1960-05-15','Youngkon','Schnabel','F','1996-06-17'),(33938,'1963-10-04','Ingemar','Broder','M','1985-11-19'),(33939,'1956-03-08','Fayez','Kinley','F','1998-04-25'),(33940,'1955-01-17','Mostafa','Munos','F','1999-06-21'),(33941,'1955-11-23','Mizuhito','Schaad','F','1989-09-28'),(33942,'1960-05-02','Zhenhua','Rajaraman','M','1985-08-05'),(33943,'1956-06-09','Sumant','Hutter','F','1987-02-23'),(33944,'1962-08-02','Duro','Lorin','M','1992-10-23'),(33945,'1960-05-30','Minghong','Comyn','M','1987-08-07'),(33946,'1956-12-12','Rosalie','Frijda','M','1986-01-29'),(33947,'1953-01-12','Stein','Picaronny','M','1991-01-19'),(33948,'1963-03-28','Tokuyasu','Sridhar','M','1988-11-29'),(33949,'1963-09-29','Dayanand','Seiwald','M','1994-12-27'),(33950,'1960-11-23','Hironobu','Chinal','M','1997-01-17'),(33951,'1960-11-27','Mansur','Koshino','F','1986-04-30'),(33952,'1964-08-01','Jaideep','DasSarma','F','1987-09-16'),(33953,'1958-03-04','Fayez','Hainaut','M','1990-10-01'),(33954,'1960-03-31','Sudharsan','Mundy','M','1995-05-19'),(33955,'1960-06-29','Garnik','Pocchiola','F','1989-01-28'),(33956,'1954-03-23','Fumitaka','Chorvat','M','1989-05-22'),(33957,'1955-02-22','Sanjay','Azuma','M','1993-12-28'),(33958,'1958-11-15','Jouni','Reghbati','M','1992-06-06'),(33959,'1955-06-25','Karlis','Chandrasekhar','M','1990-01-17'),(33960,'1963-11-20','Weijing','Sessa','F','1998-08-08'),(33961,'1957-01-17','Shigeu','Kossowski','F','1988-10-27'),(33962,'1952-09-18','Yaghout','Puoti','M','1995-04-24'),(33963,'1955-03-26','Kersti','Bratten','M','1995-05-04'),(33964,'1963-10-10','Shaleah','Bottner','M','1985-07-24'),(33965,'1958-05-16','Renee','Rikino','M','1989-01-02'),(33966,'1954-09-11','Kendra','Merey','F','1986-04-22'),(33967,'1956-11-24','Moriyoshi','Syrzycki','M','1991-05-23'),(33968,'1962-03-25','Steen','Hasham','F','1998-06-19'),(33969,'1955-10-18','Arie','Sadowsky','F','1988-07-10'),(33970,'1962-02-20','Srinidhi','DiGiano','F','1986-12-04'),(33971,'1963-07-08','Kaijung','Shiratori','F','1990-12-12'),(33972,'1964-03-23','Divier','Gniady','M','1992-03-18'),(33973,'1953-11-30','Yagil','Trumbly','M','1985-05-07'),(33974,'1964-04-29','Hyuckchul','Slutz','M','1998-09-21'),(33975,'1961-10-20','Barry','Aloia','M','1987-03-20'),(33976,'1963-06-21','Shrikanth','Luke','F','1987-01-15'),(33977,'1958-08-11','Mack','Cyre','M','1986-02-22'),(33978,'1954-10-20','Maren','Alpay','M','1993-08-08'),(33979,'1961-08-05','Saeko','Worfolk','F','1999-04-04'),(33980,'1956-11-01','Guiseppe','Massonet','M','1992-06-30'),(33981,'1953-02-26','Kazuhiko','Ladret','M','1989-12-29'),(33982,'1963-03-10','Phuoc','Puppo','F','1988-08-03'),(33983,'1952-03-11','Tesuya','Denis','F','1988-06-09'),(33984,'1960-07-15','Murthy','Ginesta','M','1985-10-16'),(33985,'1957-04-23','Heng','Kobara','M','1987-01-10'),(33986,'1964-09-17','Bedir','Radwan','F','1991-03-21'),(33987,'1961-02-01','Guadalupe','Qiwen','F','1987-08-24'),(33988,'1953-10-19','Arco','Hoppenstand','F','1993-03-25'),(33989,'1956-09-13','Xudong','Thorensen','M','1993-04-09'),(33990,'1955-03-31','Val','Showalter','F','1986-04-02'),(33991,'1954-10-04','Zeydy','Makrucki','F','1987-03-30'),(33992,'1954-12-10','Hongzue','Andreotta','M','1993-03-16'),(33993,'1954-12-26','Xiaocheng','Matzen','M','1991-09-06'),(33994,'1961-07-02','Nalini','Orsini','M','1990-11-20'),(33995,'1959-05-30','Francoise','Cardazo','M','1987-04-02'),(33996,'1954-07-20','Subbu','Olivero','F','1985-12-12'),(33997,'1954-02-27','Suvo','Kopetz','M','1991-01-15'),(33998,'1954-02-09','Apostol','Polupanov','M','1985-02-06'),(33999,'1952-09-09','Mohit','Jahnichen','M','1991-01-22'),(34000,'1959-01-15','Nadjib','Perry','M','1991-04-30'),(34001,'1960-06-26','Tetsurou','Rodiger','M','1997-12-25'),(34002,'1960-07-10','Rafail','Toyoshima','F','1996-12-19'),(34003,'1958-06-21','Mana','Zumaque','M','1987-01-26'),(34004,'1959-02-03','Chuanyi','Dolinsky','M','1988-11-02'),(34005,'1961-07-08','Yagil','Szemeredi','M','1987-11-20'),(34006,'1952-04-18','Perry','Cairo','M','1987-12-11'),(34007,'1958-12-08','Berhard','Marchesini','M','1985-09-13'),(34008,'1960-06-24','Manibrata','Danecki','M','1985-05-26'),(34009,'1964-06-25','Boaz','Akazan','M','1986-06-30'),(34010,'1958-11-13','Narain','Luiz','M','1989-01-10'),(34011,'1959-03-26','Hugo','Cronau','F','1993-08-25'),(34012,'1960-06-28','Shin','Ducloy','M','1991-11-09'),(34013,'1952-05-30','Gad','Dolinsky','M','1988-02-26'),(34014,'1958-01-06','Elliott','Peroz','F','1988-12-15'),(34015,'1964-12-22','Shim','Rouquie','M','1991-08-27'),(34016,'1961-07-17','Georg','Gonthier','M','1989-11-08'),(34017,'1963-02-03','Tuval','Varman','F','1986-05-28'),(34018,'1960-04-20','Shay','Strandh','F','1990-04-28'),(34019,'1959-11-05','Shawna','Gils','F','1988-04-01'),(34020,'1952-10-11','Susanna','Encarnacion','F','1999-02-12'),(34021,'1958-11-19','Masaki','Qiwen','F','1993-08-03'),(34022,'1961-01-28','Marke','Erol','M','1991-02-16'),(34023,'1963-08-02','Monique','Zeilberger','M','1991-11-18'),(34024,'1962-04-03','Sven','Range','F','1993-07-28'),(34025,'1955-03-28','Shridhar','Bridgland','M','1988-08-07'),(34026,'1952-05-24','Uinam','Bugrara','F','1989-01-21'),(34027,'1962-06-10','Vitaly','Bael','M','1989-09-20'),(34028,'1954-11-08','Heejo','Kieras','F','1985-03-03'),(34029,'1957-06-25','Urs','Siksek','M','1989-09-27'),(34030,'1952-10-30','Nobuyoshi','Rodiger','M','1985-07-09'),(34031,'1961-03-25','Hyuckchul','Schneeberger','M','1995-11-16'),(34032,'1954-07-09','Weiwu','Gopalakrishnan','F','1985-05-16'),(34033,'1960-04-09','Eldridge','Makinen','F','1992-03-22'),(34034,'1962-04-20','Lein','Ghalwash','F','1987-06-02'),(34035,'1957-10-28','Weiru','Sifakis','M','1998-03-11'),(34036,'1963-03-04','Rosita','Gips','M','1995-12-28'),(34037,'1952-10-16','Mitsuyuki','Herbst','F','1992-09-11'),(34038,'1959-03-29','Heng','Middleton','M','1988-10-31'),(34039,'1963-12-10','Rosita','Weedon','M','1987-03-01'),(34040,'1958-08-26','Dannz','Farrow','M','1985-08-23'),(34041,'1962-06-27','Anwar','Baik','F','1996-09-04'),(34042,'1956-12-06','Mariangiola','Hopewell','M','1987-04-21'),(34043,'1964-08-11','Kristian','Chimia','F','1991-01-29'),(34044,'1957-04-18','Uta','Klassen','M','1991-06-08'),(34045,'1958-09-23','Shem','Ressouche','M','1987-04-24'),(34046,'1958-06-13','Odinaldo','Hemaspaandra','M','1985-11-06'),(34047,'1962-11-18','Sadun','Curless','M','1988-12-02'),(34048,'1955-01-08','Takanari','Calkin','M','1993-10-26'),(34049,'1952-07-27','Tadanori','Brookner','M','1987-07-14'),(34050,'1954-08-09','Youjian','Angot','M','1985-08-22'),(34051,'1955-07-24','Jordanka','Motley','M','1985-05-01'),(34052,'1955-08-21','Bojan','Decaestecker','M','1985-08-29'),(34053,'1958-03-04','Stein','Ciolek','M','1989-06-14'),(34054,'1960-06-24','Lijia','Kading','M','1992-06-05'),(34055,'1961-12-31','Gregory','Stiles','F','1986-12-31'),(34056,'1956-09-29','Ortrun','Moffat','F','1989-12-10'),(34057,'1953-03-06','Anyuan','Swift','M','1994-11-22'),(34058,'1964-04-07','Chiranjit','Zeilberger','M','1990-04-01'),(34059,'1962-03-08','Bernt','Perz','M','1985-02-10'),(34060,'1952-11-18','Gor','Schrooten','F','1996-07-30'),(34061,'1963-10-30','Jinpo','Zumaque','F','1994-01-04'),(34062,'1957-12-10','Serge','Hoppenstand','M','1985-10-26'),(34063,'1963-05-17','Yolla','Homond','M','1987-12-04'),(34064,'1952-08-05','Nobuyoshi','Boudaillier','F','1994-10-05'),(34065,'1958-01-19','Vivian','Baaleh','M','1985-04-08'),(34066,'1956-12-01','Erez','Katalagarianos','M','1985-08-24'),(34067,'1962-11-06','Hongzue','Pollacia','F','1990-10-30'),(34068,'1963-12-25','Elvis','Velasco','F','1992-09-13'),(34069,'1955-05-01','Mayuko','Schiper','M','1991-03-02'),(34070,'1953-10-31','Sivanarayana','Champarnaud','M','1985-06-01'),(34071,'1959-03-19','Abdulla','Nitsch','F','1986-07-31'),(34072,'1959-07-23','Waiman','Backhouse','F','1994-04-05'),(34073,'1964-06-26','Xiaobin','Krupka','M','1985-11-13'),(34074,'1959-12-09','Shen','Simkin','M','1986-11-29'),(34075,'1955-12-08','Chaosheng','Peternell','M','1988-01-24'),(34076,'1960-09-18','Xinan','Leuchs','M','1985-07-28'),(34077,'1965-01-08','Angel','Sichman','F','1987-06-26'),(34078,'1963-11-09','Remzi','Bale','M','1992-02-10'),(34079,'1956-08-19','Fumitaka','Cappello','F','1991-02-27'),(34080,'1959-09-28','Bernardo','Schahn','F','1991-05-01'),(34081,'1957-01-08','Chaoyi','Angiulli','M','1990-11-27'),(34082,'1952-04-06','Yechiam','Jakobus','F','1987-05-30'),(34083,'1959-10-31','Toshimitsu','Erie','M','1992-04-28'),(34084,'1958-03-05','Radhakrishnan','Strooper','M','1990-07-13'),(34085,'1963-11-23','Wuxu','Oaver','M','1987-09-08'),(34086,'1958-10-26','Chenye','Rosiles','M','1988-01-21'),(34087,'1960-08-08','Uriel','Christ','F','1992-02-16'),(34088,'1954-07-22','Yuping','Schicker','F','1993-11-09'),(34089,'1963-08-24','Kazunori','Erdmenger','M','1996-01-12'),(34090,'1956-10-06','Tesuro','Hebert','M','1988-08-31'),(34091,'1957-10-01','Muneo','Kilgore','M','1993-06-18'),(34092,'1952-09-07','Chriss','Manderick','M','1989-12-07'),(34093,'1956-08-14','Toshiko','Parveen','F','1986-04-15'),(34094,'1963-01-20','Jaber','Cronau','M','1993-12-31'),(34095,'1960-09-24','Miomir','Kranzdorf','M','1985-09-21'),(34096,'1956-05-10','Debatosh','Kushner','F','1993-07-31'),(34097,'1957-11-22','Srinidhi','Haddadi','M','1994-01-22'),(34098,'1962-03-11','Danel','Randt','F','1989-12-24'),(34099,'1964-09-21','Avishai','Bennis','F','1989-07-09'),(34100,'1962-01-04','Morris','Gonthier','M','1990-01-02'),(34101,'1956-09-20','Mayumi','Heuter','M','1985-07-22'),(34102,'1955-11-24','Arne','Cyne','F','1997-04-10'),(34103,'1957-10-19','Tesuro','Munos','M','1989-10-27'),(34104,'1961-12-17','Xianlong','Quadeer','M','1987-02-05'),(34105,'1955-09-02','Barry','Theuretzbacher','M','1994-03-17'),(34106,'1960-07-23','Tuval','Cesareni','F','1990-05-18'),(34107,'1955-03-12','Zejun','Ramaiah','F','1985-05-22'),(34108,'1953-11-15','Otilia','Menhardt','F','1991-09-18'),(34109,'1958-03-19','Nagui','Mullainathan','M','1989-02-15'),(34110,'1954-09-05','Chaosheng','Matzke','F','1987-05-13'),(34111,'1952-03-05','Shietung','Demke','F','1989-07-28'),(34112,'1955-10-02','Nirmal','Kinley','M','1988-12-21'),(34113,'1956-08-20','Feixiong','Cronau','M','1988-08-10'),(34114,'1959-11-22','Shietung','Eldridge','M','1991-09-17'),(34115,'1952-02-05','Saddek','Staelin','M','1990-07-30'),(34116,'1959-02-18','Paddy','Setiz','F','1987-08-19'),(34117,'1958-05-01','Matk','Velasco','M','1988-03-20'),(34118,'1958-10-13','Hironoby','Merel','F','1994-09-10'),(34119,'1962-07-09','Arfst','Janocha','M','1986-06-21'),(34120,'1954-04-18','Leandro','Businaro','M','1996-11-14'),(34121,'1955-06-17','Cordelia','Falco','F','1988-12-13'),(34122,'1952-07-25','DeForest','Rossi','F','1988-04-28'),(34123,'1957-05-16','Djelloul','Lyonns','F','1985-12-11'),(34124,'1954-02-08','Kazunori','Kawashima','F','1989-09-29'),(34125,'1959-02-28','Mohit','Gulik','F','1987-05-30'),(34126,'1957-09-07','Goh','Merel','F','1987-01-07'),(34127,'1964-06-06','Zsolt','Grospietsch','F','1994-07-17'),(34128,'1964-08-19','Uma','Krychniak','M','1989-12-09'),(34129,'1952-05-12','Takanari','Kolinko','M','1988-05-07'),(34130,'1952-10-25','Mahendra','Perry','M','1986-04-27'),(34131,'1953-03-22','Yakkov','Shrader','F','1998-03-09'),(34132,'1957-12-20','Anneli','Wynblatt','M','1985-07-27'),(34133,'1957-04-16','Oscal','Lyonns','M','1997-06-11'),(34134,'1962-01-27','Shietung','Stasinski','M','1986-08-26'),(34135,'1953-12-13','Shaibal','Krohn','M','1991-09-03'),(34136,'1952-09-16','Steve','Constantine','F','1991-10-25'),(34137,'1960-09-13','Haldon','Fairtlough','F','1991-06-04'),(34138,'1960-01-31','Shen','Avouris','F','1996-04-15'),(34139,'1959-08-19','Chenyi','Isaak','M','1987-02-21'),(34140,'1962-02-18','Ebbe','Fairtlough','M','1987-03-29'),(34141,'1959-10-14','Masaki','Petereit','M','1985-05-18'),(34142,'1955-06-09','Khatoun','Talmon','M','1989-11-26'),(34143,'1954-01-24','Gay','Beilner','M','1985-09-02'),(34144,'1960-08-17','Tze','Kalorkoti','M','1987-09-06'),(34145,'1960-07-03','Foong','Rothe','F','1989-09-04'),(34146,'1955-03-23','Fun','Matteis','F','1986-09-15'),(34147,'1954-12-11','Jiann','Falby','M','1989-07-21'),(34148,'1962-01-23','Gou','Eastman','M','1988-08-29'),(34149,'1964-02-10','Kensei','Hoogerwoord','F','1986-09-04'),(34150,'1952-09-17','Leen','Miculan','M','1988-06-25'),(34151,'1954-08-02','Guttorm','Reinhard','M','1987-05-07'),(34152,'1955-08-03','Pascal','Bugrara','M','1992-08-25'),(34153,'1958-03-22','Hailing','Chartres','M','1988-04-02'),(34154,'1961-10-31','Dayanand','Emiris','F','1987-05-27'),(34155,'1963-07-03','Basant','Ruemmler','M','1985-11-24'),(34156,'1961-12-20','Shushma','Marchegay','M','1991-08-06'),(34157,'1959-10-27','Bokyung','Veeraraghavan','F','1985-04-19'),(34158,'1952-11-28','Mohammed','Syrotiuk','M','1986-08-13'),(34159,'1961-02-13','Lunjin','Ramsay','M','1994-06-18'),(34160,'1958-11-01','Manibrata','Gaughan','M','1986-05-19'),(34161,'1952-02-15','Hirochika','Geffroy','F','1991-03-31'),(34162,'1961-03-07','Jouko','Randt','F','1988-03-07'),(34163,'1954-08-17','Zorica','Isaak','F','1994-07-14'),(34164,'1956-04-11','Arumugam','Picel','F','1990-09-17'),(34165,'1961-02-11','Holgard','Kieras','M','1988-01-17'),(34166,'1952-10-14','Naftali','Rahimi','F','1985-02-27'),(34167,'1954-12-16','JoAnna','Baez','F','1994-05-02'),(34168,'1952-11-22','Jiakeng','Perko','F','1996-04-30'),(34169,'1957-02-12','Mang','Polajnar','F','1994-03-04'),(34170,'1959-06-28','Mingzeng','Suri','M','1986-04-07'),(34171,'1954-06-30','Kristof','Genin','M','1990-04-18'),(34172,'1959-11-15','Heejo','Peroz','F','1992-11-23'),(34173,'1952-08-05','Margareta','Manders','M','1995-03-14'),(34174,'1957-12-20','Zhaofang','Birch','M','1995-12-21'),(34175,'1959-02-10','Shahaf','Azuma','F','1989-01-14'),(34176,'1952-11-20','Waiman','Plessier','F','1988-08-01'),(34177,'1959-10-31','Emran','Worfolk','M','1987-02-02'),(34178,'1963-07-19','Mohammad','Uehara','M','1991-03-11'),(34179,'1956-08-22','Kristian','Bednarek','M','1989-04-23'),(34180,'1954-06-08','Ger','McClure','F','1988-10-19'),(34181,'1958-10-26','Mads','Setiz','M','1991-06-12'),(34182,'1957-02-26','Yefim','Koblitz','M','1987-08-06'),(34183,'1953-10-26','Gurbir','Birta','M','1992-12-21'),(34184,'1954-10-29','Shiv','Klassen','F','1987-10-06'),(34185,'1964-04-28','Lakshmi','Kropp','M','1989-04-21'),(34186,'1961-12-12','Shigehito','Penttonen','F','1985-06-18'),(34187,'1961-03-03','JoAnna','Tsukuda','F','1985-02-17'),(34188,'1959-06-23','Shuichi','Kalorkoti','M','1987-01-20'),(34189,'1957-06-19','Serif','Cannard','M','1989-11-13'),(34190,'1958-03-23','Bedir','Marrakchi','F','1989-05-13'),(34191,'1960-03-30','Kazunori','Ranta','F','1989-10-01'),(34192,'1958-01-14','Jackson','Bazelow','F','1994-10-15'),(34193,'1953-10-15','Lobel','Fargier','M','1993-05-01'),(34194,'1960-05-21','Kristof','Bondorf','M','1989-03-12'),(34195,'1955-11-25','Edwin','Schapiro','M','1993-08-16'),(34196,'1958-10-21','Zeljko','Szemeredi','M','1987-01-24'),(34197,'1957-04-06','Arif','Anily','F','1985-09-22'),(34198,'1954-06-03','Kazuhiko','Cummings','M','1992-11-23'),(34199,'1964-03-25','Patricio','Shackel','M','1987-12-02'),(34200,'1963-03-21','Jinxi','Marletta','M','1990-07-25'),(34201,'1960-12-27','Tonny','Norsworthy','F','1985-07-21'),(34202,'1953-10-19','Rafail','Stroustrup','F','1986-01-10'),(34203,'1955-01-04','Pragnesh','Tramer','F','1985-09-07'),(34204,'1962-07-21','Feixiong','Siepmann','M','1992-08-21'),(34205,'1953-12-12','Boriana','Clemencon','F','1990-03-28'),(34206,'1964-12-19','Kiam','Cangellaris','F','1994-03-12'),(34207,'1953-04-09','Pohua','Bernardeschi','M','1988-11-21'),(34208,'1954-09-29','Rosine','Tsunoo','M','1986-12-08'),(34209,'1962-05-24','Nevio','Cardazo','M','1992-10-13'),(34210,'1955-05-10','Xiaopeng','Zolotykh','M','1996-08-26'),(34211,'1953-12-11','Shigehiro','Geffroy','M','1993-01-06'),(34212,'1955-01-06','Adly','Salverda','M','1985-05-18'),(34213,'1961-11-17','Stella','Thebaut','F','1993-10-12'),(34214,'1959-09-14','Munehiro','Curless','M','1990-05-19'),(34215,'1953-02-05','Otilia','Pietrzykowski','M','1985-08-05'),(34216,'1957-03-16','Zorica','Kakkar','M','1986-04-15'),(34217,'1964-03-31','Brewster','Ballarin','M','1985-03-02'),(34218,'1958-06-28','Mads','Kavraki','M','1989-08-22'),(34219,'1961-08-08','Gao','Heiserman','F','1987-06-30'),(34220,'1962-12-03','Duri','Barriga','F','1989-12-28'),(34221,'1958-02-25','Emdad','Nitto','M','1986-08-26'),(34222,'1961-09-08','Perry','Hainaut','M','1991-12-19'),(34223,'1953-07-21','Elrique','Skogmar','M','1997-03-30'),(34224,'1960-04-26','Ronghao','Munawer','F','1991-08-10'),(34225,'1962-12-30','Marie','Servi','F','1985-05-15'),(34226,'1958-07-17','Gilbert','Siksek','M','1988-04-03'),(34227,'1962-02-04','Gritta','Pfau','F','1992-08-18'),(34228,'1961-11-11','Ung','Rosenbaum','M','1986-09-18'),(34229,'1956-04-18','Elvia','Mikschl','F','1990-11-07'),(34230,'1961-10-12','Otmar','Ghazalie','M','1986-05-31'),(34231,'1954-08-14','Sachar','Emiris','M','1985-11-18'),(34232,'1964-09-06','Nadjib','Billawala','F','1985-06-29'),(34233,'1959-10-31','Shahar','Lovengreen','M','1996-02-01'),(34234,'1955-09-13','Maia','Menhoudj','F','1995-01-17'),(34235,'1960-08-11','Pintsang','Ratzlaff','M','1998-02-05'),(34236,'1953-01-08','Kazuhiro','Lamparter','F','1991-05-15'),(34237,'1961-11-21','Fumiyo','Hinsberger','M','1988-08-31'),(34238,'1958-09-11','Parto','Asser','F','1989-12-25'),(34239,'1963-10-13','Uma','Brizzi','F','1986-07-17'),(34240,'1962-01-15','Qunsheng','Katzenelson','M','1988-05-16'),(34241,'1952-04-11','Remco','Ariola','F','1988-12-06'),(34242,'1955-04-05','Torsten','Christianini','F','1989-07-27'),(34243,'1959-02-18','Ferdinand','Panangaden','M','1986-06-20'),(34244,'1960-06-23','Stamatina','Raney','M','1997-08-08'),(34245,'1955-09-05','Yonghoan','Gammage','M','1994-05-01'),(34246,'1960-01-16','Berhard','Ferriere','M','1990-07-27'),(34247,'1961-02-21','Zeydy','Khalil','M','1993-12-12'),(34248,'1952-12-28','Perry','Verhoeff','F','1993-02-13'),(34249,'1959-01-27','Jinxi','Shinomoto','F','1996-07-29'),(34250,'1958-06-12','Kristian','Limongiello','M','1991-12-15'),(34251,'1958-01-25','Katsuo','Thorensen','M','1998-11-24'),(34252,'1962-08-09','Jasminko','Veldwijk','M','1991-08-27'),(34253,'1962-01-23','Temple','Holburn','M','1996-08-27'),(34254,'1952-04-16','Moon','Marletta','F','1986-06-15'),(34255,'1955-11-15','Kazuhito','Trachtenberg','F','1990-09-13'),(34256,'1952-05-02','Nishit','Francisci','M','1990-07-01'),(34257,'1955-10-02','Xiaoqiang','Roisin','F','1987-10-14'),(34258,'1953-04-20','Anestis','Talmor','F','1987-09-20'),(34259,'1953-01-17','Toshiki','Lamparter','M','1990-11-24'),(34260,'1956-06-11','Maia','Rosar','M','1990-07-05'),(34261,'1965-01-05','Kyoichi','Callaway','M','1990-12-30'),(34262,'1954-10-09','Noritoshi','Showalter','M','1990-04-28'),(34263,'1961-12-29','Monique','Clemencon','F','1986-08-13'),(34264,'1961-06-13','Ingmar','Marrakchi','F','1987-01-18'),(34265,'1952-09-29','Mihalis','Tsunoo','M','1995-05-21'),(34266,'1957-05-13','Anoosh','Stamatiou','M','1991-11-11'),(34267,'1964-06-08','Berto','Boissier','M','1988-04-05'),(34268,'1954-01-27','Soenke','Kitai','M','1987-01-27'),(34269,'1956-10-10','Xiaobin','Barreiro','F','1986-08-09'),(34270,'1964-01-15','Jackson','Erde','M','1985-07-18'),(34271,'1958-07-22','Insup','Alpin','M','1997-05-12'),(34272,'1955-06-16','Krisda','Fraisse','M','1993-03-04'),(34273,'1956-10-31','Sachar','Taubenfeld','F','1985-03-21'),(34274,'1959-02-26','Mabo','Roohalamini','F','1985-09-21'),(34275,'1958-04-27','Rosella','Lorho','M','1994-03-03'),(34276,'1960-04-04','Miomir','Steinauer','F','1985-10-15'),(34277,'1952-12-05','Vatsa','Weedman','F','1986-06-29'),(34278,'1962-04-13','Padma','Cunliffe','M','1988-01-06'),(34279,'1954-09-07','Alagu','Nitsch','M','1991-09-12'),(34280,'1962-01-18','Danel','Kusakabe','F','1991-01-21'),(34281,'1963-04-13','Munenori','Schaft','F','1988-05-20'),(34282,'1959-09-17','Richard','Henders','M','1988-11-10'),(34283,'1963-01-01','Halsur','Babb','F','1995-05-03'),(34284,'1957-12-30','Krisda','Leppanen','F','1994-06-09'),(34285,'1953-09-07','Juichirou','Rande','M','1995-09-09'),(34286,'1958-08-11','Jianwen','Tanemo','M','1985-05-18'),(34287,'1958-02-09','Remko','Laurillard','M','1986-04-20'),(34288,'1961-03-04','Magdalena','Ramaiah','F','1995-02-20'),(34289,'1960-01-20','Yoshinari','Boguraev','M','1991-11-04'),(34290,'1954-08-28','Naftaly','Vieth','F','1992-11-23'),(34291,'1960-04-11','Sorina','Wissmann','M','1992-12-17'),(34292,'1957-09-20','Augustine','Gomatam','M','1988-03-27'),(34293,'1964-06-16','Hirochika','Biron','M','1985-08-10'),(34294,'1957-05-08','Parviz','Dymetman','M','1990-12-04'),(34295,'1961-01-28','Subhada','Awdeh','F','1991-04-19'),(34296,'1962-01-07','Rajmohan','Fadgyas','F','1991-02-16'),(34297,'1954-11-03','Mingsen','Karcich','M','1994-01-03'),(34298,'1960-07-28','Brewster','Soicher','F','1987-07-22'),(34299,'1953-01-16','Nevio','Beidas','F','1995-12-15'),(34300,'1961-03-25','Toshimi','Massonet','M','1988-06-09'),(34301,'1958-02-02','Bedir','Jeong','M','1985-02-20'),(34302,'1958-09-23','Sumali','Koshiba','F','1988-04-07'),(34303,'1956-10-24','Lijia','Bresenham','M','1988-05-20'),(34304,'1953-12-28','Arvind','Gulik','F','1986-01-11'),(34305,'1960-11-19','Alexius','Rabejac','M','1986-01-30'),(34306,'1958-08-20','Basem','Zeleznik','F','1991-05-28'),(34307,'1963-12-25','Masasuke','Maraist','M','1988-08-28'),(34308,'1954-09-10','Panayotis','Picco','F','1989-12-19'),(34309,'1963-04-25','Chiranjit','Wegerle','M','1986-06-21'),(34310,'1957-07-11','Kenton','Marquardt','M','1988-05-02'),(34311,'1963-12-13','Zhanqiu','Chandrasekhar','F','1992-07-07'),(34312,'1964-08-05','Edwin','Quittner','F','1985-03-10'),(34313,'1958-10-08','Masami','Massonet','F','1991-09-22'),(34314,'1956-10-14','Katsuyuki','Kobuchi','F','1988-08-10'),(34315,'1957-05-04','Chirstian','Picco','M','1994-03-29'),(34316,'1957-03-13','Lein','Begiun','F','1989-06-08'),(34317,'1960-04-05','Leen','Yurov','F','1989-01-05'),(34318,'1960-08-31','Marko','Rande','F','1995-06-16'),(34319,'1961-07-11','Hyuckchul','Rabejac','F','1986-11-16'),(34320,'1953-05-28','Bangqing','Puppe','M','1989-04-02'),(34321,'1958-09-07','Jacopo','Juneja','M','1987-03-08'),(34322,'1958-12-20','Alejandro','Senzako','M','1990-01-15'),(34323,'1952-03-02','Chikara','Pokrovskii','F','1993-08-24'),(34324,'1959-10-10','Bikash','Tanemo','M','1992-02-27'),(34325,'1956-02-26','Sigeru','Barvinok','F','1989-11-14'),(34326,'1956-09-22','Pranav','Mitchem','F','1994-06-14'),(34327,'1952-07-06','Toshiko','Baaz','M','1991-08-04'),(34328,'1963-08-07','Dzung','Gonthier','M','1992-12-02'),(34329,'1952-11-16','Goo','Bernatsky','F','1987-02-24'),(34330,'1958-01-21','Barun','Mansanne','M','1988-10-07'),(34331,'1961-06-02','Mabhin','Litecky','F','1987-04-29'),(34332,'1956-10-27','Amstein','DuCasse','M','1994-04-16'),(34333,'1954-07-01','Jaihie','Luef','M','1985-04-26'),(34334,'1955-11-11','Stafford','Veevers','M','1986-08-29'),(34335,'1960-12-25','Utz','Mandell','M','1990-01-03'),(34336,'1954-08-26','Honesty','Schurmann','M','1988-04-09'),(34337,'1954-03-22','Zhanqiu','Pokrovskii','F','1990-11-05'),(34338,'1955-08-25','Hairong','Emden','F','1988-11-16'),(34339,'1953-10-05','Rutger','Ladret','M','1994-10-09'),(34340,'1963-05-13','True','Kalafatis','F','1994-07-18'),(34341,'1963-05-03','Shuji','Brookman','M','1996-10-17'),(34342,'1961-09-11','Kazuhito','Kaelbling','F','1991-03-28'),(34343,'1953-05-02','Bodh','Rodiger','M','1993-01-02'),(34344,'1952-03-31','Gadiel','Basart','M','1993-03-28'),(34345,'1956-02-19','Navin','Trelles','F','1992-02-27'),(34346,'1962-10-14','Shounak','Hiraishi','M','1989-10-15'),(34347,'1960-02-28','Yechezkel','Claffy','M','1991-09-19'),(34348,'1953-08-04','Along','Klassen','M','1988-08-02'),(34349,'1957-06-16','Shawna','dAstous','F','1986-11-11'),(34350,'1961-01-27','Bojan','Holburn','M','1994-07-09'),(34351,'1963-03-31','Chenye','Jervis','F','1985-07-26'),(34352,'1958-06-20','Arno','Koshiba','M','1991-12-22'),(34353,'1964-05-08','Mingdong','Snyers','F','1993-03-13'),(34354,'1952-04-02','Kristen','Acton','F','1985-03-08'),(34355,'1956-05-24','Kellyn','Makinen','M','1991-10-25'),(34356,'1958-08-07','Leif','Farrag','M','1988-04-02'),(34357,'1959-08-18','Narain','Pettit','M','1988-12-03'),(34358,'1955-10-16','Jaihie','Dulin','M','1988-08-30'),(34359,'1962-03-15','Tsuneo','Baer','M','1998-06-07'),(34360,'1952-10-09','Barry','Gargeya','M','1990-07-14'),(34361,'1955-03-06','Torsten','Kalorkoti','F','1996-09-13'),(34362,'1957-02-06','Ottavia','Verhaegen','M','1990-06-23'),(34363,'1962-03-06','Shem','Codenie','F','1996-09-17'),(34364,'1953-04-10','Seshu','Kugler','M','1986-06-12'),(34365,'1954-03-01','Arie','Schiettecatte','M','1989-09-23'),(34366,'1959-08-30','Yinlin','Dengi','F','1988-08-04'),(34367,'1956-10-30','Michaela','Pearson','M','1991-04-08'),(34368,'1953-06-02','Wonhee','Ranon','M','1985-11-04'),(34369,'1956-04-16','Valeri','Azevdeo','F','1991-02-06'),(34370,'1954-06-02','Sampalli','Thorensen','M','1990-06-26'),(34371,'1955-07-11','Vesna','Furudate','F','1994-04-27'),(34372,'1958-09-23','Sushant','Fiutem','M','1986-12-01'),(34373,'1960-06-18','Sigeru','Kitai','M','1990-04-09'),(34374,'1952-07-31','Yurii','Furedi','F','1993-04-19'),(34375,'1952-05-19','Jacopo','Matzov','M','1990-01-26'),(34376,'1956-04-12','Bouchung','Oaver','M','1996-06-22'),(34377,'1955-03-20','Hidde','Menhoudj','F','1988-04-16'),(34378,'1956-08-15','Oldrich','Liesche','M','1987-09-26'),(34379,'1958-07-03','Seongbin','Hofstetter','M','1990-01-21'),(34380,'1957-10-12','Aloys','Showalter','M','1995-06-17'),(34381,'1960-04-27','Boaz','Zwicker','M','1994-11-24'),(34382,'1955-05-31','Kayoko','Ravishankar','F','1988-08-06'),(34383,'1958-01-09','Mabo','Karunanithi','F','1986-05-19'),(34384,'1961-03-15','Guttorm','Baig','F','1990-05-05'),(34385,'1954-12-31','Maja','Walston','M','1985-06-21'),(34386,'1955-09-25','Freyja','Berztiss','F','1989-11-08'),(34387,'1964-07-29','Aiichiro','Picht','F','1988-11-04'),(34388,'1952-05-01','Kristina','Pena','M','1986-03-07'),(34389,'1961-02-17','Koichi','Range','F','1990-12-10'),(34390,'1963-10-27','Jaewoo','Oaver','F','1992-01-11'),(34391,'1952-11-11','Abdelwaheb','Marrakchi','F','1986-04-16'),(34392,'1961-05-23','Maha','Kermarrec','F','1992-10-30'),(34393,'1953-10-11','Tooru','Domenig','M','1993-03-08'),(34394,'1954-05-22','Kristinn','Lally','F','1989-02-04'),(34395,'1953-01-27','Mads','Sessa','F','1989-05-04'),(34396,'1961-08-31','Gregory','Engelmann','M','1988-02-16'),(34397,'1960-04-21','Yakkov','Fortenbacher','M','1994-09-01'),(34398,'1963-06-23','Giao','Kusakari','M','1987-11-03'),(34399,'1955-11-09','Becky','Adachi','M','1992-10-11'),(34400,'1956-06-21','Shuzo','Jervis','F','1988-04-05'),(34401,'1953-03-08','Uno','Lanteri','M','1985-08-14'),(34402,'1956-08-10','Ramya','Rosin','M','1991-02-11'),(34403,'1953-08-19','Hilary','Gilg','M','1995-09-23'),(34404,'1958-12-24','Guoxiang','Herath','F','1987-01-01'),(34405,'1956-06-28','Shuky','Schiper','F','1985-08-04'),(34406,'1953-03-08','Yefim','Mitsuhashi','F','1988-11-26'),(34407,'1955-12-18','Lucian','Lorch','F','1989-04-18'),(34408,'1962-02-25','Renny','Lunt','F','1997-05-07'),(34409,'1960-11-06','Radoslaw','Schaft','M','1993-07-08'),(34410,'1963-07-11','Miomir','Angot','F','1994-03-03'),(34411,'1957-07-07','Sailaja','Danecki','M','1994-11-23'),(34412,'1954-10-08','Christ','Itzigehl','M','1992-07-24'),(34413,'1961-06-12','Inderjeet','Gils','M','1985-02-08'),(34414,'1957-11-10','Tianruo','Oxenboll','F','1997-12-04'),(34415,'1956-04-07','Kazuhisa','Pulkowski','F','1998-06-28'),(34416,'1953-09-18','Ghassan','Murtha','F','1988-11-22'),(34417,'1955-06-01','Gio','Flexer','M','1985-07-07'),(34418,'1957-08-10','Kaijung','Lindenbaum','F','1988-02-01'),(34419,'1957-03-16','Fuqing','Lodder','M','1990-12-08'),(34420,'1957-10-02','George','Brattka','F','1985-04-19'),(34421,'1956-08-27','Hsiangchu','Journel','M','1988-12-10'),(34422,'1964-06-04','Gritta','Polupanov','M','1994-10-23'),(34423,'1959-11-22','Sanjit','Constantine','M','1985-07-14'),(34424,'1956-09-18','Debaprosad','Basart','M','1995-12-27'),(34425,'1954-11-01','Krisda','Liedekerke','F','1993-04-08'),(34426,'1953-02-08','Juyoung','Malinowski','F','1993-10-09'),(34427,'1956-09-23','Freyja','Pardalos','M','1996-05-25'),(34428,'1963-07-13','Giri','Zhang','F','1986-08-27'),(34429,'1963-01-04','Jianhua','Bhattacharjee','M','1993-05-04'),(34430,'1964-01-14','Magdalena','Rosch','M','1991-01-10'),(34431,'1962-12-06','Kasturi','Szemeredi','F','1993-08-26'),(34432,'1955-08-14','Sachin','Bojadziev','M','1989-04-24'),(34433,'1954-11-06','Kien','Gyorkos','M','1989-06-04'),(34434,'1959-09-22','Basil','Roccetti','M','1985-08-05'),(34435,'1954-07-06','Genki','McConalogue','M','1992-11-18'),(34436,'1955-03-04','Nikolaus','dAstous','F','1991-05-16'),(34437,'1953-03-02','Yuichiro','Constantine','M','1992-06-20'),(34438,'1962-04-09','Rimon','Gornas','F','1992-06-27'),(34439,'1957-09-28','Mingsen','Buescher','M','1987-01-20'),(34440,'1957-04-12','Udo','Chaudhury','M','1991-11-23'),(34441,'1962-12-03','Dmitry','Cmelik','F','1986-04-18'),(34442,'1956-09-25','Isaac','Rosiles','F','1987-12-30'),(34443,'1955-10-14','Guiseppe','Serre','F','1989-03-21'),(34444,'1955-05-23','Sailaja','Alpin','M','1995-05-18'),(34445,'1963-06-06','Yuichiro','Schnabel','F','1990-07-15'),(34446,'1965-01-31','Chinhyun','Bauknecht','M','1985-10-15'),(34447,'1953-04-12','Almudena','Llado','F','1989-04-15'),(34448,'1964-06-17','Miomir','Guenter','F','1985-03-07'),(34449,'1953-01-25','Taizo','Peha','M','1988-05-20'),(34450,'1952-02-09','Vitali','Penttonen','F','1995-01-26'),(34451,'1957-11-02','Dzung','Androutsos','M','1996-05-15'),(34452,'1965-01-08','Naftaly','Foong','M','1987-03-04'),(34453,'1959-03-06','Yinlin','Antonakopoulos','M','1996-12-28'),(34454,'1964-09-24','Danai','Kugler','M','1996-07-06'),(34455,'1957-05-24','Hidde','Werthner','F','1989-07-17'),(34456,'1955-10-26','Fumitake','Baby','F','1994-09-07'),(34457,'1960-04-13','Suebskul','Felcyn','M','1998-03-21'),(34458,'1957-04-20','Willard','Heijenga','F','1994-06-25'),(34459,'1958-08-10','Zhonghui','Swist','M','1990-08-07'),(34460,'1963-12-01','Ulises','Cairo','M','1994-10-14'),(34461,'1960-04-17','Subhash','Pulkowski','M','1985-08-11'),(34462,'1952-12-19','Jaana','Barriga','F','1990-12-26'),(34463,'1960-03-08','Tran','Karnin','M','1986-11-07'),(34464,'1959-01-13','Chuanyi','Xiaoshan','M','1989-07-22'),(34465,'1964-07-19','Marek','Unni','F','1995-11-05'),(34466,'1958-10-13','Rosli','Hofman','M','1990-05-23'),(34467,'1964-06-08','Harjit','Irland','M','1992-03-24'),(34468,'1958-07-26','Gennady','Mikschl','F','1988-07-07'),(34469,'1961-01-28','Akeel','Lampe','M','1988-01-11'),(34470,'1953-03-10','Heeju','Woycyznski','M','1995-01-14'),(34471,'1960-11-13','Odysseas','Demeyer','M','1989-06-15'),(34472,'1956-01-20','Saddek','Tetzlaff','M','1993-11-12'),(34473,'1958-08-24','Saeed','Kohling','M','1992-10-09'),(34474,'1957-06-29','Marl','Peng','M','1987-10-27'),(34475,'1962-12-17','Shawna','Snedden','F','1988-08-30'),(34476,'1959-12-26','Kwangjo','Wiegley','F','1986-07-28'),(34477,'1962-07-16','Nimmagadda','Morton','F','1995-05-25'),(34478,'1962-05-11','Hinrich','Peral','F','1988-02-15'),(34479,'1953-10-21','Uri','Stemann','M','1991-03-07'),(34480,'1960-07-27','Vatsa','Motley','M','1994-03-16'),(34481,'1960-03-15','Janalee','Zlotek','M','1987-03-18'),(34482,'1955-10-10','Jouko','Lortz','M','1985-05-19'),(34483,'1960-06-23','Martien','Hasham','M','1987-12-22'),(34484,'1960-08-30','Sachin','Emmerich','F','1987-01-19'),(34485,'1957-02-27','Shushma','Honiden','F','1988-12-04'),(34486,'1956-11-02','Fatemeh','Nergos','F','1988-12-07'),(34487,'1961-07-22','Roded','Zallocco','F','1992-10-07'),(34488,'1961-03-24','Felicidad','Barinka','F','1988-01-17'),(34489,'1952-09-25','Yaghout','Krychniak','M','1988-10-26'),(34490,'1956-06-20','Lakshmi','Comyn','M','1988-10-30'),(34491,'1952-03-31','Sudhanshu','Bugrara','M','1986-07-12'),(34492,'1956-09-07','Sachin','Plump','M','1997-09-07'),(34493,'1956-06-01','Xinan','Olivero','M','1988-10-04'),(34494,'1963-07-19','Mari','Condotta','F','1985-06-02'),(34495,'1959-02-23','Jagoda','Remmers','M','1994-09-16'),(34496,'1960-03-15','Raimond','Butterworth','F','1988-11-14'),(34497,'1964-08-04','Mihalis','Botman','M','1990-02-26'),(34498,'1964-03-26','Goncalo','Hammerschmidt','F','1997-04-18'),(34499,'1957-07-26','Mircea','DasSarma','F','1992-05-28'),(34500,'1960-04-07','Fumiya','Ranst','F','1985-07-31'),(34501,'1959-09-29','Geoffry','Plesums','F','1992-02-04'),(34502,'1953-12-15','Howell','Maierhofer','M','1990-08-27'),(34503,'1952-12-09','Huican','Millington','M','1992-11-13'),(34504,'1963-02-12','Tadahiko','Fortenbacher','F','1998-10-02'),(34505,'1965-01-28','Felicidad','Kumaresan','F','1994-01-06'),(34506,'1956-04-07','Juyoung','Gischer','M','1992-05-05'),(34507,'1955-08-08','Eishiro','Etalle','M','1987-09-29'),(34508,'1964-04-27','Giri','Setiz','M','1987-09-19'),(34509,'1961-08-31','Jinxi','Rubsam','M','1987-12-24'),(34510,'1958-12-14','Gad','Legleitner','M','1986-10-27'),(34511,'1960-10-05','Toong','Ventosa','F','1987-02-24'),(34512,'1961-06-08','Kwan','Vidal','F','1986-01-21'),(34513,'1962-03-08','Foong','Halevi','M','1999-08-03'),(34514,'1961-12-30','Heng','Schnabel','M','1988-04-13'),(34515,'1964-04-12','Chrisa','Versino','F','1990-01-01'),(34516,'1953-10-28','Florina','Champarnaud','F','1989-07-25'),(34517,'1954-04-17','Tsuneo','Majewski','M','1989-03-20'),(34518,'1960-07-04','Stepehn','Zyda','F','1986-09-15'),(34519,'1955-03-10','Georg','Steenbeek','M','1990-02-17'),(34520,'1964-10-31','Sibyl','Hinsberger','M','1987-05-02'),(34521,'1961-08-24','Shaibal','Takkinen','M','1990-02-22'),(34522,'1952-05-29','Sibyl','Rijckaert','F','1987-07-02'),(34523,'1961-10-06','Tuval','Matheson','M','1985-08-28'),(34524,'1958-01-26','Ghassan','Jenevein','F','1985-09-03'),(34525,'1963-06-12','Youssef','Ossenbruggen','F','1991-10-18'),(34526,'1964-09-11','Mitsuyuki','Zykh','F','1985-03-21'),(34527,'1952-02-21','Rimon','Tsunoo','F','1991-04-03'),(34528,'1962-02-20','Chiranjit','Limongiello','M','1987-04-25'),(34529,'1957-04-17','Marsal','Poupard','M','1991-11-17'),(34530,'1958-02-08','Masami','Krohm','M','1991-06-11'),(34531,'1964-04-10','Erez','Picaronny','M','1986-12-22'),(34532,'1959-01-30','Susanna','Tyugu','F','1986-09-15'),(34533,'1965-01-10','Erzsebet','Shigei','M','1987-12-21'),(34534,'1961-07-26','Alois','Rabejac','M','1990-06-23'),(34535,'1962-03-15','Gaetan','Milicic','M','1989-09-08'),(34536,'1952-11-19','Danil','Narahari','M','1987-06-07'),(34537,'1956-11-28','Xinan','Parfitt','M','1985-11-26'),(34538,'1954-03-21','Pranjal','Rossi','M','1986-02-23'),(34539,'1953-04-17','Taiji','Oskamp','M','1998-09-14'),(34540,'1955-10-17','Vasilis','Kranzdorf','M','1991-11-11'),(34541,'1960-06-30','Mohd','Cappelletti','F','1987-01-04'),(34542,'1961-10-08','Heather','Spell','M','1991-04-09'),(34543,'1954-04-12','Aris','Fordan','M','1995-01-18'),(34544,'1960-07-22','Stafford','Kieras','F','1986-04-11'),(34545,'1960-01-30','Mariangiola','Radivojevic','M','1997-12-24'),(34546,'1963-10-20','Toney','Anido','M','1986-07-16'),(34547,'1959-06-14','Jiong','Nilsson','M','1989-06-22'),(34548,'1953-10-03','Weiru','Kalefeld','M','1992-01-06'),(34549,'1960-07-04','Karoline','Matteis','F','1987-04-07'),(34550,'1952-02-05','Szabolcs','Borstler','M','1985-11-03'),(34551,'1958-07-29','Nahla','Frolund','M','1994-08-20'),(34552,'1955-01-08','Souichi','Llado','F','1988-04-03'),(34553,'1963-09-16','Xiaocheng','Ertl','F','1985-11-11'),(34554,'1963-05-03','LiMin','Constantine','M','1989-09-20'),(34555,'1963-07-23','Pranas','Plotkin','F','1995-12-11'),(34556,'1952-06-21','Shigehito','Huxford','M','1994-09-05'),(34557,'1954-01-19','Junsik','Alvarado','M','1995-08-09'),(34558,'1953-04-06','Zhonghui','Feinberg','F','1990-01-06'),(34559,'1957-12-01','Denis','Hardjono','M','1988-04-29'),(34560,'1952-11-02','Weiye','Isaac','F','1991-11-14'),(34561,'1957-03-12','Bojan','Farrar','M','1995-12-07'),(34562,'1957-06-08','Doohun','Muhlberg','M','1986-08-24'),(34563,'1954-08-26','Jessie','Kitsuregawa','M','1987-04-04'),(34564,'1953-08-19','Shao','Suomi','M','1985-06-27'),(34565,'1956-09-24','Kaijung','Gadepally','F','1995-02-28'),(34566,'1963-07-20','Jahangir','Billingsley','F','1989-03-16'),(34567,'1960-12-27','Zhaofang','McClure','F','1992-10-13'),(34568,'1956-04-28','Mohammed','Frezza','M','1986-02-04'),(34569,'1963-07-04','Gita','Gils','F','1987-11-08'),(34570,'1955-12-09','Chanjung','Aloisi','F','1989-10-02'),(34571,'1955-01-04','Snehasis','Shrader','M','1991-08-05'),(34572,'1964-10-29','Arunachalam','Ramamoorthy','M','1987-12-15'),(34573,'1961-12-18','Hatsukazu','Kampfer','M','1988-04-02'),(34574,'1952-03-19','Sergi','Morrow','M','1995-01-20'),(34575,'1964-12-15','Subir','Denos','F','1990-08-29'),(34576,'1954-08-09','Niclas','Vigier','M','1991-07-07'),(34577,'1964-07-10','Mountaz','Veevers','M','1990-01-20'),(34578,'1953-11-21','Jahangir','Baaz','M','1987-04-27'),(34579,'1955-06-06','Aleksander','Terkki','M','1990-12-16'),(34580,'1963-07-18','Sasan','Assaf','M','1986-10-16'),(34581,'1960-03-17','Alois','Lubachevsky','F','1986-10-30'),(34582,'1952-10-10','Kwangsub','Brender','M','1987-04-23'),(34583,'1960-07-14','Xiaopeng','Ranft','M','1986-04-21'),(34584,'1953-02-01','Uzi','Chartres','M','1988-10-01'),(34585,'1955-07-05','Mads','Broomell','M','1995-11-22'),(34586,'1953-03-14','Qunsheng','Alvarado','F','1989-07-17'),(34587,'1954-04-24','Duri','Perna','M','1985-03-19'),(34588,'1958-07-10','Aiichiro','Brodie','M','1987-08-19'),(34589,'1960-08-05','Shakhar','Schrooten','M','1989-11-07'),(34590,'1958-07-04','Ranga','Glowinski','M','1985-07-28'),(34591,'1953-07-19','Odysseas','Vitiello','M','1996-08-05'),(34592,'1961-12-31','Kiyokazu','Munawer','M','1993-01-09'),(34593,'1960-07-15','Tse','Farrow','M','1992-07-13'),(34594,'1963-12-02','Giordano','Rajcani','M','1989-01-18'),(34595,'1959-05-03','Lansing','Greenaway','M','1994-11-28'),(34596,'1963-09-24','Fox','Monkewich','M','1991-06-16'),(34597,'1952-06-30','Jouko','Bolotov','M','1987-03-22'),(34598,'1962-10-24','Itzchak','Butterworth','M','1995-05-25'),(34599,'1954-06-11','Insup','Peltason','M','1985-03-10'),(34600,'1955-12-18','Godehard','Middleton','F','1985-11-04'),(34601,'1961-02-27','Marie','Macedo','M','1989-08-21'),(34602,'1952-05-30','Garnet','Flasterstein','F','1987-09-25'),(34603,'1956-09-15','Tzvetan','Stafford','M','1985-11-29'),(34604,'1963-07-30','Arnd','Keohane','M','1985-11-05'),(34605,'1955-12-04','Arunachalam','Middleton','M','1988-09-09'),(34606,'1957-05-06','Golgen','Waleschkowski','F','1994-07-09'),(34607,'1955-05-15','Shaw','Gimarc','M','1996-12-01'),(34608,'1962-10-15','Amabile','Terwilliger','M','1991-10-09'),(34609,'1953-10-13','Hailing','Hockney','F','1987-11-04'),(34610,'1953-12-09','Xinan','Ranum','M','1985-05-12'),(34611,'1960-04-21','Marl','Remmers','F','1992-07-10'),(34612,'1964-02-13','Mayuri','Niizuma','M','1989-11-18'),(34613,'1961-10-14','Marko','Sifakis','M','1989-05-14'),(34614,'1963-12-15','Maik','Yurek','F','1989-03-28'),(34615,'1956-10-05','Zita','Mukaidono','F','1995-07-22'),(34616,'1961-11-14','Radhika','Gini','M','1995-09-18'),(34617,'1964-06-12','Khue','Leslie','M','1985-10-18'),(34618,'1959-05-03','Chanjung','Kaelbling','F','1988-05-13'),(34619,'1957-03-25','Shaw','Borovoy','M','1987-07-26'),(34620,'1955-05-16','Spyrose','Roccetti','M','1995-04-25'),(34621,'1956-05-31','Jasminko','Munch','M','1993-07-17'),(34622,'1958-11-10','Richard','Peral','F','1988-03-14'),(34623,'1952-07-23','Qingxiang','Sabnani','M','1996-11-11'),(34624,'1964-12-19','Maia','Borstler','M','1995-02-21'),(34625,'1956-12-17','Rance','Riefers','M','1986-11-02'),(34626,'1955-10-30','Udi','McConalogue','F','1986-12-18'),(34627,'1959-07-17','Sachin','Vieri','M','1985-09-30'),(34628,'1963-12-25','Mads','Shiratori','M','1991-05-03'),(34629,'1954-11-25','Monique','Bashian','F','1993-04-01'),(34630,'1953-09-10','Xiaoshan','Whittlesey','F','1985-04-11'),(34631,'1955-06-15','Mihalis','Danner','M','1989-02-16'),(34632,'1953-03-05','Licheng','Clouatre','M','1987-07-14'),(34633,'1963-08-25','Youpyo','Erdmenger','M','1994-02-05'),(34634,'1959-04-05','Maja','Gire','M','1986-05-01'),(34635,'1959-03-13','Mads','Peres','F','1986-08-21'),(34636,'1962-11-04','Dulce','Baezner','M','1988-05-02'),(34637,'1958-02-04','Zhenhua','Angiulli','F','1986-03-31'),(34638,'1955-03-26','Bilhanan','Hemaspaandra','M','1989-11-17'),(34639,'1964-11-05','Xinglin','Fortenbacher','F','1989-12-26'),(34640,'1958-05-26','Jeanna','Boudaillier','M','1989-11-26'),(34641,'1952-02-15','Cathie','Jervis','F','1985-10-27'),(34642,'1956-02-13','Aron','Schwartzbauer','M','1991-12-12'),(34643,'1963-06-29','Shaowei','Boissier','M','1988-06-18'),(34644,'1953-06-27','Jixiang','Thibadeau','F','1985-04-27'),(34645,'1959-05-11','Manibrata','Ciolek','M','1986-08-17'),(34646,'1957-12-22','Mokhtar','Paciorek','F','1988-01-05'),(34647,'1952-05-26','Kerryn','Tiemann','M','1985-07-19'),(34648,'1956-08-26','Remmert','Greibach','F','1988-02-02'),(34649,'1958-11-14','Kiyotoshi','Krzyzanowski','M','1990-03-31'),(34650,'1963-04-06','Val','Slaats','F','1994-01-14'),(34651,'1953-07-03','Youngkon','Leaver','M','1985-06-05'),(34652,'1955-04-09','Fumino','Bodoff','F','1991-01-30'),(34653,'1961-05-27','Magy','Kobuchi','F','1989-06-23'),(34654,'1957-12-11','Mack','Luan','M','1991-03-13'),(34655,'1956-05-01','Chenyi','Sinicrope','F','1989-08-08'),(34656,'1958-12-14','Hirochika','Negoita','M','1992-05-09'),(34657,'1957-06-30','Anestis','Peha','M','1991-04-09'),(34658,'1961-03-09','Kenton','Scallan','M','1988-03-18'),(34659,'1962-05-09','Abdulla','Mondadori','F','1999-01-18'),(34660,'1963-08-31','Uwe','Murrill','F','1987-07-07'),(34661,'1953-11-05','Kiyokazu','Burnard','M','1985-04-18'),(34662,'1953-04-15','Heeju','Molenkamp','F','1996-07-06'),(34663,'1962-11-13','Mayuri','Munch','M','1994-09-11'),(34664,'1960-09-10','Tran','Akazan','F','1992-04-08'),(34665,'1959-12-31','Fox','Gimarc','M','1994-01-29'),(34666,'1954-03-10','Jiong','Rehfuss','F','1998-06-21'),(34667,'1953-03-29','Shai','Nicolson','M','1991-10-06'),(34668,'1956-04-04','Sachin','Szemeredi','F','1995-07-07'),(34669,'1961-03-31','Temple','Rohrbach','M','1988-03-22'),(34670,'1952-08-07','Mihalis','Diderrich','M','1986-10-19'),(34671,'1958-06-23','Salvador','Gils','F','1990-03-31'),(34672,'1959-09-07','Mabry','Krupka','F','1995-10-11'),(34673,'1955-05-24','Unal','Pews','F','1985-05-01'),(34674,'1958-11-20','Harjit','Lundstrom','M','1992-09-07'),(34675,'1960-08-21','Alagu','Himler','M','1985-09-04'),(34676,'1963-03-24','Shigehiro','Salvesen','M','1989-12-31'),(34677,'1962-10-07','Guoxiang','Krichel','M','1990-06-01'),(34678,'1963-01-28','Parto','Ladret','M','1993-11-12'),(34679,'1954-11-09','Mayuri','Soicher','M','1994-04-14'),(34680,'1957-04-23','Izaskun','Pardalos','F','1985-07-19'),(34681,'1956-06-28','Mohammed','Bratsberg','F','1990-03-11'),(34682,'1959-10-26','Lucian','Benzmuller','M','1986-09-19'),(34683,'1960-01-25','Stepehn','Covnot','F','1986-09-05'),(34684,'1962-05-04','Moty','Gargeya','M','1992-05-05'),(34685,'1955-10-24','Serenella','Picaronny','M','1990-08-07'),(34686,'1959-10-27','Phule','Harllee','M','1988-09-01'),(34687,'1960-09-24','Erzsebet','Navazio','M','1986-10-24'),(34688,'1964-07-02','Olivera','Whittlesey','F','1991-08-16'),(34689,'1960-10-07','Shigenori','Perry','F','1993-03-26'),(34690,'1952-02-26','Beshir','Litzkow','F','1986-03-03'),(34691,'1962-04-15','Remco','Casperson','F','1992-10-20'),(34692,'1959-11-01','Vivian','Harnett','M','1991-06-10'),(34693,'1958-03-09','Marko','Casperson','F','1990-05-02'),(34694,'1958-01-04','Kyoichi','Gopalakrishnan','M','1985-10-01'),(34695,'1955-12-06','Margareta','Gadepally','F','1988-05-20'),(34696,'1959-05-22','Odinaldo','Standera','F','1995-09-25'),(34697,'1959-07-12','Raimond','Sommer','F','1995-10-22'),(34698,'1960-10-01','Kwangyoen','Axelband','M','1994-02-27'),(34699,'1959-12-05','Radoslaw','Alencar','F','1985-09-11'),(34700,'1958-09-17','Raimond','Syrzycki','M','1986-04-17'),(34701,'1954-08-16','Kwun','Gecsei','M','1985-05-14'),(34702,'1961-09-20','Denny','Eppinger','M','1999-08-03'),(34703,'1952-05-17','Geoff','Azumi','M','1989-01-09'),(34704,'1954-11-26','Jaques','Usery','M','1986-01-11'),(34705,'1963-11-10','Naftali','Oskamp','F','1988-06-04'),(34706,'1954-01-14','Marl','Mahnke','M','1990-12-29'),(34707,'1955-10-26','Jacqueline','Syang','M','1985-07-23'),(34708,'1961-03-21','Hyuncheol','Hartvigsen','M','1991-10-03'),(34709,'1952-11-01','Anneli','Kragelund','F','1988-09-29'),(34710,'1956-07-24','Shietung','Lamma','F','1991-05-25'),(34711,'1956-11-24','Juyoung','Mukaidono','F','1993-12-14'),(34712,'1960-09-18','Younwoo','Slobodova','M','1992-11-18'),(34713,'1954-01-16','Shigeichiro','Akaboshi','F','1985-11-18'),(34714,'1964-07-01','Claude','Bultermann','M','1987-05-06'),(34715,'1954-07-21','Gully','Rosenbaum','F','1993-09-08'),(34716,'1960-08-25','Adamantios','Panangaden','F','1989-12-30'),(34717,'1953-04-25','Reinhold','Khalil','M','1997-04-27'),(34718,'1960-06-28','Dmitri','Pesch','F','1987-12-19'),(34719,'1952-12-31','Stepehn','Kopetz','M','1994-06-09'),(34720,'1952-03-08','Masamitsu','Narlikar','F','1996-05-13'),(34721,'1961-06-17','Marin','Salvesen','M','1987-01-21'),(34722,'1963-09-21','Tze','Angel','F','1987-09-13'),(34723,'1958-01-25','Kasidit','Belinskaya','M','1989-10-17'),(34724,'1958-09-15','Sadegh','Talmon','F','1992-05-23'),(34725,'1952-08-01','Weijing','Pollock','F','1991-06-02'),(34726,'1955-06-04','Shridhar','Emmart','F','1985-12-24'),(34727,'1957-01-01','Sanjoy','Roisin','M','1986-05-06'),(34728,'1962-04-15','Quingbo','Peroz','M','1988-09-27'),(34729,'1962-02-10','Persi','Menyhert','F','1991-07-06'),(34730,'1953-04-14','Jiong','Terwilliger','M','1987-04-20'),(34731,'1957-04-05','Shaowei','Hoogerwoord','F','1987-03-02'),(34732,'1957-01-09','Mabry','Weiland','F','1991-10-19'),(34733,'1959-08-30','Vasilis','Harllee','M','1985-07-07'),(34734,'1954-07-10','Ohad','Aumann','M','1992-07-18'),(34735,'1960-03-14','Marco','Orlowska','M','1995-09-29'),(34736,'1960-09-08','Rosli','Gerlach','F','1995-10-29'),(34737,'1953-04-21','Candido','Litvinov','F','1990-02-02'),(34738,'1955-12-23','Adhemar','Thiran','M','1989-12-28'),(34739,'1953-12-05','Arra','Collavizza','F','1998-08-03'),(34740,'1952-08-25','Toney','Sankaranarayanan','M','1992-09-23'),(34741,'1956-11-13','Oddvar','Brandsma','M','1990-07-11'),(34742,'1956-04-06','Shaleah','Rosenbaum','F','1994-08-14'),(34743,'1961-12-19','Collette','Heiserman','M','1991-02-25'),(34744,'1954-05-16','Reinhard','Prenel','F','1987-11-08'),(34745,'1964-03-08','Sushant','Lodder','F','1992-09-21'),(34746,'1959-01-20','Ranga','Alencar','F','1996-05-10'),(34747,'1959-07-22','Kish','Holburn','M','1985-08-20'),(34748,'1957-07-06','Reinhold','Majewski','M','1993-11-05'),(34749,'1960-04-29','Gennady','Conti','F','1991-05-22'),(34750,'1955-08-30','Dharmaraja','Binding','M','1990-01-02'),(34751,'1963-11-28','Ziva','Goldhammer','M','1985-03-18'),(34752,'1954-07-28','Paddy','Stifter','F','1985-04-17'),(34753,'1962-01-18','Somnath','Uchoa','M','1985-04-07'),(34754,'1955-08-07','Maren','Llado','F','1985-04-16'),(34755,'1959-09-10','Pascal','Unno','F','1987-04-09'),(34756,'1961-04-01','Hitofumi','Perly','F','1988-08-03'),(34757,'1961-08-30','Kwun','Veeraraghavan','F','1990-03-25'),(34758,'1952-04-19','Lubomir','Camurati','M','1991-08-20'),(34759,'1954-07-04','Youngkon','Petersohn','M','1987-10-08'),(34760,'1964-11-07','Tsz','Auyong','M','1995-09-22'),(34761,'1957-09-20','Yinlin','Chaudhuri','M','1987-08-03'),(34762,'1960-03-02','Lena','Valette','M','1994-03-07'),(34763,'1953-01-11','Shaz','Scharstein','F','1989-04-19'),(34764,'1954-11-22','Ferdinand','Osgood','M','1990-07-02'),(34765,'1964-11-19','Heping','Hanabata','F','1986-05-02'),(34766,'1962-12-30','Kiam','Shackell','F','1987-02-11'),(34767,'1955-12-01','Ferdinand','Marwedel','F','1989-11-12'),(34768,'1953-08-07','Mansur','Ranum','M','1989-09-29'),(34769,'1953-05-20','Erzsebet','Hebert','F','1986-08-27'),(34770,'1956-04-07','Berthier','Bernardeschi','F','1993-12-20'),(34771,'1956-05-19','Shaowen','Borstler','M','1985-07-31'),(34772,'1954-04-02','Pramod','Strandh','M','1996-07-19'),(34773,'1958-05-23','Irena','Liesche','M','1991-02-25'),(34774,'1959-03-25','Malu','Gide','M','1985-12-23'),(34775,'1960-10-03','Baoqiu','Verhoeff','M','1989-07-08'),(34776,'1959-04-29','Gilbert','Stellhorn','F','1995-05-26'),(34777,'1964-08-24','Ennio','Winter','F','1987-09-06'),(34778,'1957-05-07','Faiza','Farrag','M','1996-09-22'),(34779,'1961-02-01','Godehard','Fairtlough','M','1995-04-15'),(34780,'1965-01-16','Moni','Kohling','F','1994-07-21'),(34781,'1964-07-18','Martine','Swist','M','1993-07-26'),(34782,'1964-10-03','Eishiro','Hardjono','F','1999-05-21'),(34783,'1954-02-09','Ingmar','Denos','M','1994-10-20'),(34784,'1960-06-09','Gererd','Uludag','M','1995-07-05'),(34785,'1961-10-03','Yakkov','Acton','F','1985-06-02'),(34786,'1963-05-25','Valeska','Thiria','F','1988-07-26'),(34787,'1959-09-16','Behnaam','Christianini','M','1991-07-29'),(34788,'1965-01-27','Ennio','Babu','F','1993-12-07'),(34789,'1961-05-10','Francoise','Khalil','M','1987-02-09'),(34790,'1953-12-13','Uma','Krohn','M','1985-04-13'),(34791,'1959-02-14','Atreye','Moehrke','F','1987-04-29'),(34792,'1963-06-29','Arlette','Rebaine','M','1987-02-05'),(34793,'1955-03-15','Monique','Huhdanpaa','M','1987-11-23'),(34794,'1962-04-12','Aleksander','Silva','F','1987-10-02'),(34795,'1956-12-02','Yannis','Docker','F','1990-08-12'),(34796,'1956-01-17','Baoqiu','Ventosa','F','1994-08-26'),(34797,'1955-02-15','Elvia','Bruckman','F','1991-11-20'),(34798,'1961-10-20','Chuanti','Jumpertz','F','1988-02-03'),(34799,'1956-10-22','Greger','Mellouli','F','1995-04-14'),(34800,'1960-12-27','Shaibal','Rabehasaina','F','1991-04-04'),(34801,'1960-03-11','Eran','Baaleh','F','1991-09-29'),(34802,'1959-06-01','Fun','Velardi','M','1989-09-14'),(34803,'1960-01-03','Kirk','Khasidashvili','M','1988-07-07'),(34804,'1958-10-15','Debatosh','Raczkowsky','M','1985-03-27'),(34805,'1953-02-22','Marek','Siksek','M','1988-12-14'),(34806,'1961-08-31','Marsja','Simmen','M','1993-04-26'),(34807,'1963-01-18','Munenori','Beeson','F','1986-06-04'),(34808,'1959-04-18','Weiwu','Besancenot','M','1995-04-13'),(34809,'1954-08-25','Mariangiola','Garrabrants','F','1991-04-09'),(34810,'1957-06-15','Jianhao','Kakkar','M','1988-01-02'),(34811,'1960-05-03','Arumugam','Jarecki','M','1995-07-09'),(34812,'1958-12-14','Tzvetan','Syrotiuk','F','1989-09-29'),(34813,'1952-10-11','Brewster','Rettelbach','F','1988-07-01'),(34814,'1954-02-27','Rajmohan','Tsukune','M','1985-04-20'),(34815,'1963-11-01','Zita','Matzat','M','1986-09-18'),(34816,'1955-03-24','Chenyi','Schreiter','F','1985-03-24'),(34817,'1961-10-07','Dayanand','Gomatam','F','1987-07-14'),(34818,'1954-01-09','Margareta','Luks','M','1993-02-28'),(34819,'1959-10-10','Nirmal','Spelt','M','1991-04-23'),(34820,'1956-07-12','Juyoung','Veldwijk','F','1991-03-27'),(34821,'1962-07-15','Gila','Suomi','F','1985-02-20'),(34822,'1959-10-12','Chrisa','Baranowski','M','1994-05-28'),(34823,'1959-03-30','Amabile','Baba','M','1987-11-18'),(34824,'1964-05-06','Tadahiro','Pavlopoulou','M','1987-07-01'),(34825,'1962-04-25','Kellie','Comte','F','1989-09-16'),(34826,'1963-09-21','Annemarie','Mamelak','M','1993-06-14'),(34827,'1955-11-11','Heng','Apsitis','M','1988-06-13'),(34828,'1963-09-10','Kendra','Hockney','F','1986-06-04'),(34829,'1956-12-10','Manton','Scharstein','M','1993-11-20'),(34830,'1962-03-05','Kinh','Maksimenko','F','1987-12-23'),(34831,'1953-09-28','Poornachandra','Haldar','M','1986-11-28'),(34832,'1960-01-25','Florina','Mullainathan','F','1998-07-28'),(34833,'1956-02-17','Dharmaraja','Keirsey','F','1991-01-30'),(34834,'1956-11-26','Pranav','Gronowski','M','1989-10-11'),(34835,'1959-03-26','Marek','Felcyn','M','1987-04-03'),(34836,'1954-10-16','Mandell','Wendorf','F','1989-11-12'),(34837,'1956-05-11','Chandrasekaran','Bamford','F','1992-08-18'),(34838,'1956-02-19','Bernice','Nyrup','M','1994-09-10'),(34839,'1954-10-12','Henk','Kermarrec','M','1987-01-28'),(34840,'1963-02-03','Fuqing','Valiente','F','1989-11-17'),(34841,'1962-07-19','Lijia','Tempesti','M','1998-04-14'),(34842,'1962-01-03','Jolita','Chinal','M','1989-01-11'),(34843,'1963-08-21','Yuriy','Tramer','M','1985-02-13'),(34844,'1957-08-10','IEEE','Ranft','M','1986-01-16'),(34845,'1958-01-06','Duke','Varman','M','1986-01-25'),(34846,'1958-09-23','Guenter','Penz','F','1987-07-22'),(34847,'1953-09-23','Pranav','Paciorek','F','1992-06-17'),(34848,'1964-10-01','Mrinalini','Ranze','M','1987-01-28'),(34849,'1960-09-16','Marek','Flanders','F','1992-05-06'),(34850,'1957-05-14','Hailing','Paludetto','M','1986-06-28'),(34851,'1961-06-13','Sajjan','Ranta','M','1996-03-17'),(34852,'1958-02-02','Brendon','Krichel','F','1989-08-15'),(34853,'1954-11-24','Lorien','Levasseur','M','1992-03-17'),(34854,'1962-02-10','Arnould','Bahk','F','1994-02-26'),(34855,'1957-09-06','Hitomi','Kohling','F','1986-11-01'),(34856,'1956-04-17','Leaf','Flasterstein','M','1992-07-29'),(34857,'1955-12-28','Weicheng','Birrer','F','1985-04-01'),(34858,'1961-10-21','Yuichiro','Feldmann','F','1997-05-14'),(34859,'1957-08-22','Ipke','Panwar','M','1990-01-30'),(34860,'1957-03-07','Stafford','Veldwijk','M','1991-05-07'),(34861,'1957-04-24','Siddarth','Backhouse','F','1992-03-29'),(34862,'1953-01-13','Zhilian','Aumann','F','1993-07-31'),(34863,'1961-09-11','Martijn','Christ','M','1993-02-10'),(34864,'1962-03-30','Lalit','Hatcliff','F','1996-05-06'),(34865,'1958-12-24','Supot','Kalafatis','M','1992-08-06'),(34866,'1956-06-28','Bernt','Ishibashi','M','1994-07-29'),(34867,'1964-07-05','Wojceich','Maraist','M','1992-12-31'),(34868,'1962-07-26','Shounak','Roisin','F','1986-04-15'),(34869,'1961-03-24','Filipp','Luce','F','1994-06-12'),(34870,'1958-01-01','Zvonko','Yoshizawa','F','1987-05-08'),(34871,'1962-05-19','Sadun','Ramamoorthy','M','1988-05-06'),(34872,'1953-03-30','Xiadong','Plumb','F','1990-04-16'),(34873,'1952-09-29','Ingmar','Ruemmler','M','1986-01-12'),(34874,'1962-10-21','Katsuo','Beetstra','M','1986-11-16'),(34875,'1962-09-11','Yefim','Sethi','M','1987-03-08'),(34876,'1961-05-04','Alain','Kilgore','M','1996-01-31'),(34877,'1953-09-17','Claudi','Kobara','M','1989-08-12'),(34878,'1959-07-21','Aamer','Merks','M','1986-12-31'),(34879,'1961-01-08','Tsutomu','Anguita','M','1997-06-27'),(34880,'1959-02-28','Phillip','Luders','M','1989-06-19'),(34881,'1953-05-13','Krister','Schapiro','M','1987-04-16'),(34882,'1954-03-10','Christophe','Suppi','M','1988-05-06'),(34883,'1960-03-28','Huican','Gulak','M','1988-10-31'),(34884,'1961-12-13','Felicidad','Cannard','F','1991-07-28'),(34885,'1958-01-29','Khalil','Botman','M','1989-05-15'),(34886,'1961-04-10','Denis','Sadowski','F','1990-11-05'),(34887,'1959-08-17','Gladys','Bazelow','M','1987-08-29'),(34888,'1952-04-01','Amalendu','Plumb','F','1990-12-09'),(34889,'1959-11-22','Diederik','Haumacher','M','1993-08-04'),(34890,'1959-04-11','Hein','Conta','M','1986-01-23'),(34891,'1959-10-07','Francoise','Harbusch','M','1987-02-17'),(34892,'1962-12-17','Gal','Yavatkar','M','1989-04-22'),(34893,'1955-07-28','Susuma','Pelc','F','1989-05-19'),(34894,'1962-05-27','Xinan','Ossenbruggen','F','1987-10-17'),(34895,'1956-06-29','Przemyslawa','Crouzet','M','1996-07-30'),(34896,'1957-09-16','Kotesh','Herath','F','1995-06-03'),(34897,'1957-04-04','Heejo','Highland','M','1987-11-18'),(34898,'1962-09-28','Valeska','Spinelli','M','1986-08-29'),(34899,'1958-12-23','Guenter','Pillow','F','1987-01-28'),(34900,'1956-06-05','Radhakrishnan','Matteis','F','1995-06-16'),(34901,'1952-08-31','Uli','Kaelbling','M','1994-06-04'),(34902,'1957-02-13','Shunichi','Grospietsch','F','1985-08-21'),(34903,'1964-05-01','Chinho','Servi','F','1992-07-12'),(34904,'1954-11-30','Ulf','Camarinopoulos','F','1992-02-26'),(34905,'1956-11-06','Vesna','Molberg','M','1985-04-12'),(34906,'1954-08-25','Tzvetan','Marrevee','M','1993-05-09'),(34907,'1957-01-31','Golgen','Leaver','M','1987-01-08'),(34908,'1959-12-27','Horward','Scallan','M','1990-10-30'),(34909,'1959-05-15','Ghassan','Valtorta','F','1997-02-05'),(34910,'1959-12-17','Pranav','Vickson','F','1991-03-29'),(34911,'1959-11-29','Teruyuki','Lamma','M','1987-05-10'),(34912,'1955-02-24','DeForest','Meriste','F','1992-05-08'),(34913,'1958-08-21','Diederik','Murillo','M','1987-02-17'),(34914,'1962-04-18','Vesna','Sundgren','F','1993-07-17'),(34915,'1955-11-23','Christ','Tetzlaff','F','1988-01-20'),(34916,'1957-11-27','Caolyn','Rosch','M','1990-10-17'),(34917,'1959-01-10','Zeydy','Fioravanti','F','1987-06-15'),(34918,'1957-11-20','Mantis','Castellani','F','1985-11-28'),(34919,'1963-10-27','Jaana','Hegner','M','1993-04-07'),(34920,'1955-08-29','Vidya','Wossner','M','1985-08-22'),(34921,'1956-02-28','Rimli','Falco','M','1992-07-21'),(34922,'1953-10-12','Patricio','Ramsay','F','1990-12-29'),(34923,'1960-07-24','Lubomir','Plump','M','1988-11-27'),(34924,'1959-09-19','Ronghao','Ginneken','F','1986-10-07'),(34925,'1953-08-03','Howell','Kroll','F','1996-07-28'),(34926,'1952-12-22','Gift','Klassen','M','1995-12-30'),(34927,'1957-11-10','Douadi','Etalle','M','1986-06-12'),(34928,'1954-04-11','Anwar','Flexer','F','1988-03-02'),(34929,'1952-10-21','Mohit','Litzler','M','1993-03-09'),(34930,'1960-10-22','Odinaldo','Dayana','F','1986-08-19'),(34931,'1962-05-18','Susumu','Yeung','M','1995-07-23'),(34932,'1959-03-08','Harjit','Raczkowsky','F','1995-03-10'),(34933,'1963-04-26','Marin','Kawashima','F','1985-05-21'),(34934,'1963-10-14','Mansur','Salinas','M','1987-12-17'),(34935,'1962-01-06','Bernardo','Brookman','M','1989-10-07'),(34936,'1965-01-12','Bokyung','Stamatiou','F','1991-02-12'),(34937,'1961-01-23','Amabile','Bauknecht','F','1985-03-04'),(34938,'1952-06-17','Macha','Penz','F','1986-07-30'),(34939,'1953-12-26','DeForest','Prenel','F','1996-11-05'),(34940,'1956-09-15','Udaiprakash','Penttonen','F','1994-11-19'),(34941,'1954-05-04','Susanne','Heering','M','1986-08-22'),(34942,'1960-10-10','Abdulah','Conry','M','1989-08-18'),(34943,'1959-03-12','Rasiah','Biron','M','1987-01-15'),(34944,'1952-06-02','Guoxiang','Sanella','M','1996-04-16'),(34945,'1959-10-05','Khosrow','Xiaoshan','M','1986-07-26'),(34946,'1956-12-14','Dharmaraja','Lanphier','M','1990-12-20'),(34947,'1952-12-12','Mario','Perfilyeva','M','1985-04-22'),(34948,'1964-06-21','Shan','Ramalingam','F','1988-08-05'),(34949,'1956-08-17','Karsten','Matheson','M','1988-09-20'),(34950,'1961-06-18','Angel','Neiman','F','1993-02-04'),(34951,'1957-01-17','Shim','Babu','F','1988-02-19'),(34952,'1956-04-13','Kauko','Gerlach','M','1988-12-02'),(34953,'1956-06-25','Gen','Slobodova','F','1990-11-11'),(34954,'1956-08-06','Serap','Badache','F','1986-10-20'),(34955,'1960-07-20','Sugwoo','Quadeer','M','1988-10-06'),(34956,'1955-11-02','Atilio','Peris','M','1990-06-04'),(34957,'1962-03-21','Weiru','Peternell','M','1987-10-21'),(34958,'1955-01-25','Goetz','Oberman','F','1987-12-01'),(34959,'1959-08-25','Christophe','Nooteboom','M','1992-07-20'),(34960,'1954-06-19','Vasilis','Luga','M','1985-07-22'),(34961,'1954-08-19','Uno','Dolinsky','F','1988-02-08'),(34962,'1955-06-27','Adly','Rosay','F','1987-12-02'),(34963,'1955-03-29','Sungwon','Nyrup','F','1990-01-28'),(34964,'1957-11-16','Bojan','Zwicker','F','1996-07-12'),(34965,'1963-10-12','Shugo','Narwekar','M','1990-04-09'),(34966,'1953-11-29','Kristof','Pappas','M','1989-06-12'),(34967,'1962-10-14','Sasan','Gornas','F','1992-09-12'),(34968,'1962-09-13','Adamantios','Vickson','F','1985-08-24'),(34969,'1952-11-08','Pranav','Doering','M','1990-02-26'),(34970,'1959-08-18','Conor','Homond','M','1986-04-13'),(34971,'1958-02-25','Ayonca','Marshall','F','1998-10-19'),(34972,'1956-01-10','Randy','Anido','F','1987-11-30'),(34973,'1963-11-24','Shuji','Gunderson','F','1995-06-29'),(34974,'1964-10-26','Bokyung','Restivo','M','1996-02-23'),(34975,'1960-02-29','Takahiro','Geffroy','M','1996-04-19'),(34976,'1964-05-23','Chuanti','Comte','F','1985-11-21'),(34977,'1964-10-15','Mats','Cronan','M','1985-05-14'),(34978,'1963-07-22','Gao','Kragelund','M','1993-02-04'),(34979,'1964-07-12','Peer','Gulak','M','1986-05-02'),(34980,'1959-03-24','Hongzhu','Penz','M','1990-10-31'),(34981,'1957-08-02','Miyeon','Soicher','F','1991-05-28'),(34982,'1963-03-15','Yongdong','Yoshizawa','M','1997-11-14'),(34983,'1963-10-22','Ronghao','Falster','F','1985-08-04'),(34984,'1955-03-24','Shaz','Luff','M','1991-11-17'),(34985,'1959-05-04','Fumiko','Birke','F','1989-05-27'),(34986,'1962-08-14','Geoffrey','Henders','M','1988-08-25'),(34987,'1954-01-11','Rosella','Ariola','M','1988-06-09'),(34988,'1953-01-26','Moty','Matzel','F','1989-09-30'),(34989,'1958-12-21','Gil','Potthoff','F','1988-02-03'),(34990,'1955-09-16','Roddy','Mitina','F','1994-06-03'),(34991,'1954-05-16','Gererd','Ramaiah','M','1985-12-31'),(34992,'1961-10-30','Peternela','Khalid','M','1996-02-29'),(34993,'1963-01-02','Ronghao','Riesenhuber','M','1988-08-17'),(34994,'1961-06-27','Peternela','Baja','M','1987-10-07'),(34995,'1962-04-19','Falguni','Plavsic','F','1989-08-09'),(34996,'1952-10-17','Chinhyun','Butner','M','1985-06-04'),(34997,'1964-02-19','Niclas','Ebeling','M','1989-05-07'),(34998,'1960-07-08','Hitofumi','Berstel','M','1986-04-25'),(34999,'1953-04-11','Shim','Narwekar','F','1987-04-23'),(35000,'1961-11-02','Nahum','Manderick','F','1990-12-29'),(35001,'1957-11-11','Valery','Denny','M','1994-01-16'),(35002,'1952-08-04','Debatosh','Katiyar','F','1999-07-20'),(35003,'1952-02-26','Miomir','Rajala','M','1996-05-11'),(35004,'1955-02-24','Marc','Kalafatis','M','1993-05-18'),(35005,'1953-07-13','Akeno','Nanard','M','1992-12-07'),(35006,'1958-09-03','Sashi','Yemenis','M','1985-04-28'),(35007,'1956-10-02','Steen','Menhoudj','F','1985-07-22'),(35008,'1961-02-22','Mariangiola','Schlegelmilch','M','1993-03-13'),(35009,'1953-04-15','Lansing','Esteva','M','1990-12-08'),(35010,'1958-07-08','Constantino','Wossner','M','1990-11-13'),(35011,'1954-05-20','Charmane','Vernadat','F','1985-10-03'),(35012,'1955-06-17','Noritoshi','Krybus','M','1988-06-27'),(35013,'1962-07-15','Yechiam','Bisiani','M','1993-03-24'),(35014,'1964-01-30','Maya','Rodham','M','1990-04-16'),(35015,'1956-04-10','Shuji','Klyachko','M','1995-04-01'),(35016,'1954-03-13','Dinah','Awdeh','F','1987-03-01'),(35017,'1962-07-21','Nikolaus','Hoppenstand','M','1986-04-22'),(35018,'1962-07-23','Bernardo','Boreale','F','1986-06-04'),(35019,'1962-12-18','Conal','Chaudhuri','M','1995-07-27'),(35020,'1952-06-16','Manibrata','Haddadi','F','1991-04-17'),(35021,'1952-12-19','Jackson','Schlenzig','M','1995-10-24'),(35022,'1960-01-12','Neelam','Tibblin','M','1992-09-23'),(35023,'1960-12-23','Yuriy','Panangaden','M','1987-12-01'),(35024,'1964-07-17','Baziley','Callaway','M','1985-08-02'),(35025,'1956-10-15','Xuedong','Zirintsis','F','1994-12-14'),(35026,'1957-12-24','Remzi','Maierhofer','M','1985-09-23'),(35027,'1957-02-22','Mayuko','Scallan','F','1990-08-06'),(35028,'1957-09-09','Gina','Comellas','M','1990-11-13'),(35029,'1962-09-03','Adam','Picel','M','1995-06-10'),(35030,'1960-05-13','Guenter','Mersereau','F','1999-04-22'),(35031,'1954-01-04','Horward','Pearson','M','1986-10-29'),(35032,'1963-01-29','Fox','Ginesta','M','1986-12-19'),(35033,'1963-01-13','Howell','Griswold','F','1993-12-07'),(35034,'1959-09-20','Barton','Szemeredi','F','1990-09-03'),(35035,'1957-11-10','Shin','Krupka','F','1991-11-17'),(35036,'1964-07-03','Shaunak','Chappelet','M','1986-01-19'),(35037,'1960-07-12','Shigenori','Homond','F','1991-10-14'),(35038,'1962-09-06','Dipayan','Peltason','M','1987-04-21'),(35039,'1964-12-02','KayLiang','Fortenbacher','F','1989-01-27'),(35040,'1958-08-31','Barry','Peha','M','1989-04-22'),(35041,'1956-04-30','Berry','Sundgren','M','1990-04-02'),(35042,'1955-06-18','Nahid','Servieres','M','1986-12-05'),(35043,'1964-03-13','Fumitaka','Koblick','F','1989-12-31'),(35044,'1965-01-04','Jiang','Waschkowski','F','1988-04-03'),(35045,'1955-06-05','Tooru','Hagimont','F','1986-05-06'),(35046,'1954-02-26','Sachem','Luders','M','1986-04-29'),(35047,'1962-07-07','Uta','Guenter','M','1985-10-01'),(35048,'1961-01-16','Lobel','Schaad','M','1992-11-06'),(35049,'1953-01-23','Xumin','Kilgour','M','1990-09-30'),(35050,'1958-06-11','Dharmaraja','Montemayor','F','1992-10-01'),(35051,'1957-01-20','Tsz','Aloia','M','1985-09-16'),(35052,'1963-07-09','Anneke','Ladret','M','1991-01-13'),(35053,'1962-02-09','Kiyomitsu','Nollmann','M','1987-03-03'),(35054,'1964-11-26','Khaled','Heyers','F','1988-11-05'),(35055,'1964-11-04','Weiwu','Erdi','F','1991-05-23'),(35056,'1961-03-31','Boutros','Guenter','F','1994-07-31'),(35057,'1962-01-20','Gro','Lorho','F','1985-02-24'),(35058,'1963-05-23','Marke','Berztiss','M','1993-02-15'),(35059,'1952-03-07','Vitaly','Flasterstein','F','1987-04-11'),(35060,'1964-04-11','Gopalakrishnan','Laurillard','M','1988-12-11'),(35061,'1962-11-27','Mototsugu','Uhrig','M','1986-04-18'),(35062,'1958-12-12','Moss','Huxford','F','1988-10-02'),(35063,'1960-03-14','Tianruo','Cools','M','1991-12-16'),(35064,'1960-12-02','Sanjiv','Rosenbaum','M','1985-03-27'),(35065,'1960-01-21','Demin','Lalonde','M','1986-03-07'),(35066,'1961-05-20','Tadahiko','Hegner','F','1991-09-02'),(35067,'1958-03-01','Zhiguo','Penttonen','F','1989-08-08'),(35068,'1953-07-20','Dines','Melichar','F','1997-02-17'),(35069,'1955-10-09','Pranas','Thorensen','F','1991-03-23'),(35070,'1954-03-19','Kirk','Masada','F','1988-12-15'),(35071,'1964-04-11','Sajjad','Usdin','M','1986-08-11'),(35072,'1955-04-07','Kagan','Sridhar','F','1987-09-17'),(35073,'1957-09-07','Magdalena','Dayana','M','1986-03-08'),(35074,'1964-08-13','Atilio','Maksimenko','F','1993-03-03'),(35075,'1958-02-12','Yechezkel','Ranft','F','1991-08-28'),(35076,'1964-05-28','Brewster','Falco','F','1996-06-13'),(35077,'1961-02-22','Luisa','Mawatari','M','1989-06-24'),(35078,'1960-02-24','Koldo','Trogemann','M','1989-09-20'),(35079,'1956-11-28','Houman','Michaeli','M','1987-06-30'),(35080,'1959-07-07','Denny','Setlzner','M','1987-05-09'),(35081,'1964-12-15','Hailing','Legleitner','F','1988-05-11'),(35082,'1956-05-03','Xuedong','Smeets','M','1987-01-09'),(35083,'1959-02-21','Georgy','Unni','M','1987-07-17'),(35084,'1964-09-02','Leaf','Conti','M','1991-11-04'),(35085,'1954-07-09','Chandrasekaran','Goldhammer','F','1986-11-25'),(35086,'1961-10-27','Zsolt','Itzigehl','M','1989-01-23'),(35087,'1965-01-17','Leif','Ashish','M','1993-10-02'),(35088,'1964-02-14','Moti','Pouyioutas','M','1990-02-11'),(35089,'1954-11-25','Paris','Lanzelotte','F','1988-03-02'),(35090,'1957-06-02','Constantine','Wolniewicz','F','1985-04-17'),(35091,'1961-10-07','Christoper','Hinsberger','F','1995-03-31'),(35092,'1961-12-21','Shuho','Kilgour','M','1985-05-01'),(35093,'1954-10-22','Sverrir','Mateescu','F','1988-09-28'),(35094,'1961-08-29','Berhard','Passino','M','1989-04-02'),(35095,'1963-11-02','Breannda','Choobineh','M','1986-07-21'),(35096,'1954-02-13','Gaetan','Olivero','F','1985-02-23'),(35097,'1952-12-26','Fusako','Kroha','F','1990-10-02'),(35098,'1962-04-29','Uno','Orlowski','M','1990-09-11'),(35099,'1964-12-26','Sajjad','Guenter','M','1994-12-10'),(35100,'1955-11-02','Przemyslawa','Zaiane','M','1991-04-27'),(35101,'1955-10-20','Christ','Aamodt','F','1990-02-05'),(35102,'1963-03-01','Harjit','Luon','M','1985-06-12'),(35103,'1959-12-31','Etsuo','Rubsam','M','1988-03-31'),(35104,'1962-04-28','Lalit','Terwilliger','F','1987-05-22'),(35105,'1954-04-23','Piyush','Lichtner','M','1989-05-25'),(35106,'1955-06-27','Aleksandar','McAffer','M','1993-01-04'),(35107,'1956-07-27','Flemming','Schneeberger','M','1987-04-02'),(35108,'1955-03-17','Georgi','Dratva','F','1998-02-05'),(35109,'1963-05-19','Arup','Xiaoshan','M','1986-01-05'),(35110,'1953-03-29','Reinhold','Speckmann','M','1987-07-24'),(35111,'1961-11-22','Subbu','Schapire','M','1995-09-13'),(35112,'1960-04-13','Baruch','Walston','M','1987-03-11'),(35113,'1958-09-30','Luisa','Uehara','M','1993-04-12'),(35114,'1962-04-26','Nahla','Kranzdorf','M','1986-09-03'),(35115,'1958-10-11','Bilhanan','Chelton','M','1986-01-23'),(35116,'1957-11-28','Geoffry','Chenney','F','1995-05-15'),(35117,'1962-03-30','Stabislas','Theuretzbacher','M','1987-09-23'),(35118,'1956-01-08','Mohua','Nanard','M','1985-07-30'),(35119,'1959-11-21','Spyrose','Tanemo','F','1989-02-16'),(35120,'1953-03-22','Sailaja','Demeyer','F','1989-05-29'),(35121,'1962-07-25','Achilleas','Hockney','F','1993-06-03'),(35122,'1962-05-07','Monique','Matzke','M','1991-01-22'),(35123,'1955-08-23','Yechezkel','Schaaf','F','1985-06-16'),(35124,'1960-11-22','JiYoung','Speckmann','M','1996-11-25'),(35125,'1964-04-27','Mats','Milicia','M','1987-08-01'),(35126,'1961-04-03','Manton','Skafidas','M','1991-12-16'),(35127,'1953-01-04','Naftali','Pagter','F','1996-09-12'),(35128,'1959-05-06','Jianhao','Saoudi','F','1999-10-12'),(35129,'1956-03-06','Susanna','Angot','M','1991-01-29'),(35130,'1963-04-03','Aria','Baig','F','1996-02-23'),(35131,'1960-06-26','Leszek','Lortz','M','1991-01-10'),(35132,'1956-04-18','Mitchel','Selvestrel','F','1989-04-02'),(35133,'1956-02-19','Alain','Pokrovskii','M','1996-02-25'),(35134,'1962-09-18','Hausi','Benaini','M','1987-04-22'),(35135,'1956-12-13','Krassimir','DuCasse','M','1987-07-25'),(35136,'1960-03-24','Werner','Waterhouse','M','1991-03-07'),(35137,'1955-01-20','Tonny','Collavizza','M','1989-03-30'),(35138,'1952-10-04','Susuma','Boreale','M','1987-05-16'),(35139,'1952-04-15','Vasiliy','Lichtman','M','1989-02-14'),(35140,'1962-08-24','Martien','Uchoa','M','1986-02-22'),(35141,'1955-10-02','Shmuel','Sooriamurthi','M','1990-03-03'),(35142,'1955-03-07','Conor','Uhrig','M','1987-07-20'),(35143,'1957-11-13','Bluma','Bratten','M','1988-07-30'),(35144,'1964-03-26','Constantino','Tagansky','M','1990-04-25'),(35145,'1963-11-28','Aria','Dredge','M','1986-09-20'),(35146,'1955-09-07','Kasturi','Cummings','M','1987-04-05'),(35147,'1959-02-06','Prasadram','Greenaway','F','1990-06-24'),(35148,'1961-09-30','Danel','Puppo','F','1988-03-10'),(35149,'1964-02-27','Navin','Godskesen','F','1993-11-12'),(35150,'1962-11-18','Deborah','Roisin','M','1992-09-08'),(35151,'1961-08-25','Fumiko','Vrecion','M','1985-08-27'),(35152,'1964-01-28','Khaled','Lubachevsky','M','1986-01-31'),(35153,'1959-10-02','Khue','Mapelli','F','1988-06-21'),(35154,'1958-07-26','Alois','Garrabrants','M','1994-09-06'),(35155,'1958-08-11','Jagoda','Benaini','F','1990-05-08'),(35156,'1953-02-03','Erez','Kuhnemann','M','1989-01-06'),(35157,'1963-02-05','Elliott','Picci','F','1992-08-14'),(35158,'1954-07-13','Anestis','Pramanik','M','1986-07-31'),(35159,'1953-07-04','Mohammad','Demke','M','1988-06-27'),(35160,'1963-01-22','Sanjeeva','Capobianchi','M','1985-02-26'),(35161,'1956-06-04','Tadahiko','Riefers','F','1986-09-20'),(35162,'1961-09-10','Susanna','Baig','F','1986-09-20'),(35163,'1958-07-22','Zvonko','Lakshmanan','M','1992-10-30'),(35164,'1963-10-22','Herb','Pietrzykowski','M','1985-05-13'),(35165,'1958-10-26','Martins','Demri','M','1989-09-24'),(35166,'1958-05-03','Takushi','Isard','M','1989-09-17'),(35167,'1963-01-31','Frederique','Zaumen','M','1992-06-22'),(35168,'1961-08-05','Arvind','Brizzi','M','1991-12-10'),(35169,'1956-08-18','Bartek','Capobianchi','M','1985-07-24'),(35170,'1953-06-24','Suzette','Michaeli','F','1992-02-13'),(35171,'1959-08-15','Maren','Mellouli','M','1988-03-09'),(35172,'1959-06-21','Mingdong','Francisci','M','1991-10-19'),(35173,'1957-03-15','Evgueni','Luders','M','1990-11-25'),(35174,'1952-07-22','Tiina','Hmelo','F','1996-06-27'),(35175,'1952-06-07','Nirmal','Miculan','F','1993-02-24'),(35176,'1954-12-16','Jiafu','Wilharm','M','1998-03-05'),(35177,'1964-08-26','Barna','Douceur','M','1991-03-20'),(35178,'1956-06-16','Stevo','Miara','M','1990-12-27'),(35179,'1961-12-11','Nahum','Ravishankar','M','1985-11-04'),(35180,'1955-05-20','Danae','Reutenauer','F','1994-12-20'),(35181,'1954-03-06','Parto','Ghelli','M','1991-12-03'),(35182,'1955-07-14','Uinam','Eldridge','M','1985-03-07'),(35183,'1962-08-08','Jaihie','Impagliazzo','M','1989-03-14'),(35184,'1957-07-02','Giri','Asmuth','F','1991-03-10'),(35185,'1963-03-28','Junichi','Lanteri','M','1995-12-26'),(35186,'1959-05-13','Takanari','Bruckman','M','1992-04-24'),(35187,'1958-06-13','Xiong','Boudaillier','M','1985-03-07'),(35188,'1955-01-21','Adel','Lund','F','1995-05-14'),(35189,'1963-07-03','Candido','Weisert','M','1992-07-14'),(35190,'1962-04-15','Hercules','Ranta','F','1994-02-24'),(35191,'1956-08-08','Shahid','Antonisse','M','1989-09-13'),(35192,'1954-09-10','Candida','Benzaken','F','1991-07-24'),(35193,'1956-05-11','Navin','Liedekerke','F','1996-06-03'),(35194,'1956-01-31','Hilary','Larfeldt','M','1987-06-11'),(35195,'1952-07-21','Mart','Peir','F','1986-09-11'),(35196,'1956-12-28','Reinhard','Speek','F','1990-12-29'),(35197,'1964-04-01','Tonny','Krohm','M','1996-12-21'),(35198,'1963-01-21','Menkae','Boguraev','M','1986-08-15'),(35199,'1957-01-24','Sahrah','Puppo','M','1993-07-07'),(35200,'1960-09-19','Breannda','Shumilov','M','1987-01-30'),(35201,'1961-11-01','Sugwoo','Trachtenberg','F','1990-02-24'),(35202,'1964-06-11','Bedir','Hebden','F','1990-10-15'),(35203,'1963-01-24','Tadanori','Schoegge','F','1997-07-30'),(35204,'1962-01-28','Vasiliy','Crouzet','M','1998-01-20'),(35205,'1952-08-04','Moty','Poupard','F','1992-09-02'),(35206,'1957-05-29','Akhilish','Kamber','F','1986-04-29'),(35207,'1961-11-02','Chikara','Flanders','M','1987-10-22'),(35208,'1959-07-22','Dante','Gelosh','F','1989-06-10'),(35209,'1957-12-16','Francoise','Baik','M','1990-08-24'),(35210,'1953-02-02','Prodip','Gecsel','F','1995-10-20'),(35211,'1956-03-10','Elrique','Christ','M','1989-02-07'),(35212,'1956-02-17','Tonia','Limongiello','M','1986-07-07'),(35213,'1960-09-11','Denis','Bashian','F','1992-05-10'),(35214,'1958-10-06','Aria','Siprelle','M','1993-06-01'),(35215,'1956-04-15','Sanjoy','Sundgren','M','1990-06-20'),(35216,'1952-09-13','Aleksander','Karnin','M','1987-09-29'),(35217,'1960-09-13','Stamatina','Ducloy','M','1989-02-11'),(35218,'1958-12-22','Mario','Melton','F','1994-01-13'),(35219,'1960-01-30','Reinhold','Pileggi','M','1989-01-28'),(35220,'1962-06-07','Zhiwei','Schieder','F','1990-09-19'),(35221,'1960-11-12','Make','Penttonen','F','1992-05-12'),(35222,'1961-06-29','Sakthirel','Baca','F','1988-10-20'),(35223,'1954-03-04','Abdulah','Busillo','M','1991-11-24'),(35224,'1963-01-06','Zeljko','Schrift','F','1996-06-12'),(35225,'1956-02-17','Chrisa','Tchuente','F','1990-11-12'),(35226,'1953-02-19','Byong','Felcyn','M','1985-02-21'),(35227,'1957-04-18','Hironobu','Schnabel','M','1986-07-19'),(35228,'1963-04-13','Susanne','Chaudhuri','F','1985-10-20'),(35229,'1953-03-24','Georgy','Erva','F','1994-03-28'),(35230,'1962-12-13','Basem','Ramras','M','1993-10-05'),(35231,'1963-03-08','Horward','Eterovic','M','1987-11-23'),(35232,'1964-04-19','Prodip','Vingron','F','1986-03-24'),(35233,'1962-01-04','Pradeep','Tasistro','M','1991-09-24'),(35234,'1964-11-18','Zhigen','Marrakchi','F','1989-11-30'),(35235,'1960-01-28','Chiranjit','Stasinski','M','1985-05-03'),(35236,'1960-11-14','Xiaoqiang','Shigei','M','1992-11-21'),(35237,'1953-08-02','Kauko','Schiettecatte','F','1993-11-29'),(35238,'1954-01-08','Martien','Winter','F','1990-07-18'),(35239,'1956-08-25','Djenana','Zallocco','F','1991-02-17'),(35240,'1956-08-20','Billie','Serra','M','1985-02-14'),(35241,'1962-11-09','Akhilish','Fendler','F','1988-05-01'),(35242,'1963-06-14','Ingmar','Flasterstein','F','1992-06-21'),(35243,'1961-05-19','Sachio','Conry','M','1991-09-17'),(35244,'1957-02-03','Mansur','Vidal','M','1992-10-20'),(35245,'1952-04-02','Shridhar','Quittner','M','1990-06-06'),(35246,'1964-02-19','Foong','Gaughan','M','1988-04-04'),(35247,'1962-01-09','Nadjib','Grabner','F','1991-07-03'),(35248,'1955-08-09','Tua','Passafiume','M','1986-01-18'),(35249,'1959-11-01','Mori','Swiss','M','1985-02-04'),(35250,'1961-11-06','Zissis','Servieres','F','1997-04-08'),(35251,'1964-12-31','Sudhanshu','Gustavson','F','1991-07-08'),(35252,'1960-01-11','Larisa','Vitiello','F','1992-01-16'),(35253,'1956-12-22','Takahira','Limongiello','M','1991-12-20'),(35254,'1963-10-08','Stamatina','Roohalamini','M','1992-06-07'),(35255,'1963-12-30','Amalendu','Lunn','F','1985-12-14'),(35256,'1952-10-16','Wojceich','McDermid','M','1985-12-14'),(35257,'1964-04-12','Hsiangchu','Champarnaud','M','1985-04-14'),(35258,'1952-06-08','Khedija','Hettesheimer','M','1991-11-19'),(35259,'1963-04-06','Stevo','Leppanen','M','1989-10-26'),(35260,'1959-03-12','Zito','Azevdeo','M','1996-04-20'),(35261,'1963-04-10','Shir','Steinauer','F','1988-08-11'),(35262,'1963-11-28','Abdulla','Flasterstein','M','1994-06-12'),(35263,'1960-06-19','Georg','Oehlmann','F','1990-11-19'),(35264,'1960-05-18','Thodoros','Rosis','M','1989-09-03'),(35265,'1961-10-08','Pragnesh','Alvarado','M','1991-11-20'),(35266,'1963-05-12','Armond','Lyonns','F','1987-12-07'),(35267,'1955-02-07','Arnould','Chinal','M','1994-03-17'),(35268,'1957-11-17','Weicheng','Ghazalie','M','1992-08-08'),(35269,'1958-10-13','Teunis','Baez','F','1992-07-08'),(35270,'1953-01-02','Masali','Bakhtari','M','1991-02-05'),(35271,'1953-10-02','Val','Speek','M','1994-02-05'),(35272,'1956-08-09','Deniz','Strehl','F','1995-10-20'),(35273,'1954-12-14','Zsolt','Mitsuhashi','F','1987-05-13'),(35274,'1956-01-14','Leah','Verhoeff','M','1993-06-13'),(35275,'1957-07-27','Sashi','Baar','M','1995-07-14'),(35276,'1959-02-11','Munir','Eiron','M','1994-10-17'),(35277,'1954-06-27','Rosine','Kusakari','M','1997-11-13'),(35278,'1952-05-14','Djelloul','Shrader','F','1994-10-18'),(35279,'1961-08-30','Margo','Kalorkoti','F','1994-08-29'),(35280,'1955-06-07','Tsz','Nergos','M','1991-03-26'),(35281,'1962-08-30','Yongqiao','Poujol','M','1986-07-14'),(35282,'1963-03-17','Wonhee','Shiratori','M','1991-11-29'),(35283,'1953-12-09','Franziska','Tischendorf','F','1989-02-09'),(35284,'1961-01-23','Stevo','Vrecion','F','1992-02-12'),(35285,'1960-11-01','Zhaofang','Erva','F','1989-07-21'),(35286,'1954-01-17','Hironoby','Shigei','F','1989-05-01'),(35287,'1954-05-05','Yucel','Conta','M','1986-05-14'),(35288,'1958-09-12','Iara','McClurg','M','1996-11-11'),(35289,'1959-12-05','Guadalupe','Plessier','M','1989-07-05'),(35290,'1960-04-09','Zengping','Zobel','F','1985-04-14'),(35291,'1959-02-08','Shushma','Marsiglia','F','1991-08-18'),(35292,'1955-12-02','Chaoyi','Perna','F','1996-01-19'),(35293,'1960-03-07','Yagil','Murtha','F','1995-06-16'),(35294,'1963-08-23','Yechiam','Merro','F','1985-12-28'),(35295,'1964-02-06','Christfried','Dymetman','F','1992-01-13'),(35296,'1955-07-28','Odysseas','Merey','M','1991-12-27'),(35297,'1954-12-15','Yishai','Dredge','M','1994-01-27'),(35298,'1953-12-12','Houman','Esteva','M','1985-04-11'),(35299,'1956-11-24','Guenter','Masaki','M','1993-02-24'),(35300,'1955-08-16','Chuanti','Chenoweth','F','1987-03-30'),(35301,'1956-01-31','Basim','Worfolk','F','1986-06-26'),(35302,'1957-08-11','Sukumar','Aseltine','M','1998-08-05'),(35303,'1955-07-10','Fabrizio','Perz','M','1991-02-16'),(35304,'1955-03-06','Taizo','Griswold','M','1990-05-11'),(35305,'1960-03-21','Chriss','Caine','M','1989-05-09'),(35306,'1956-06-21','Tadanori','Aseltine','M','1997-12-22'),(35307,'1961-06-12','Alassane','Badache','M','1995-02-27'),(35308,'1953-12-04','Ulf','Pargas','M','1999-04-11'),(35309,'1962-04-24','Leah','Boreale','M','1993-01-19'),(35310,'1957-12-22','Moon','Zobel','F','1995-04-11'),(35311,'1956-08-11','Adamantios','Fioravanti','M','1985-11-22'),(35312,'1963-07-20','Jovan','Androutsos','M','1990-01-03'),(35313,'1956-02-25','Pranay','Peres','M','1985-11-16'),(35314,'1958-10-28','Masato','Rando','F','1990-11-25'),(35315,'1963-10-20','Ronnie','Huttel','M','1988-09-02'),(35316,'1958-08-21','Kayoko','Baek','F','1989-01-06'),(35317,'1953-08-24','Kristinn','Rosch','F','1990-08-12'),(35318,'1962-07-14','Arco','Aseltine','F','1991-02-16'),(35319,'1953-10-20','Sariel','Benveniste','M','1994-01-25'),(35320,'1962-06-06','Mara','Fiutem','M','1991-02-03'),(35321,'1962-02-24','Arup','Lally','M','1991-01-22'),(35322,'1954-10-05','Greger','Gajiwala','M','1992-12-30'),(35323,'1957-05-21','Lihong','Lung','F','1991-03-11'),(35324,'1958-02-07','Martina','Koshino','F','1986-06-16'),(35325,'1959-11-06','Yishai','Shrader','F','1992-04-24'),(35326,'1952-12-07','Arco','Schwabacher','F','1990-09-24'),(35327,'1954-01-14','Babette','Panwar','F','1985-09-03'),(35328,'1963-07-09','Shim','Fontet','M','1992-03-31'),(35329,'1955-11-14','Goetz','Lukaszewicz','M','1986-11-23'),(35330,'1953-08-18','Leni','Koyama','M','1988-11-19'),(35331,'1953-01-15','Basim','Ghazalie','M','1986-08-14'),(35332,'1962-03-25','Xiaoqiu','Assaf','F','1986-07-15'),(35333,'1954-04-26','Hideyuki','Veldwijk','M','1987-03-14'),(35334,'1959-04-19','Manton','Vidal','M','1985-04-19'),(35335,'1957-04-10','Huiqun','Morrow','M','1993-02-04'),(35336,'1955-02-23','Xinglin','Uehara','M','1992-10-26'),(35337,'1957-01-05','Fumino','Worfolk','F','1989-04-22'),(35338,'1962-03-17','Thanasis','Edelhoff','M','1991-08-12'),(35339,'1962-09-03','Yongdong','Vidya','M','1988-05-13'),(35340,'1962-08-07','Shigehiro','Schach','F','1989-03-20'),(35341,'1959-05-11','Sasan','Khalid','M','1987-07-01'),(35342,'1955-02-23','Elvis','Potthoff','M','1988-02-29'),(35343,'1963-02-06','Peternela','Ratzlaff','F','1987-09-06'),(35344,'1964-07-17','Jaber','Demeyer','F','1987-02-17'),(35345,'1958-01-19','Divier','Tiemann','M','1986-01-06'),(35346,'1958-01-21','Yuping','Lagarias','M','1987-04-25'),(35347,'1959-10-19','Abdelkader','Birjandi','M','1994-02-05'),(35348,'1958-06-30','Douadi','Luga','F','1991-06-05'),(35349,'1961-01-29','Shigeu','Keustermans','M','1987-08-22'),(35350,'1957-11-24','Takanari','Albarhamtoshy','F','1985-02-10'),(35351,'1956-05-10','Arco','Tiemann','M','1989-09-17'),(35352,'1955-02-21','Koldo','Kilgour','M','1988-04-25'),(35353,'1959-08-27','Valdiodio','Nitta','F','1989-04-25'),(35354,'1958-03-12','Panayotis','Henders','F','1986-12-28'),(35355,'1958-07-14','Kwangyoen','Majewski','F','1990-05-02'),(35356,'1964-11-28','Shugo','Gips','M','1988-08-10'),(35357,'1958-04-25','Yucel','Rousseau','M','1995-03-27'),(35358,'1959-02-28','Xiping','Perelgut','F','1986-12-29'),(35359,'1962-11-30','Satosi','Heuter','F','1990-11-08'),(35360,'1957-08-03','Feixiong','Copas','F','1985-10-06'),(35361,'1955-09-25','Nahid','Krohn','M','1991-02-21'),(35362,'1964-12-20','Sumant','Schonegge','F','1994-03-16'),(35363,'1952-10-02','Odoardo','England','F','1987-10-14'),(35364,'1960-10-19','Demos','Monarch','F','1992-06-11'),(35365,'1953-02-08','Divier','Quadeer','F','1985-08-01'),(35366,'1962-07-22','Nechama','Bednarek','M','1989-11-06'),(35367,'1957-12-26','Deniz','Comyn','M','1987-12-07'),(35368,'1952-06-03','Susanta','Guting','M','1994-12-26'),(35369,'1963-05-13','Yannis','Hitomi','M','1988-11-17'),(35370,'1964-07-06','Eben','Poulakidas','F','1985-11-03'),(35371,'1954-07-05','Arup','Chleq','M','1985-09-03'),(35372,'1960-03-17','Weicheng','Genther','M','1988-07-18'),(35373,'1953-08-28','Bernd','Kumaresan','M','1985-12-30'),(35374,'1954-11-14','Leah','Kroha','F','1993-03-22'),(35375,'1958-09-11','Arup','Lorys','M','1989-10-24'),(35376,'1961-07-24','Nahum','Kobuchi','M','1986-09-01'),(35377,'1961-12-24','Faiza','Riesenhuber','M','1991-10-25'),(35378,'1961-02-24','Gully','Rissland','F','1995-06-07'),(35379,'1957-11-30','Peer','Plavsic','M','1986-12-14'),(35380,'1963-01-01','Susanna','Marsiglia','F','1988-03-23'),(35381,'1959-10-02','Faiza','Liesche','M','1985-12-09'),(35382,'1964-09-22','Kiam','Shigei','F','1993-02-07'),(35383,'1959-09-17','Ung','Mellouli','F','1985-06-02'),(35384,'1964-01-24','Yonghong','Kornatzky','M','1999-10-28'),(35385,'1960-09-02','Jaihie','Massonet','M','1988-01-22'),(35386,'1956-08-17','Nectarios','Bugrara','F','1989-11-26'),(35387,'1957-02-05','Tzvetan','Coors','F','1986-06-24'),(35388,'1961-04-25','Gopalakrishnan','Merle','M','1998-04-01'),(35389,'1956-02-01','Frederique','Teitelbaum','F','1990-01-08'),(35390,'1963-01-11','Bojan','Reistad','F','1986-08-30'),(35391,'1959-02-28','Serif','Maginnis','M','1994-12-01'),(35392,'1956-11-06','Bader','Schade','M','1989-06-16'),(35393,'1960-05-26','Toong','Chaudhuri','M','1990-08-01'),(35394,'1955-01-06','Shmuel','Muchinsky','F','1986-12-24'),(35395,'1954-12-10','JoAnna','Brookner','F','1995-06-27'),(35396,'1960-01-10','Masoud','Azevdeo','F','1999-04-04'),(35397,'1955-01-05','Kazuhira','Slobodova','F','1995-09-13'),(35398,'1960-12-23','Kamakshi','Brodal','M','1988-05-12'),(35399,'1961-03-26','Kannan','Slaats','M','1996-09-01'),(35400,'1964-04-17','Marko','Klassen','M','1986-08-11'),(35401,'1958-06-29','Takahito','Ramamoorthy','F','1996-07-19'),(35402,'1960-09-10','Ziya','Nilsson','F','1985-09-01'),(35403,'1954-09-03','Murthy','Osgood','M','1998-05-12'),(35404,'1959-10-13','Boalin','Miake','F','1986-09-21'),(35405,'1964-08-02','Anwar','Reutenauer','M','1992-01-29'),(35406,'1962-05-01','Lalit','Mawatari','M','1985-08-30'),(35407,'1962-01-22','Shem','Lorie','F','1985-05-14'),(35408,'1959-11-22','Hironoby','Farrel','F','1995-12-28'),(35409,'1963-10-11','Yuchang','Nergos','M','1987-04-08'),(35410,'1952-10-05','Hironobu','Litvinov','M','1990-03-31'),(35411,'1955-07-22','Billie','Rohrbach','M','1992-07-02'),(35412,'1958-05-22','Kenroku','Yemenis','M','1998-08-26'),(35413,'1955-12-30','Rafols','Kaminger','M','1987-11-10'),(35414,'1963-03-11','Shaowen','Fadgyas','M','1985-03-24'),(35415,'1954-11-10','Frazer','Hasham','F','1990-06-18'),(35416,'1952-05-31','Heather','Wroclawski','F','1985-02-11'),(35417,'1955-02-14','Gopalakrishnan','Schach','F','1993-11-09'),(35418,'1952-09-27','Mircea','Unni','M','1985-03-10'),(35419,'1964-03-25','Vidar','Braunschweig','F','1989-06-06'),(35420,'1964-09-02','Odoardo','Luiz','F','1987-12-02'),(35421,'1959-09-14','Neelam','Murtafg','F','1990-11-14'),(35422,'1961-08-06','Eben','Vandervoorde','F','1986-05-08'),(35423,'1954-06-04','Moss','Caine','M','1987-07-07'),(35424,'1959-04-09','Rance','Perko','M','1987-12-21'),(35425,'1953-05-01','Hinrich','Desikan','F','1986-06-29'),(35426,'1954-06-25','Elgin','Fairtlough','F','1994-11-06'),(35427,'1958-06-25','Bingning','Krider','M','1989-07-07'),(35428,'1957-01-20','Tadanori','Eterovic','M','1985-09-21'),(35429,'1954-11-18','Cathie','Ducloy','M','1988-08-16'),(35430,'1955-07-29','Eldridge','Chimia','M','1986-09-29'),(35431,'1953-05-24','Shuky','Domenig','M','1994-12-18'),(35432,'1956-12-11','Chenyi','Willoner','F','1995-02-28'),(35433,'1963-08-13','Udo','Harllee','M','1992-07-02'),(35434,'1956-07-31','Poornachandra','Zeleznik','M','1988-03-10'),(35435,'1964-06-05','Irene','Nitta','M','1995-03-19'),(35436,'1956-06-12','Trygve','Francisci','M','1993-05-11'),(35437,'1961-01-15','Idoia','Narwekar','F','1986-09-25'),(35438,'1963-07-10','Samphel','Berztiss','F','1985-02-18'),(35439,'1959-12-21','Masasuke','Merle','F','1989-11-21'),(35440,'1953-10-20','Paloma','Xiaoshan','M','1987-01-09'),(35441,'1965-01-31','Chandrasekaran','Peek','F','1988-02-07'),(35442,'1963-10-01','Masaki','Vilarrasa','M','1989-04-11'),(35443,'1956-06-16','Teruyuki','Malinowski','M','1997-07-24'),(35444,'1957-03-31','Jeong','Bennet','F','1986-07-03'),(35445,'1963-11-05','Masako','Bellone','F','1985-09-24'),(35446,'1961-01-11','Yongqiao','Baba','M','1985-03-11'),(35447,'1957-12-08','Gully','Kemmerer','M','1989-05-23'),(35448,'1956-07-20','Indrajit','Caine','M','1989-01-15'),(35449,'1958-01-05','Kristin','Panangaden','M','1991-02-18'),(35450,'1956-12-06','Leen','Pintelas','M','1987-05-19'),(35451,'1955-05-31','Jinya','Naudin','F','1986-12-14'),(35452,'1957-07-05','Udi','Sridhar','M','1987-03-11'),(35453,'1960-07-12','Jinpo','Angiulli','M','1986-09-05'),(35454,'1956-07-09','Harjit','Foong','F','1989-07-08'),(35455,'1958-03-08','Susuma','Neiman','M','1989-03-19'),(35456,'1956-03-08','Basant','Thambidurai','M','1987-06-09'),(35457,'1952-10-26','Yishay','Michaels','F','1992-10-25'),(35458,'1952-02-20','Emdad','Luks','M','1992-11-22'),(35459,'1962-10-11','Adib','Armand','M','1988-07-22'),(35460,'1955-08-09','Mohan','Siepmann','F','1992-11-22'),(35461,'1958-06-30','Fay','Schiettecatte','F','1995-06-13'),(35462,'1963-05-06','Younwoo','Pettis','M','1988-06-22'),(35463,'1963-02-12','Baocai','Masamoto','M','1985-12-17'),(35464,'1958-03-30','Mabhin','Tramer','M','1987-05-20'),(35465,'1956-12-13','Christfried','Levasseur','F','1990-04-26'),(35466,'1959-03-28','Hairong','Muhling','M','1987-11-06'),(35467,'1956-12-18','Tetsushi','Remmers','M','1992-01-01'),(35468,'1952-11-21','Weiye','Peac','M','1996-08-07'),(35469,'1958-11-19','Mingdong','Shumilov','F','1995-12-12'),(35470,'1954-02-21','Satoru','Ranai','F','1986-11-01'),(35471,'1954-08-01','Sailaja','Birsak','M','1990-04-29'),(35472,'1955-08-15','Mountaz','Talmon','M','1992-03-03'),(35473,'1954-03-13','Arno','Schoegge','F','1995-08-10'),(35474,'1954-03-21','Katsuo','Guting','F','1996-01-11'),(35475,'1959-11-21','Sariel','Deyuan','M','1988-08-09'),(35476,'1953-04-07','Frederique','Heinisuo','F','1986-11-25'),(35477,'1960-04-14','Mabo','Shanbhogue','F','1995-09-01'),(35478,'1964-09-16','Yoshinari','Skafidas','F','1995-01-26'),(35479,'1954-04-06','Gor','Nastansky','F','1992-05-04'),(35480,'1953-05-07','Mansur','Ranta','M','1995-08-02'),(35481,'1952-02-06','Shaunak','Mitsuhashi','M','1993-10-17'),(35482,'1955-09-06','Kerhong','Leivant','M','1992-03-17'),(35483,'1964-06-09','Shuji','Mateescu','M','1990-04-29'),(35484,'1953-08-02','Jeane','Gire','M','1987-07-08'),(35485,'1955-11-04','Margo','Tyugu','M','1988-08-31'),(35486,'1958-07-30','Wojceich','Kaiserswerth','F','1992-09-12'),(35487,'1961-08-25','Mohan','Mundy','F','1993-09-29'),(35488,'1963-01-02','Uno','Hatcliff','F','1985-11-09'),(35489,'1955-06-10','Jeanne','Godskesen','M','1987-02-28'),(35490,'1961-06-30','Shounak','Papastamatiou','M','1985-11-05'),(35491,'1958-07-21','Fumiya','Lorie','F','1987-03-13'),(35492,'1961-05-01','Nishit','Oberman','M','1987-10-12'),(35493,'1952-06-02','Jaihie','Bernardinello','F','1990-08-15'),(35494,'1964-02-02','Rosli','McAlpine','M','1988-11-28'),(35495,'1954-12-28','Monique','Lichtner','M','1986-07-07'),(35496,'1952-09-28','Arne','Coorg','F','1989-03-11'),(35497,'1961-01-04','Stamatina','Bouloucos','F','1987-02-06'),(35498,'1959-12-11','Abdulah','Schade','M','1985-05-24'),(35499,'1959-12-30','Mari','Erni','M','1985-05-05'),(35500,'1962-01-09','Sreenivas','Barbanera','M','1987-09-23'),(35501,'1952-08-14','Gretta','Scharstein','F','1985-09-08'),(35502,'1958-09-23','Shih','Lorcy','M','1986-06-25'),(35503,'1961-12-11','Constantine','Angot','M','1991-03-08'),(35504,'1963-01-30','George','Peek','F','1994-02-26'),(35505,'1955-02-27','Barry','Sessa','F','1998-08-09'),(35506,'1959-10-23','Sanjoy','Schahn','M','1985-06-07'),(35507,'1953-01-14','Basim','DasSarma','M','1994-11-08'),(35508,'1957-03-23','Goetz','Orlowska','F','1990-08-21'),(35509,'1960-10-02','Nikolaus','Journel','M','1996-05-12'),(35510,'1953-11-20','JoAnne','Merks','F','1985-11-13'),(35511,'1962-09-15','Karsten','Servieres','M','1993-06-07'),(35512,'1964-11-12','Lihong','Gien','M','1985-10-23'),(35513,'1963-10-14','Aamod','Waleschkowski','F','1986-11-06'),(35514,'1961-02-17','Krassimir','Gien','M','1986-09-20'),(35515,'1959-08-27','Edwin','Undy','M','1987-05-20'),(35516,'1963-03-12','Nigel','Bugaenko','F','1985-03-08'),(35517,'1960-02-13','Mani','Hofstetter','M','1985-05-08'),(35518,'1956-05-26','Constantine','Berendt','F','1991-12-05'),(35519,'1963-11-24','Xinglin','Fujisawa','M','1991-06-08'),(35520,'1962-03-04','Lillian','Wiegley','M','1986-03-17'),(35521,'1960-10-11','Shuzo','Sigstam','F','1993-09-11'),(35522,'1960-09-12','Nathalie','Plotkin','M','1995-12-31'),(35523,'1960-11-22','Tomofumi','Vieri','M','1986-08-15'),(35524,'1954-06-14','Shigehito','Jarecki','M','1994-05-04'),(35525,'1955-02-27','Aran','Oehlmann','M','1995-09-10'),(35526,'1954-06-29','Claude','McFarlin','F','1996-02-20'),(35527,'1960-07-15','Nevio','DeMori','F','1999-01-13'),(35528,'1961-12-24','Gladys','Parhami','F','1990-03-03'),(35529,'1964-02-16','Pragnesh','Aingworth','F','1988-10-24'),(35530,'1959-06-06','Along','Bauknecht','M','1987-07-28'),(35531,'1959-08-14','Barry','Menhardt','M','1987-02-26'),(35532,'1960-11-26','Utpal','Begiun','M','1992-07-24'),(35533,'1954-05-07','Marla','Nyrup','F','1990-03-03'),(35534,'1962-01-09','Tuval','Kambil','M','1987-11-02'),(35535,'1961-10-05','Deborah','Bhattacharjee','F','1989-05-07'),(35536,'1955-11-21','Quingbo','Jeong','M','1991-05-07'),(35537,'1963-02-03','Slavian','Cromarty','M','1990-02-24'),(35538,'1955-03-21','Khatoun','Foong','M','1994-09-18'),(35539,'1958-09-19','Nevio','Dechter','F','1993-06-27'),(35540,'1958-03-29','Lobel','Rohrbach','M','1988-05-12'),(35541,'1954-11-24','Wojceich','Azadmanesh','M','1987-03-03'),(35542,'1963-02-08','Masako','Skrikant','M','1990-03-10'),(35543,'1960-03-21','Alejandro','Boudaillier','F','1988-07-16'),(35544,'1958-03-27','Sungwon','Krichel','M','1987-03-24'),(35545,'1960-04-08','Taizo','Wuwongse','M','1987-01-02'),(35546,'1959-12-15','Yuuichi','Murrill','F','1993-12-24'),(35547,'1957-06-08','Gonzalo','Oehlmann','M','1994-07-25'),(35548,'1961-09-15','Weiwu','Rusmann','M','1993-06-13'),(35549,'1954-08-12','Ashish','Loncour','F','1987-02-24'),(35550,'1953-07-03','Van','Hutton','F','1987-12-14'),(35551,'1962-04-07','Gererd','Zambonelli','F','1997-12-10'),(35552,'1953-05-17','Sungwon','Cangellaris','F','1985-06-29'),(35553,'1960-05-27','Sahrah','Masand','M','1997-03-14'),(35554,'1952-09-14','Aran','Bahl','M','1986-05-06'),(35555,'1954-07-19','Aleksander','Zaiane','F','1987-08-31'),(35556,'1956-08-05','Lalit','Motley','M','1993-09-15'),(35557,'1954-06-29','Rosalyn','Cooman','F','1986-09-07'),(35558,'1953-06-08','Kshitij','Staudhammer','M','1986-12-22'),(35559,'1952-05-15','Adit','Murtha','M','1991-03-13'),(35560,'1958-12-22','Karoline','Bhattacharjee','M','1985-11-24'),(35561,'1962-03-27','Changho','Picel','F','1994-06-25'),(35562,'1957-04-30','Lobel','Pero','F','1993-11-10'),(35563,'1963-06-05','Ghassan','Frijda','M','1988-06-28'),(35564,'1964-12-06','Chenye','Slaats','M','1992-11-14'),(35565,'1957-12-04','Chiradeep','Yeung','F','1986-06-26'),(35566,'1960-08-15','Augustine','Hardjono','M','1992-06-17'),(35567,'1954-05-31','Sorina','Menhardt','M','1985-08-20'),(35568,'1960-07-29','Mountaz','Munro','M','1997-12-30'),(35569,'1960-10-22','Mani','Cooman','M','1990-05-12'),(35570,'1955-01-04','Baocai','Katzenelson','M','1988-03-06'),(35571,'1956-04-01','Florina','Erdi','M','1987-07-27'),(35572,'1953-03-28','Achilleas','Turnbull','F','1989-03-18'),(35573,'1962-07-23','Shuky','Boyle','M','1994-12-20'),(35574,'1958-09-20','Lene','Litzler','M','1985-05-19'),(35575,'1952-09-16','Takushi','Aingworth','F','1989-07-10'),(35576,'1956-10-24','Richard','Dalphin','M','1994-06-18'),(35577,'1957-12-23','Kayoko','Schreiter','M','1997-11-06'),(35578,'1956-06-11','Fumino','Takanami','F','1997-01-10'),(35579,'1956-12-05','Jaber','Gulla','F','1995-02-03'),(35580,'1952-05-25','Valeri','Guenter','F','1997-05-07'),(35581,'1957-02-27','Randi','Straney','M','1987-07-21'),(35582,'1956-07-13','Make','Redmiles','M','1986-09-15'),(35583,'1958-12-28','Ayonca','Sherertz','M','1989-04-28'),(35584,'1955-01-03','Gift','DasSarma','M','1985-09-29'),(35585,'1956-01-26','Sashi','Matzat','M','1992-06-20'),(35586,'1963-09-10','Adhemar','Rosay','M','1985-11-02'),(35587,'1959-06-23','Premal','Chappelet','F','1989-08-16'),(35588,'1957-12-07','Deniz','Gornas','M','1993-06-14'),(35589,'1952-02-19','Kyoichi','Trystram','F','1986-01-13'),(35590,'1958-07-25','Kankanahalli','Bergere','M','1998-04-04'),(35591,'1955-09-10','Dinkar','Khasidashvili','M','1997-01-22'),(35592,'1955-01-04','Arun','Chleq','M','1987-03-03'),(35593,'1964-11-25','Radhika','Falster','F','1998-03-13'),(35594,'1957-12-07','Sreenivas','Ramalingam','F','1995-02-03'),(35595,'1962-11-10','Mona','Khalid','M','1986-05-16'),(35596,'1962-04-05','Dmitri','Sluis','M','1986-11-12'),(35597,'1958-06-08','Noritoshi','Veevers','M','1987-10-08'),(35598,'1952-11-03','Aksel','Gini','F','1992-07-16'),(35599,'1956-03-20','Hilari','Bahk','M','1985-07-06'),(35600,'1962-07-29','Parviz','Benzaken','F','1999-03-30'),(35601,'1964-08-19','Gurbir','Sigstam','M','1989-02-04'),(35602,'1961-08-23','Volkmar','Vural','F','1990-05-30'),(35603,'1961-09-01','Georgi','Selvestrel','M','1988-06-26'),(35604,'1953-09-21','Kwan','Falck','F','1993-03-02'),(35605,'1963-01-10','Golgen','Penn','M','1991-11-18'),(35606,'1953-02-11','Martina','Anguita','F','1991-06-04'),(35607,'1958-02-01','Magy','Peltason','M','1986-04-12'),(35608,'1959-07-29','Heather','Bennis','M','1997-03-22'),(35609,'1952-03-12','Vidya','Decaestecker','F','1987-06-14'),(35610,'1953-11-14','Aruna','Kornyak','M','1986-02-12'),(35611,'1956-01-11','Khue','Ramsak','M','1986-08-10'),(35612,'1954-06-25','Gonzalo','Baek','F','1989-10-30'),(35613,'1952-03-30','Margareta','Thorensen','M','1988-12-08'),(35614,'1953-10-07','Brigham','Ecklund','M','1990-03-18'),(35615,'1958-02-06','Ishfaq','Plump','F','1987-08-07'),(35616,'1956-11-15','Yonghong','Kaltofen','F','1999-03-17'),(35617,'1955-03-16','Guozhong','Yemenis','F','1986-02-04'),(35618,'1953-09-18','Arie','Auyong','M','1988-05-13'),(35619,'1956-08-17','Leif','Zirintsis','F','1986-11-21'),(35620,'1964-07-17','Przemyslawa','Cardazo','F','1989-05-29'),(35621,'1959-08-03','Kasturi','Neiman','M','1991-03-25'),(35622,'1958-02-06','Radhia','Luca','F','1988-02-03'),(35623,'1954-12-16','Sibyl','Gulik','M','1993-10-26'),(35624,'1959-08-31','Abdulah','Hofting','M','1991-02-09'),(35625,'1952-08-07','Huai','Vieth','F','1994-08-24'),(35626,'1953-02-23','Yishay','Axelband','M','1986-12-13'),(35627,'1963-10-27','Kwangjo','Rothe','F','1988-10-23'),(35628,'1955-06-27','Yoshinari','Douceur','F','1990-03-03'),(35629,'1961-11-01','Shooichi','Barbanera','F','1987-07-16'),(35630,'1957-11-13','Bartek','Speek','F','1986-12-13'),(35631,'1958-12-10','Tuval','Bierman','M','1988-09-30'),(35632,'1964-07-21','Radhakrishnan','Alpin','M','1993-06-02'),(35633,'1956-07-05','Temple','Talmor','M','1993-09-05'),(35634,'1955-10-03','Chiranjit','Pokrovskii','M','1989-12-22'),(35635,'1955-02-13','Ekawit','Cangellaris','M','1988-06-17'),(35636,'1956-09-29','Woody','Lyonns','M','1991-09-30'),(35637,'1957-07-18','Yurii','Fasbender','M','1985-07-24'),(35638,'1953-02-19','Bodo','Munro','F','1996-05-06'),(35639,'1953-08-05','Khoa','Calkin','M','1990-06-25'),(35640,'1954-10-03','Chriss','Lanphier','F','1987-07-08'),(35641,'1953-12-22','Aral','Jeansoulin','F','1993-03-23'),(35642,'1965-01-30','Ashish','Talmon','F','1988-06-11'),(35643,'1957-08-10','Toong','Arlazarov','M','1994-02-27'),(35644,'1955-06-03','Sreekrishna','Heusch','M','1988-03-19'),(35645,'1954-04-20','Domenico','Azuma','M','1993-03-29'),(35646,'1961-11-18','Sugwoo','Horswill','F','1986-01-23'),(35647,'1952-07-16','Vishv','Pulkowski','M','1985-10-16'),(35648,'1954-02-25','Dharmaraja','Schaaf','M','1985-02-05'),(35649,'1956-08-09','Toshimitsu','Einsfeld','F','1988-08-24'),(35650,'1964-08-18','Youjian','Schicker','M','1987-01-07'),(35651,'1960-01-08','Arfst','Beilner','F','1990-06-21'),(35652,'1958-01-05','Makato','Lanphier','F','1987-04-13'),(35653,'1958-04-09','Shushma','Heping','M','1994-12-05'),(35654,'1958-12-07','Shaowei','Millington','M','1988-03-05'),(35655,'1959-11-06','Maris','Loncour','M','1994-06-26'),(35656,'1957-01-25','Angus','Ashish','F','1989-11-29'),(35657,'1954-04-06','Gian','Vidal','F','1989-02-25'),(35658,'1960-09-19','Lech','Baig','M','1988-06-21'),(35659,'1955-07-12','Gro','Armand','F','1985-11-27'),(35660,'1954-07-31','Tetsushi','Brodie','M','1995-07-26'),(35661,'1958-12-07','Marie','Wiegley','F','1987-11-05'),(35662,'1960-02-14','Chikako','Solovay','F','1987-05-29'),(35663,'1957-07-25','Wilmer','Bahi','M','1986-04-14'),(35664,'1957-01-02','Dhritiman','Kermarrec','F','1986-03-16'),(35665,'1962-05-06','Adin','Crouzet','M','1991-05-18'),(35666,'1954-09-14','Munehiko','Narwekar','M','1987-03-20'),(35667,'1954-07-18','Hyuckchul','Srimani','F','1985-05-22'),(35668,'1958-02-26','Margareta','Schueller','F','1989-12-27'),(35669,'1957-01-21','Jinpo','Krider','F','1985-02-23'),(35670,'1963-10-14','Kamran','Gruenwald','M','1987-09-26'),(35671,'1956-05-25','Manibrata','Kroon','F','1995-05-11'),(35672,'1962-10-08','Pranas','Petersohn','F','1989-07-27'),(35673,'1952-04-20','Mack','Kalsbeek','F','1996-11-07'),(35674,'1961-05-06','Ulf','Vendrig','M','1997-03-13'),(35675,'1953-01-03','Huai','Panwar','F','1986-08-13'),(35676,'1957-06-23','Elzbieta','Siegrist','F','1992-10-25'),(35677,'1957-04-16','Aleksander','Duclos','F','1990-05-23'),(35678,'1958-12-16','Zhenhua','Schlegelmilch','M','1991-05-13'),(35679,'1953-08-02','Gil','Lunt','M','1989-01-01'),(35680,'1958-08-13','Sanjai','Demizu','M','1985-07-09'),(35681,'1952-06-03','Luise','Roisin','M','1988-10-08'),(35682,'1959-04-03','Chriss','Brender','M','1988-06-09'),(35683,'1961-12-31','Jolita','Provine','F','1985-12-27'),(35684,'1962-04-29','Goetz','Isaak','M','1986-03-22'),(35685,'1953-11-22','Raimond','Brookman','M','1991-10-12'),(35686,'1952-11-30','Nectarios','Crouzet','M','1987-03-04'),(35687,'1957-06-18','Lenore','Laurillard','M','1988-06-05'),(35688,'1963-06-09','Matk','Kalorkoti','F','1987-11-28'),(35689,'1959-01-10','Chiranjit','Zhiwei','F','1987-03-16'),(35690,'1961-09-18','Khedija','Gluchowski','M','1988-11-12'),(35691,'1960-08-18','Tetsushi','Awdeh','M','1987-09-18'),(35692,'1960-01-19','Tsutomu','McClurg','F','1996-06-19'),(35693,'1954-07-16','Kristina','Grandbois','M','1987-10-29'),(35694,'1960-11-24','Sverrir','Oehlmann','M','1996-09-23'),(35695,'1955-04-22','Saniya','Egerstedt','F','1990-01-24'),(35696,'1957-01-31','Siamak','Shokrollahi','F','1988-04-13'),(35697,'1964-08-02','Pradeep','Lowrie','F','1991-03-24'),(35698,'1957-05-13','Fumiko','Tokunaga','F','1985-05-26'),(35699,'1962-08-05','Divine','Blokdijk','M','1986-12-31'),(35700,'1956-02-03','Shahid','Bazelow','M','1991-09-02'),(35701,'1960-03-14','Duke','McFarlin','M','1992-06-27'),(35702,'1956-02-28','Breannda','Jiang','F','1989-04-07'),(35703,'1964-05-27','Maris','Merks','F','1990-07-01'),(35704,'1952-04-27','Guenter','Munawer','M','1996-05-11'),(35705,'1957-06-28','Gill','Dredge','F','1992-10-04'),(35706,'1954-06-18','Gererd','Schwabacher','F','1988-06-09'),(35707,'1960-10-09','Georgi','Birnbaum','M','1993-08-31'),(35708,'1962-07-10','Clyde','Gill','F','1985-11-18'),(35709,'1952-06-30','Ulises','Lueh','M','1996-01-19'),(35710,'1963-09-24','Shuji','Yoshimura','F','1987-10-20'),(35711,'1958-06-17','Apostol','Ghelli','M','1986-04-07'),(35712,'1961-01-23','Shuky','Marrakchi','M','1994-07-05'),(35713,'1959-05-19','Munir','Georgatos','M','1987-04-04'),(35714,'1962-10-08','Odysseas','Maraist','M','1986-09-04'),(35715,'1959-10-22','Troy','Kalloufi','M','1987-04-27'),(35716,'1957-12-15','Kenroku','Kalafatis','M','1991-10-21'),(35717,'1956-01-31','Flemming','Cooke','M','1989-10-26'),(35718,'1964-06-14','Achilleas','Bahk','M','1987-07-26'),(35719,'1958-10-13','Kensei','Waschkowski','M','1986-12-29'),(35720,'1957-11-02','Alagu','Bolotov','M','1995-08-13'),(35721,'1961-04-16','Janalee','Ariola','M','1993-04-11'),(35722,'1958-04-02','Udi','Szmurlo','M','1994-02-16'),(35723,'1958-07-23','Zejun','Francisci','F','1985-02-09'),(35724,'1962-05-22','Martien','Sevcikova','M','1986-10-23'),(35725,'1960-12-05','Nevio','Cronan','F','1989-11-12'),(35726,'1955-04-02','Shigeu','Farrar','M','1991-03-20'),(35727,'1958-11-16','IEEE','Rohrbach','M','1987-06-14'),(35728,'1959-09-07','Rafael','DuBourdieux','M','1994-04-15'),(35729,'1961-01-30','Mingzeng','Schicker','M','1989-06-22'),(35730,'1957-02-24','Dipayan','Szilard','F','1986-04-23'),(35731,'1955-10-19','Satosi','Schade','M','1994-07-07'),(35732,'1957-09-19','Taiji','Demizu','F','1985-09-14'),(35733,'1960-07-22','Hitomi','Bednarek','F','1992-04-09'),(35734,'1955-09-02','Francesca','Baak','M','1989-04-19'),(35735,'1952-05-02','Patricio','Velasco','M','1994-05-20'),(35736,'1954-11-06','Tonny','Pargas','F','1985-12-22'),(35737,'1956-11-01','Shushma','Ghazalie','M','1986-10-26'),(35738,'1952-02-08','Iara','Luft','M','1989-12-22'),(35739,'1964-08-15','Dipankar','Auria','M','1989-03-01'),(35740,'1960-01-31','Mohan','Hitomi','F','1986-01-06'),(35741,'1962-08-06','Flemming','Peltason','F','1989-04-17'),(35742,'1962-02-05','Fuqing','Hiltgen','F','1985-07-11'),(35743,'1960-03-26','Reinhard','Solares','M','1997-04-28'),(35744,'1962-01-22','Leen','Puppo','M','1988-05-28'),(35745,'1962-03-20','Mani','Cappelletti','F','1989-12-12'),(35746,'1960-05-24','Alagu','Ranka','M','1986-03-07'),(35747,'1959-05-17','Chandrasekaran','Engelmann','M','1990-09-08'),(35748,'1955-04-05','Sangeeta','Falby','F','1985-04-09'),(35749,'1961-04-03','Gil','Papsdorf','M','1988-10-01'),(35750,'1958-04-21','Waiman','Poulakidas','F','1985-12-15'),(35751,'1957-05-12','Chenxi','Orlowski','F','1994-08-01'),(35752,'1959-03-22','Arnd','Albarhamtoshy','M','1987-08-22'),(35753,'1956-12-25','Arie','Servi','F','1989-10-22'),(35754,'1956-06-19','Shem','Emmerich','M','1989-01-21'),(35755,'1955-02-19','Xudong','Zultner','F','1988-12-10'),(35756,'1957-09-27','Arne','Suomi','F','1990-11-24'),(35757,'1955-07-06','Magdalena','Bojadziev','M','1985-09-23'),(35758,'1964-02-14','Kwee','Hambrick','M','1986-02-18'),(35759,'1963-12-29','Becky','Granlund','M','1985-10-23'),(35760,'1956-10-09','Xinglin','Rathonyi','M','1995-07-06'),(35761,'1962-03-02','Iara','Atrawala','M','1991-01-03'),(35762,'1958-04-25','Yucel','Thibadeau','M','1991-08-08'),(35763,'1954-12-30','Gou','Reinhard','M','1992-04-08'),(35764,'1963-03-23','Shooichi','Callaway','M','1990-11-03'),(35765,'1957-02-24','Avishai','Menhoudj','F','1992-04-04'),(35766,'1964-06-14','Huiqun','Massonet','M','1988-01-30'),(35767,'1962-01-24','Goh','Christianini','F','1992-01-24'),(35768,'1961-02-17','Xudong','Christianini','M','1986-09-24'),(35769,'1964-07-16','Evgueni','Zockler','M','1991-02-01'),(35770,'1955-06-07','Francoise','Ramalingam','M','1987-04-08'),(35771,'1958-09-11','Arno','Tokunaga','M','1999-01-10'),(35772,'1957-08-26','Barry','Merel','F','1989-11-18'),(35773,'1961-12-20','Dharmaraja','Hartvigsen','M','1987-06-08'),(35774,'1953-11-19','Sastry','Montresor','F','1993-10-22'),(35775,'1960-12-21','Basim','Ghelli','F','1986-04-29'),(35776,'1953-11-19','Martien','Fujisaki','M','1985-04-10'),(35777,'1964-06-09','Mohamadou','Siepmann','F','1989-04-08'),(35778,'1954-04-22','Tadahiko','Danlos','M','1994-10-29'),(35779,'1956-05-11','Lorien','Mandell','M','1993-01-30'),(35780,'1954-01-25','Duro','Tyugu','M','1987-05-03'),(35781,'1964-09-26','Kazuhiro','Sadowsky','M','1987-04-23'),(35782,'1958-08-29','Stepehn','Pileggi','M','1991-04-29'),(35783,'1956-04-14','Mang','Imataki','M','1987-04-03'),(35784,'1963-09-05','Serenella','Schoegge','F','1988-10-08'),(35785,'1956-02-08','Rafols','Lung','F','1992-04-04'),(35786,'1952-09-27','Christophe','Terkki','M','1987-11-08'),(35787,'1964-06-09','Kauko','Shanbhogue','M','1993-05-30'),(35788,'1953-10-31','Weiyi','Burnard','M','1986-01-04'),(35789,'1958-10-11','Subhash','Rodier','M','1990-11-14'),(35790,'1952-09-18','Barry','Ramsey','F','1985-08-08'),(35791,'1957-02-24','Saeko','Vigier','M','1988-11-29'),(35792,'1959-12-26','Seongbin','Taneja','F','1986-03-14'),(35793,'1965-01-01','Oscar','Kusalik','M','1991-05-11'),(35794,'1956-06-26','Piyush','Shimshoni','M','1993-10-02'),(35795,'1955-12-31','Dmitry','Gajiwala','F','1994-06-14'),(35796,'1953-01-18','Billur','Anguita','M','1990-10-20'),(35797,'1955-03-18','Emran','Hiroyama','M','1988-07-11'),(35798,'1965-01-29','Ulf','Oberman','F','1987-06-28'),(35799,'1962-03-11','Xumin','Hofmeyr','M','1985-02-06'),(35800,'1964-03-17','Margo','Suwa','M','1990-09-18'),(35801,'1957-11-01','Maja','Marwedel','M','1987-01-02'),(35802,'1959-12-03','Hyuncheol','Lorys','F','1986-03-10'),(35803,'1957-01-11','Yahiko','Alblas','M','1995-06-13'),(35804,'1962-03-30','Giao','Badache','M','1989-03-14'),(35805,'1956-04-05','Alejandra','Masand','M','1990-10-21'),(35806,'1963-11-06','Tomoyuki','Armand','F','1987-11-11'),(35807,'1962-02-08','Mohan','Koblitz','F','1989-03-29'),(35808,'1957-09-26','Phuoc','Tchuente','F','1985-11-13'),(35809,'1964-04-08','Nagui','Bratsberg','F','1991-08-02'),(35810,'1958-10-12','Ipke','Peek','M','1993-05-13'),(35811,'1959-06-16','Leni','Esposito','M','1995-01-22'),(35812,'1958-07-25','Ronnie','Carrera','F','1995-09-11'),(35813,'1963-02-24','Gay','Bardell','M','1998-07-17'),(35814,'1963-06-20','Maik','Gurbaxani','F','1992-03-01'),(35815,'1959-05-14','Faiza','Guting','M','1985-12-29'),(35816,'1962-12-22','Valery','Kroft','M','1990-02-17'),(35817,'1959-06-29','Kwee','Ushiama','F','1991-07-16'),(35818,'1962-03-07','Stein','Gajiwala','F','1989-10-31'),(35819,'1954-11-25','Toshimi','Barreiro','F','1991-05-18'),(35820,'1953-02-26','Michaela','Brizzi','F','1990-07-22'),(35821,'1959-06-24','Yakkov','Harnett','F','1989-03-28'),(35822,'1960-02-23','Pasqua','Etalle','F','1998-11-06'),(35823,'1959-08-22','Zorica','Fiutem','M','1988-06-06'),(35824,'1961-06-15','Abdulah','Imataki','M','1989-07-07'),(35825,'1957-03-03','Geoff','Bratten','M','1985-12-01'),(35826,'1961-06-14','Chiradeep','Otillio','M','1987-01-29'),(35827,'1954-07-05','Kazuhisa','Azumi','F','1988-07-07'),(35828,'1956-05-27','Aluzio','Bernini','M','1995-02-21'),(35829,'1957-02-24','Quingbo','Simkin','M','1987-10-11'),(35830,'1953-07-05','Magy','McFarlan','M','1985-04-30'),(35831,'1957-11-08','Hairong','Sankaranarayanan','F','1989-05-05'),(35832,'1953-07-07','Elzbieta','Smeets','M','1988-07-13'),(35833,'1959-06-03','Fabrizio','Wilharm','M','1991-05-11'),(35834,'1959-06-26','Arvin','Steinauer','M','1986-12-29'),(35835,'1954-04-22','Yoshimitsu','Esteva','M','1986-10-07'),(35836,'1952-03-06','Zongyan','Albarhamtoshy','M','1992-04-01'),(35837,'1961-03-10','Sakthirel','Schade','F','1987-01-25'),(35838,'1964-12-01','Luigi','Bierbaum','M','1992-11-20'),(35839,'1958-02-01','KayLiang','Baumann','F','1990-01-14'),(35840,'1960-03-14','Mitchel','Choobineh','F','1987-02-15'),(35841,'1959-11-10','Adel','Itschner','M','1988-04-22'),(35842,'1959-08-15','Basim','Auria','F','1985-11-06'),(35843,'1964-12-04','Emran','Androutsos','F','1988-03-31'),(35844,'1956-05-26','Patricia','Jonsson','M','1990-08-24'),(35845,'1960-01-06','Srinidhi','Broder','F','1997-04-15'),(35846,'1952-12-27','Sham','Nitsche','M','1989-09-20'),(35847,'1952-08-08','Serif','Attimonelli','F','1986-06-29'),(35848,'1953-04-29','Yongqiao','Itschner','F','1990-11-19'),(35849,'1964-11-09','Herbert','Herath','M','1990-06-18'),(35850,'1959-05-05','Hein','Ulupinar','M','1989-02-25'),(35851,'1954-09-06','Yongqiao','Uhrig','F','1985-08-18'),(35852,'1952-05-24','Zhensheng','Walston','F','1988-02-25'),(35853,'1960-01-24','Herbert','Peres','F','1994-10-11'),(35854,'1959-04-20','Karlis','Lores','F','1987-01-20'),(35855,'1957-10-17','Arif','Vilarrasa','F','1986-01-30'),(35856,'1962-11-23','Alejandra','Levergood','F','1990-12-16'),(35857,'1962-07-09','Kayoko','Bratten','M','1993-04-27'),(35858,'1958-03-14','Spyrose','Jeong','F','1994-02-02'),(35859,'1961-04-18','Piyush','Shobatake','F','1997-01-31'),(35860,'1953-12-21','Conrado','Zschoche','F','1985-04-20'),(35861,'1956-10-30','Gopalakrishnan','Bale','F','1985-12-19'),(35862,'1962-04-11','Srinidhi','Laventhal','M','1985-11-17'),(35863,'1960-11-02','Lein','Yurov','M','1987-04-15'),(35864,'1964-04-17','Bokyung','Kavvadias','F','1992-11-29'),(35865,'1954-02-05','Claudi','Fujisaki','F','1988-10-16'),(35866,'1953-10-22','Udaiprakash','Onuegbe','M','1991-12-05'),(35867,'1954-10-21','Sumant','Henseler','M','1985-12-25'),(35868,'1956-03-03','Heon','Onuegbe','F','1992-01-17'),(35869,'1958-08-13','Lobel','Rattan','M','1992-01-11'),(35870,'1960-09-23','Chrisa','Schach','F','1988-08-03'),(35871,'1959-04-10','Toong','Brendel','F','1995-08-13'),(35872,'1956-12-14','Lakshmi','Holburn','F','1989-03-20'),(35873,'1957-10-11','Martins','Pellegrinelli','M','1990-09-21'),(35874,'1954-10-27','Zeydy','Melter','F','1994-03-17'),(35875,'1960-05-26','Arup','Vecchi','F','1986-02-22'),(35876,'1953-01-21','Giri','Streit','M','1989-09-22'),(35877,'1961-08-25','Arun','Ladret','F','1986-08-15'),(35878,'1953-08-20','Yurij','Krohn','M','1991-03-07'),(35879,'1953-11-17','Siddarth','Riefers','F','1992-05-28'),(35880,'1960-05-29','Stepehn','Grospietsch','F','1989-12-27'),(35881,'1963-01-24','Claude','Terekhov','M','1991-01-06'),(35882,'1952-03-12','Sushant','Hambrick','M','1987-10-14'),(35883,'1952-04-03','Tsz','Siegrist','F','1991-07-21'),(35884,'1958-02-06','Chaoyi','Fraisse','M','1987-11-30'),(35885,'1960-05-19','Zhilian','Lunt','F','1990-07-31'),(35886,'1953-12-28','Constantijn','Alpin','M','1993-06-12'),(35887,'1953-07-11','Heather','Wrigley','F','1987-05-12'),(35888,'1955-12-09','Yagil','Milicic','F','1990-04-15'),(35889,'1960-04-03','Marjo','Boudaillier','F','1992-05-24'),(35890,'1962-03-16','Miyeon','Birta','F','1991-05-12'),(35891,'1955-08-15','Bokyung','Birnbaum','M','1987-12-22'),(35892,'1952-12-08','Ghassan','Olivero','F','1986-01-07'),(35893,'1963-01-19','Sadok','Hettesheimer','M','1990-08-21'),(35894,'1956-12-01','Nimmagadda','Hennings','M','1987-09-19'),(35895,'1962-11-13','Shuji','Hanabata','F','1987-12-22'),(35896,'1961-03-25','Shigeu','Pezzoli','M','1995-07-17'),(35897,'1964-09-06','Poorav','Baaz','F','1996-08-16'),(35898,'1958-12-20','Olivera','Jiang','M','1997-12-20'),(35899,'1952-08-31','Cathie','Cannard','M','1993-02-27'),(35900,'1953-08-06','Jixiang','Kalefeld','F','1990-08-01'),(35901,'1959-11-04','Nikolaos','Garnier','M','1986-06-14'),(35902,'1954-05-12','Mayuko','Christ','F','1985-02-21'),(35903,'1953-01-23','Arumugam','Zeilberger','M','1989-02-23'),(35904,'1960-09-23','Aluzio','Marrakchi','F','1989-10-06'),(35905,'1958-09-15','Christoph','Bernardinello','M','1985-08-15'),(35906,'1959-06-24','Jackson','Krychniak','F','1986-01-13'),(35907,'1957-12-05','Eckart','Llado','M','1988-09-23'),(35908,'1957-06-21','King','Poujol','M','1987-08-29'),(35909,'1963-04-11','Kamran','Pelz','M','1988-03-09'),(35910,'1962-01-06','Henk','Engelmann','F','1988-06-17'),(35911,'1961-12-01','Christophe','Delgrande','M','1989-03-12'),(35912,'1963-08-22','Uta','Hofstetter','F','1991-07-14'),(35913,'1963-09-02','Guangming','Gihr','F','1994-02-10'),(35914,'1955-05-17','Ranga','Chiola','M','1995-04-16'),(35915,'1956-04-17','Gina','Terwilliger','F','1986-02-09'),(35916,'1953-08-15','Wonhee','Talmon','F','1985-03-20'),(35917,'1957-08-02','Ibibia','Jarecki','M','1985-12-03'),(35918,'1962-04-27','Elzbieta','Deverell','M','1988-01-07'),(35919,'1953-01-27','Doowon','Jervis','M','1988-10-14'),(35920,'1957-09-19','Karoline','Rosiles','M','1991-06-02'),(35921,'1963-04-14','Ebbe','Mukaidono','M','1988-09-25'),(35922,'1960-12-20','Luisa','Marsiglia','M','1989-09-02'),(35923,'1958-11-23','Chiradeep','Carrera','M','1991-08-01'),(35924,'1961-03-16','Souichi','Zuberek','F','1987-12-13'),(35925,'1961-04-18','Khun','Ghazalie','M','1987-11-06'),(35926,'1956-09-12','Piyush','Unni','M','1990-08-07'),(35927,'1964-03-16','Seongbae','Verspoor','F','1986-10-23'),(35928,'1959-05-08','Xumin','Cesareni','F','1987-12-29'),(35929,'1962-02-26','Juyoung','Ranze','F','1991-09-21'),(35930,'1956-04-06','Toshiki','Middleton','M','1989-03-15'),(35931,'1954-05-13','Fox','Pero','F','1992-07-14'),(35932,'1960-01-27','Annemarie','Zuberek','F','1996-03-10'),(35933,'1955-03-10','Luigi','Onuegbe','M','1991-07-11'),(35934,'1959-05-08','Jaewon','Dymetman','M','1989-03-16'),(35935,'1959-04-19','Zhilian','Covnot','M','1989-01-26'),(35936,'1960-07-09','Dzung','Garrabrants','F','1985-09-29'),(35937,'1959-06-02','Luise','Plesums','M','1987-07-30'),(35938,'1961-12-11','Mayuri','Woycyznski','M','1995-03-04'),(35939,'1952-04-09','Hiroyasu','Demri','F','1987-03-12'),(35940,'1957-11-21','Quingbo','Kriebel','M','1994-04-07'),(35941,'1964-05-25','Jeanne','Crooks','F','1993-11-16'),(35942,'1963-04-09','Yuguang','Raoux','F','1988-09-08'),(35943,'1960-06-23','Kagan','Itzigehl','M','1992-02-21'),(35944,'1953-09-10','Basant','Zambonelli','F','1995-06-16'),(35945,'1958-09-08','Sivanarayana','Caine','M','1991-07-30'),(35946,'1953-08-16','Babette','Montemayor','M','1990-08-05'),(35947,'1954-10-02','Deborah','Keohane','M','1987-03-25'),(35948,'1960-04-16','Serge','Sifakis','F','1986-06-07'),(35949,'1962-05-10','Christophe','Koprowski','F','1989-04-24'),(35950,'1964-04-27','Qingxiang','Gerteisen','M','1987-04-27'),(35951,'1959-01-13','Erez','Molenaar','M','1992-07-19'),(35952,'1958-09-16','Zita','Iisaku','M','1985-05-06'),(35953,'1956-10-20','Hitofumi','Anger','M','1988-10-06'),(35954,'1962-10-23','Slavian','Kusakabe','M','1991-05-09'),(35955,'1955-08-13','Cristinel','Versino','M','1986-12-17'),(35956,'1964-11-22','Frederique','Bottner','F','1986-05-15'),(35957,'1956-09-29','Jessie','Dulay','F','1993-01-21'),(35958,'1963-07-15','Sadok','Besselaar','M','1986-01-14'),(35959,'1953-06-23','Kenroku','Lorin','M','1989-04-20'),(35960,'1953-03-05','Adam','Danlos','M','1986-11-16'),(35961,'1961-01-28','Kwok','McClurg','M','1992-03-02'),(35962,'1961-04-29','Paris','Felder','M','1996-08-31'),(35963,'1952-06-07','Vincent','Schlenzig','M','1987-09-05'),(35964,'1960-03-30','Lenore','Kaminger','M','1994-11-20'),(35965,'1957-10-16','Basant','Merli','M','1988-01-28'),(35966,'1961-12-11','Jinxi','Kornatzky','F','1992-01-07'),(35967,'1958-11-18','Yishay','Kaltofen','F','1987-05-15'),(35968,'1962-01-19','Dannz','Bernardeschi','M','1994-11-29'),(35969,'1957-12-30','Kiyokazu','Nitto','M','1990-03-04'),(35970,'1961-04-04','Huiqun','Hockney','F','1995-06-30'),(35971,'1960-06-14','Dipankar','Tagansky','F','1988-06-01'),(35972,'1952-12-28','Halsur','Leonhardt','M','1990-08-13'),(35973,'1961-06-08','Lijie','Maksimenko','F','1986-12-15'),(35974,'1952-08-20','Aksel','Rosin','M','1989-02-13'),(35975,'1964-10-24','Eldridge','Greibach','F','1987-10-14'),(35976,'1954-04-16','Hongzue','Fujisaki','M','1998-01-21'),(35977,'1954-08-18','Amalendu','Marciano','M','1991-11-09'),(35978,'1959-07-21','Susuma','Cullers','M','1993-08-14'),(35979,'1955-04-01','Alenka','Stanfel','F','1986-03-17'),(35980,'1958-11-01','Kazunori','Poujol','M','1994-09-06'),(35981,'1953-04-22','Toney','Denis','M','1994-12-19'),(35982,'1956-10-31','Mabo','Dehkordi','M','1988-11-16'),(35983,'1952-08-07','Shigehiro','Plavsic','F','1985-10-25'),(35984,'1964-10-20','Tianruo','Jarecki','M','1993-12-04'),(35985,'1957-02-23','Kinh','Fujisawa','F','1987-05-26'),(35986,'1957-11-21','Avishai','Nooteboom','F','1985-02-25'),(35987,'1960-07-09','Wuxu','Bala','M','1990-12-01'),(35988,'1961-01-30','Denis','Felcyn','F','1986-11-09'),(35989,'1955-07-11','Dmitri','Crelier','F','1987-08-20'),(35990,'1959-03-11','Gou','Motley','M','1989-12-14'),(35991,'1955-09-28','Gurbir','Crelier','F','1988-01-01'),(35992,'1953-02-12','Akemi','Gadepally','M','1998-02-24'),(35993,'1962-03-26','Gill','Kawashima','F','1993-08-29'),(35994,'1953-06-21','Ibibia','Conia','M','1986-09-29'),(35995,'1954-06-19','Boutros','Gladwell','F','1993-05-01'),(35996,'1960-11-07','Huiqun','Lieblein','M','1996-11-29'),(35997,'1959-09-03','Oscal','Lindenbaum','M','1988-10-07'),(35998,'1964-08-13','Jaber','Deyuan','M','1988-07-05'),(35999,'1955-09-09','Claude','Ducloy','M','1987-05-04'),(36000,'1953-06-21','Weidon','Genin','M','1987-05-12'),(36001,'1962-04-22','Padma','Stiles','F','1990-09-20'),(36002,'1955-10-15','Moto','Siepmann','M','1985-03-15'),(36003,'1960-07-16','Ugo','Buescher','M','1988-09-24'),(36004,'1960-04-04','Yahiko','Spelt','M','1994-11-17'),(36005,'1956-07-30','Jinxi','Ducloy','M','1988-02-28'),(36006,'1960-04-10','Jasminko','Streng','M','1985-07-21'),(36007,'1954-05-16','Radhika','Coullard','M','1989-01-12'),(36008,'1956-03-11','Danae','Weiland','M','1986-02-18'),(36009,'1955-10-15','Pranjal','Gonthier','M','1985-10-04'),(36010,'1957-08-01','Masanao','Rosch','F','1987-12-11'),(36011,'1963-08-26','Yahiko','Czaja','M','1993-10-08'),(36012,'1957-01-28','Krisda','Pews','M','1996-01-14'),(36013,'1964-09-10','Rosine','Sudkamp','F','1986-04-08'),(36014,'1959-08-24','Zhonghua','Peac','F','1995-04-20'),(36015,'1957-02-09','Billie','Delaune','F','1994-05-01'),(36016,'1964-08-26','Deborah','Sichman','F','1987-11-16'),(36017,'1956-11-17','Jahangir','Anger','M','1988-05-06'),(36018,'1960-07-10','Lubomir','Pardalos','F','1987-07-23'),(36019,'1959-01-11','Katsuo','Lamba','M','1992-02-01'),(36020,'1954-10-20','Zhilian','Krzyzanowski','M','1993-01-03'),(36021,'1962-03-07','Manohar','Schaft','F','1989-10-29'),(36022,'1957-09-24','Satyanarayana','Farrar','F','1986-11-12'),(36023,'1953-10-26','Uma','Picaronny','M','1988-01-09'),(36024,'1960-02-15','Mandell','Bashian','M','1989-10-10'),(36025,'1963-07-19','Baruch','Armand','M','1989-10-28'),(36026,'1964-04-18','Cheong','Georg','F','1988-10-16'),(36027,'1963-04-30','Abdulla','Backhouse','M','1987-10-14'),(36028,'1956-01-11','Ute','Zlotek','F','1990-06-08'),(36029,'1956-01-18','Candida','Hatcliff','M','1995-01-31'),(36030,'1954-10-21','Berni','Kleiser','F','1989-12-02'),(36031,'1963-09-14','Sailaja','Kaltofen','M','1989-10-09'),(36032,'1952-04-30','Mikhail','Luck','F','1987-12-25'),(36033,'1962-09-10','Guozhong','Bennis','M','1988-12-02'),(36034,'1961-02-28','Minghong','Riefers','F','1992-11-05'),(36035,'1963-09-15','Alejandro','Malinowski','M','1994-10-30'),(36036,'1962-07-30','Girolamo','Brodal','M','1993-02-02'),(36037,'1956-12-06','Valeri','Asrin','M','1989-05-20'),(36038,'1962-04-29','Marl','Katzenelson','M','1990-07-08'),(36039,'1964-10-01','Gurbir','Orlowski','F','1989-06-07'),(36040,'1958-07-03','Amalendu','Siprelle','F','1986-07-24'),(36041,'1963-10-04','Hugo','Rodite','M','1994-12-18'),(36042,'1955-03-12','Chaitali','Prochazka','F','1987-09-04'),(36043,'1952-12-12','Fai','Rubsam','F','1987-06-29'),(36044,'1956-11-06','Fayez','Zedlitz','M','1990-03-22'),(36045,'1956-05-02','Dipayan','Brandsma','F','1991-04-28'),(36046,'1959-11-12','Piyush','Pillow','F','1994-08-17'),(36047,'1961-10-12','Ramzi','Tyugu','F','1991-03-08'),(36048,'1952-04-01','Isaac','Marrakchi','M','1988-08-22'),(36049,'1964-02-20','Chenxi','Peltason','M','1987-01-19'),(36050,'1963-09-11','Gonzalo','Gadepally','M','1988-08-31'),(36051,'1954-11-22','Yakkov','Liedekerke','M','1989-03-29'),(36052,'1959-04-11','Premsyl','Fontan','F','1993-02-02'),(36053,'1954-06-15','Adel','Bratten','M','1992-12-31'),(36054,'1957-03-17','Salvador','Marsiglia','F','1993-05-01'),(36055,'1955-11-17','Changho','Rubsam','M','1986-05-04'),(36056,'1956-07-28','Mingsen','Schaar','F','1989-08-30'),(36057,'1961-03-24','Alexius','Koblick','M','1995-12-15'),(36058,'1961-07-12','Sven','Marzano','F','1995-04-24'),(36059,'1960-08-28','Stamatina','Dulli','F','1986-03-25'),(36060,'1960-11-06','Jixiang','Matteis','F','1986-04-11'),(36061,'1959-11-22','Baruch','Mellouli','F','1990-08-13'),(36062,'1954-12-11','Ramzi','Basawa','M','1990-04-24'),(36063,'1958-05-22','Xianlong','Azulay','M','1988-07-24'),(36064,'1964-10-10','Uma','Vieri','M','1997-04-20'),(36065,'1959-12-22','Leni','Kuhnemann','M','1992-03-18'),(36066,'1953-06-04','Aruna','Poujol','M','1997-01-30'),(36067,'1959-07-08','Katsuo','Kleiser','M','1988-03-10'),(36068,'1962-02-13','Kazuhiro','Benaini','M','1989-02-09'),(36069,'1963-11-16','Mariangiola','Garigliano','F','1990-09-13'),(36070,'1964-03-27','Becky','Hagimont','M','1988-11-22'),(36071,'1961-11-19','Jeanna','Vadhan','F','1990-11-11'),(36072,'1961-03-03','Baocai','Matzel','F','1988-12-11'),(36073,'1954-03-18','Shirish','Gire','M','1986-10-11'),(36074,'1959-05-25','Toong','Rahier','M','1997-08-23'),(36075,'1952-05-12','Achilleas','Herbst','M','1990-05-15'),(36076,'1963-03-05','Yuchang','Farrag','M','1996-04-17'),(36077,'1959-10-24','Teruyuki','Asrin','M','1990-07-15'),(36078,'1963-07-22','Ulises','Vakili','F','1991-02-11'),(36079,'1952-09-28','Suzette','Gyorkos','M','1991-12-29'),(36080,'1952-10-09','Sachar','Grabner','F','1986-10-01'),(36081,'1954-03-19','Premsyl','Biron','M','1986-06-19'),(36082,'1961-11-07','Sibyl','Baalen','F','1989-01-19'),(36083,'1956-02-16','King','Kaltofen','M','1995-01-26'),(36084,'1960-05-27','Adin','Swen','M','1998-08-05'),(36085,'1952-04-11','King','Schwabacher','M','1986-02-10'),(36086,'1959-08-09','Chaitali','Perin','M','1991-09-18'),(36087,'1962-04-01','Youpyo','Percebois','M','1997-05-01'),(36088,'1952-06-04','Conor','Gajiwala','M','1988-04-02'),(36089,'1954-03-07','Takahira','Garigliano','M','1998-03-26'),(36090,'1957-02-18','Alassane','Schlegelmilch','F','1988-07-06'),(36091,'1958-08-07','Tremaine','Holburn','M','1988-09-30'),(36092,'1957-02-20','Kamran','Diderrich','M','1988-07-07'),(36093,'1954-09-28','Bedir','Hertweck','M','1990-08-28'),(36094,'1958-09-15','Gully','Tempesti','M','1985-11-26'),(36095,'1961-05-08','Nectarios','Gulak','F','1993-09-19'),(36096,'1961-01-09','Marin','Bernardeschi','M','1986-12-24'),(36097,'1957-08-21','Feixiong','Buchter','F','1986-11-08'),(36098,'1958-06-13','Hailing','Garnier','M','1988-11-16'),(36099,'1955-06-26','Shaibal','Ozery','F','1987-10-12'),(36100,'1959-06-17','Tomofumi','Bazzichi','M','1985-02-22'),(36101,'1952-09-08','Vojin','Beerel','M','1990-03-11'),(36102,'1957-04-30','Dietrich','Ballarin','M','1987-02-15'),(36103,'1953-07-08','Mingsen','Yemenis','M','1991-03-03'),(36104,'1960-10-06','Masaru','Baezner','M','1989-08-13'),(36105,'1960-12-13','Sajjad','Burnard','F','1989-10-18'),(36106,'1956-06-10','Kousuke','Lanzelotte','M','1988-04-07'),(36107,'1957-09-12','Tesuya','Feldmann','M','1995-09-19'),(36108,'1957-09-11','Iara','Oehlmann','M','1988-12-20'),(36109,'1954-11-21','Masaki','Farrag','M','1988-03-07'),(36110,'1959-08-14','Franziska','Lung','M','1992-05-22'),(36111,'1960-04-19','Subhash','Sifakis','F','1993-01-04'),(36112,'1960-08-25','Ortrun','Daescu','F','1995-11-30'),(36113,'1954-06-01','Yuichiro','Baezner','M','1993-08-21'),(36114,'1963-12-16','Alassane','Lanteri','M','1986-03-15'),(36115,'1964-03-08','Kiam','Begiun','M','1987-04-18'),(36116,'1962-07-06','Barna','Fendler','M','1988-11-24'),(36117,'1960-01-03','Wonhee','Luan','M','1988-10-17'),(36118,'1955-01-14','Uwe','Camarinopoulos','F','1994-01-17'),(36119,'1961-07-05','Gennadi','Jording','F','1992-02-29'),(36120,'1956-08-16','Marin','Hutton','M','1996-06-27'),(36121,'1964-09-01','Mohua','Guerreiro','F','1993-08-02'),(36122,'1962-08-31','Guttorm','Negoita','F','1987-12-13'),(36123,'1963-10-08','Sreenivas','Gajiwala','F','1986-10-13'),(36124,'1959-07-16','Tua','Besancenot','F','1991-02-03'),(36125,'1954-10-10','Barun','Remmele','M','1990-11-04'),(36126,'1961-07-03','Marke','Rusmann','F','1996-12-03'),(36127,'1959-03-21','Ravishankar','Parfitt','M','1992-01-07'),(36128,'1958-01-23','Morrie','Kamble','F','1993-03-24'),(36129,'1957-05-01','Hyuckchul','Ranze','M','1985-12-02'),(36130,'1962-08-06','Prodip','Naudin','F','1993-01-19'),(36131,'1954-11-07','Theron','Badache','M','1987-04-24'),(36132,'1961-12-04','Keiichiro','Munck','M','1992-02-20'),(36133,'1959-06-10','Arfst','Beetstra','M','1990-12-24'),(36134,'1956-08-15','Gal','Czap','F','1990-12-24'),(36135,'1960-11-25','Thanasis','DeMori','F','1989-12-24'),(36136,'1962-07-05','Sadok','Oxman','M','1995-07-06'),(36137,'1955-03-03','Fai','Famili','F','1986-10-21'),(36138,'1959-10-29','Seshu','Thibadeau','F','1991-10-22'),(36139,'1961-12-13','Bikash','Papadias','M','1988-11-25'),(36140,'1953-05-12','Ung','Hutton','M','1991-02-02'),(36141,'1957-03-22','Rildo','Erie','F','1988-04-25'),(36142,'1964-12-04','Pranay','Kenevan','F','1990-11-21'),(36143,'1953-06-06','Udi','Gips','M','1991-10-31'),(36144,'1958-12-01','Taegyun','Baek','F','1990-10-10'),(36145,'1963-02-24','Zeydy','Picci','M','1987-03-13'),(36146,'1957-10-04','Aamer','Heusch','F','1986-04-30'),(36147,'1953-05-13','Richard','Syrotiuk','M','1986-01-30'),(36148,'1959-05-05','Ulises','Mondadori','F','1993-02-14'),(36149,'1963-12-09','Xiaopeng','Moehrke','F','1988-09-21'),(36150,'1961-03-12','Kien','Sundgren','M','1994-03-04'),(36151,'1955-10-23','Adil','Nyrup','F','1990-08-07'),(36152,'1964-09-27','Deniz','Peir','M','1987-04-07'),(36153,'1958-03-13','Yongmin','Riesenhuber','M','1986-11-09'),(36154,'1960-11-05','Supot','Bain','M','1992-09-22'),(36155,'1957-07-03','Nathalie','Pepe','M','1987-11-26'),(36156,'1954-10-11','Randi','Scharstein','F','1994-08-07'),(36157,'1964-02-06','Subhash','Hennings','F','1997-05-27'),(36158,'1955-04-04','Elgin','Pettis','F','1988-06-03'),(36159,'1955-10-10','Theron','Glinert','F','1988-02-25'),(36160,'1962-08-11','Mohua','Buescher','M','1987-06-19'),(36161,'1957-07-22','Zvonko','Suomi','M','1987-03-15'),(36162,'1956-08-21','Jaewon','Iisaku','M','1992-09-14'),(36163,'1963-08-26','Rosine','Panienski','F','1989-06-04'),(36164,'1956-03-23','Kazuhide','Kaiserswerth','M','1987-01-27'),(36165,'1963-02-03','Rafail','Waeselynck','F','1989-03-06'),(36166,'1963-11-24','Lenore','Pettit','M','1989-04-21'),(36167,'1954-09-23','Mart','Murtafg','M','1997-07-28'),(36168,'1956-07-16','Khaled','Peng','F','1989-01-30'),(36169,'1961-12-25','Susumu','Navazio','M','1985-05-27'),(36170,'1957-06-25','Kasidit','Compeau','F','1987-05-28'),(36171,'1963-03-04','Aiman','Jahnichen','F','1990-10-07'),(36172,'1961-05-05','Gritta','Maccarone','M','1988-05-03'),(36173,'1953-04-09','Rance','Takkinen','M','1987-04-01'),(36174,'1955-09-13','Saeko','Escriba','F','1987-05-14'),(36175,'1958-08-01','Jiong','Auyong','F','1985-02-07'),(36176,'1954-10-13','Mamdouh','Ramsak','F','1992-09-19'),(36177,'1963-04-04','Xinglin','Fontan','F','1995-07-18'),(36178,'1955-05-03','Bernt','Valette','M','1986-08-18'),(36179,'1957-07-02','Koichi','Peron','M','1987-05-22'),(36180,'1960-04-16','Naftaly','Cangellaris','M','1989-02-04'),(36181,'1959-01-18','Sanjit','Heinisuo','F','1993-01-03'),(36182,'1962-01-10','Jasminko','Peltason','M','1985-05-16'),(36183,'1963-06-14','Martial','Serov','M','1985-05-07'),(36184,'1962-11-08','Ramzi','Trogemann','F','1990-08-17'),(36185,'1961-09-10','Mayuko','Thummel','F','1995-05-01'),(36186,'1958-06-14','Kazunori','Kavraki','F','1992-06-07'),(36187,'1957-05-07','Arvind','Cannane','M','1989-01-04'),(36188,'1961-04-05','Cheong','Hiyoshi','M','1998-10-18'),(36189,'1952-04-28','Masaru','Harllee','F','1991-09-05'),(36190,'1952-05-26','Luerbio','Bresenham','F','1990-10-24'),(36191,'1962-05-13','Martijn','Schusler','M','1987-12-25'),(36192,'1956-05-02','Herbert','Serov','M','1985-09-29'),(36193,'1955-08-25','Roselyn','Zambonelli','F','1992-05-13'),(36194,'1956-11-28','Shih','Lichtner','F','1985-12-03'),(36195,'1961-12-26','Munir','Hellwagner','M','1994-06-21'),(36196,'1962-04-27','Annemarie','Prampolini','M','1985-06-11'),(36197,'1952-11-18','Adamantios','Eppinger','M','1987-04-15'),(36198,'1960-01-05','Hiroyasu','Ratzlaff','M','1990-05-25'),(36199,'1963-05-13','Faiza','Alameldin','F','1989-12-30'),(36200,'1962-06-09','Pohua','Brodie','M','1986-03-10'),(36201,'1959-03-23','Emran','Luef','F','1991-12-17'),(36202,'1953-04-14','Marla','Constantine','F','1990-07-10'),(36203,'1962-07-28','Ohad','Michaels','M','1989-05-07'),(36204,'1961-03-20','Irene','Munck','M','1997-09-29'),(36205,'1955-07-03','Kwangjo','Falco','M','1987-03-04'),(36206,'1958-02-23','Sushant','Thummel','F','1987-10-05'),(36207,'1960-08-25','Shalesh','Cyne','M','1985-09-07'),(36208,'1953-06-24','Greger','Cooke','F','1996-01-28'),(36209,'1964-08-16','Chenyi','Biron','M','1991-12-22'),(36210,'1963-11-21','Franziska','Zhang','M','1990-06-28'),(36211,'1964-11-11','Cathie','Etalle','F','1985-04-23'),(36212,'1954-11-25','Shunichi','Chinal','M','1988-03-16'),(36213,'1952-12-28','Vidar','Nitto','M','1991-02-16'),(36214,'1953-09-13','Ymte','Crooks','F','1989-08-20'),(36215,'1959-09-17','Fabrizio','Pietracaprina','M','1990-08-11'),(36216,'1960-09-25','Xianlong','Rassart','F','1987-09-05'),(36217,'1963-11-23','Kankanahalli','Sabnani','M','1988-11-20'),(36218,'1964-05-20','Apostol','Hambrick','F','1992-01-30'),(36219,'1964-10-09','Vivian','Minakawa','F','1987-07-29'),(36220,'1961-11-08','Mihalis','Polajnar','F','1989-09-13'),(36221,'1963-05-22','Dmitry','Farris','M','1987-12-18'),(36222,'1961-02-19','Frazer','Aingworth','F','1993-01-20'),(36223,'1952-07-06','Fuqing','Cooley','F','1988-10-15'),(36224,'1962-04-21','Ziya','Wrigley','M','1986-05-01'),(36225,'1952-12-29','Barton','Vecchio','F','1989-08-03'),(36226,'1964-09-25','Kwun','Bauknecht','F','1986-09-16'),(36227,'1956-08-03','Hatem','Furudate','F','1987-06-28'),(36228,'1960-07-10','JiYoung','Cronin','M','1996-02-24'),(36229,'1959-12-14','Lorien','Maliniak','F','1986-11-21'),(36230,'1952-06-27','Khatoun','Borovoy','F','1986-02-14'),(36231,'1963-04-07','Chinhyun','Cherinka','M','1992-05-22'),(36232,'1959-12-31','Shuzo','Brizzi','M','1987-01-30'),(36233,'1961-06-15','Arnould','Miculan','M','1987-12-09'),(36234,'1959-10-06','Aloys','Gecsei','M','1985-09-19'),(36235,'1952-11-16','Rajmohan','Rebaine','M','1986-01-28'),(36236,'1952-05-26','Siamak','Rubsam','M','1989-11-28'),(36237,'1956-10-27','Shichao','Bouloucos','M','1986-05-06'),(36238,'1960-05-03','Marlo','Baca','M','1997-12-03'),(36239,'1963-04-09','Phule','Luit','M','1986-10-05'),(36240,'1961-05-05','Iara','Conia','M','1989-01-15'),(36241,'1959-01-04','Miomir','Bahk','F','1992-08-19'),(36242,'1959-10-10','Shih','Spataro','F','1994-12-24'),(36243,'1959-05-06','Gudjon','Bojadziev','F','1985-08-16'),(36244,'1958-08-08','Gift','Hoppenstand','M','1995-04-29'),(36245,'1960-05-13','Wojceich','Lambe','M','1985-07-23'),(36246,'1954-10-15','Kaijung','Cummings','F','1987-08-21'),(36247,'1963-12-02','Aleksander','Kolinko','M','1987-10-14'),(36248,'1963-03-18','Vasilis','Peha','F','1988-07-08'),(36249,'1962-01-04','Atreyi','Hasham','F','1998-11-29'),(36250,'1958-01-12','Augustine','Gomatam','M','1986-07-23'),(36251,'1955-03-02','Kenroku','Seiwald','F','1985-03-13'),(36252,'1956-12-10','Beshir','Buescher','M','1987-04-23'),(36253,'1954-08-01','Troy','Isard','M','1990-06-12'),(36254,'1963-12-08','Shrikanth','Rodham','M','1987-08-29'),(36255,'1962-11-03','Fumiyo','Straney','M','1991-07-28'),(36256,'1958-09-12','Yinlin','Sadowski','F','1989-01-20'),(36257,'1963-07-03','Sastry','Majewski','F','1993-03-26'),(36258,'1955-01-27','Przemyslawa','Kampfer','M','1994-11-01'),(36259,'1958-08-14','Ziyad','Arlazarov','F','1992-03-24'),(36260,'1964-11-16','Jungsoon','Domenig','M','1986-09-07'),(36261,'1962-03-19','Noritoshi','Terlouw','M','1987-05-25'),(36262,'1961-04-25','Abdelwaheb','Homond','M','1991-08-12'),(36263,'1954-09-17','Oddvar','Perez','F','1996-04-23'),(36264,'1953-03-31','Sariel','Aamodt','M','1998-05-06'),(36265,'1964-04-04','Subhankar','Zolotykh','M','1986-02-05'),(36266,'1955-01-25','Elvia','Fujisaki','M','1988-08-26'),(36267,'1961-12-14','Sven','Gecsel','F','1987-03-28'),(36268,'1956-10-28','Alenka','Alpin','F','1991-05-11'),(36269,'1953-04-05','Odysseas','Bale','M','1988-01-07'),(36270,'1957-05-03','Xuejia','Conta','F','1989-09-07'),(36271,'1961-04-26','Florina','Brodal','M','1993-09-02'),(36272,'1953-02-20','Valeri','Alencar','M','1986-10-21'),(36273,'1956-02-22','Halsur','Randi','M','1993-01-18'),(36274,'1956-10-14','Younwoo','Gihr','M','1996-08-02'),(36275,'1964-11-14','Hairong','Chaudhuri','M','1995-06-19'),(36276,'1957-09-15','Sangeeta','Gladwell','M','1999-01-25'),(36277,'1961-03-07','Luigi','Wielonsky','M','1985-09-04'),(36278,'1954-09-17','Geoffry','Lamma','M','1993-02-07'),(36279,'1960-10-14','Sahrah','Ranft','M','1988-04-15'),(36280,'1957-10-29','Duro','Merey','F','1993-03-16'),(36281,'1959-08-18','Insup','Liesche','M','1986-08-06'),(36282,'1964-11-17','Lunjin','Liesche','M','1989-11-07'),(36283,'1962-01-26','Gunilla','Kohling','M','1990-08-28'),(36284,'1955-09-24','Guther','Camarinopoulos','M','1995-08-06'),(36285,'1963-11-29','Karsten','Jording','F','1999-11-13'),(36286,'1964-04-20','Gen','Lamba','M','1986-03-11'),(36287,'1963-03-05','Lihong','Kolinko','F','1990-06-24'),(36288,'1964-10-09','Tonia','Guardalben','M','1990-11-22'),(36289,'1960-04-24','Prodip','Strehl','F','1995-03-08'),(36290,'1959-06-13','Howell','Potthoff','M','1988-04-23'),(36291,'1964-09-10','Youngkon','Krone','M','1989-12-24'),(36292,'1956-10-08','Aloys','Isaac','M','1985-09-17'),(36293,'1961-06-22','Renny','Bratsberg','F','1992-04-20'),(36294,'1956-01-06','Keung','Pagter','F','1986-06-03'),(36295,'1962-10-01','Kazuhira','Pettey','M','1992-05-18'),(36296,'1959-09-23','JiYoung','Gronowski','F','1987-09-25'),(36297,'1956-10-06','Chinya','Engelmann','M','1987-12-28'),(36298,'1960-03-18','Bezalel','Vilarrasa','F','1994-03-26'),(36299,'1956-08-21','Quingbo','Peron','F','1989-04-14'),(36300,'1959-11-12','Magy','Cyre','F','1987-05-17'),(36301,'1956-11-28','Takanari','Wendorf','M','1995-05-02'),(36302,'1960-08-05','Narain','Linares','F','1987-02-20'),(36303,'1955-09-05','Amstein','Anandan','F','1988-04-10'),(36304,'1959-08-31','Anneli','Ambroszkiewicz','F','1993-12-26'),(36305,'1958-01-27','Piyawadee','Mundy','F','1988-01-26'),(36306,'1960-09-19','Khun','Asser','M','1985-06-17'),(36307,'1963-01-29','Sreenivas','Yoshizawa','M','1998-02-12'),(36308,'1961-08-25','Krister','Strehl','M','1993-04-19'),(36309,'1953-08-19','Shawna','Badr','M','1985-10-13'),(36310,'1956-06-07','Manibrata','Anger','F','1986-04-21'),(36311,'1954-12-26','Jahangir','Burnard','M','1986-05-20'),(36312,'1957-10-01','Mads','Bernick','F','1987-12-31'),(36313,'1954-11-14','Candido','Wynblatt','M','1991-07-01'),(36314,'1953-05-03','Yucel','Brobst','M','1991-04-17'),(36315,'1956-08-28','Ortrun','Openshaw','M','1986-07-03'),(36316,'1957-10-21','Seongbae','Fritzsche','F','1986-12-27'),(36317,'1955-08-07','Yurij','Chelton','M','1988-12-20'),(36318,'1958-10-13','Michaela','Ghazalie','F','1990-11-29'),(36319,'1963-12-17','Volkmar','Chenoweth','M','1987-07-30'),(36320,'1961-01-23','JoAnna','Chinin','M','1988-12-12'),(36321,'1955-10-09','Gilbert','Syang','F','1992-12-02'),(36322,'1957-02-06','Shim','Cheshire','M','1988-01-01'),(36323,'1954-03-12','Gad','Nourani','M','1987-01-05'),(36324,'1964-10-21','Jingling','Chandrasekhar','M','1997-09-26'),(36325,'1959-10-27','Yunming','Vitiello','M','1999-05-23'),(36326,'1964-12-23','Baoqiu','Rosch','F','1987-03-14'),(36327,'1963-05-20','Falguni','Sadowsky','M','1986-03-18'),(36328,'1964-01-02','Nahid','Luff','F','1994-03-20'),(36329,'1963-06-08','Zhenhua','Talmor','M','1992-04-26'),(36330,'1963-07-19','Xinyu','Frolund','M','1988-10-19'),(36331,'1957-11-15','Jasminko','Tzvieli','F','1987-11-03'),(36332,'1958-07-05','Zhiwei','Ginneken','M','1986-03-25'),(36333,'1960-02-09','Masadi','Maraist','M','1989-04-03'),(36334,'1958-07-25','Munehiko','Farrag','F','1987-03-28'),(36335,'1958-04-07','Qunsheng','Honiden','M','1987-06-06'),(36336,'1963-07-26','Yoshimitsu','Mitzlaff','M','1986-09-15'),(36337,'1962-09-29','Elgin','Suppi','M','1988-10-03'),(36338,'1953-02-11','Chuanti','Spelt','M','1993-02-05'),(36339,'1957-03-27','Garnet','Percebois','F','1986-11-15'),(36340,'1954-06-20','Xiaoqiu','Speek','M','1985-08-29'),(36341,'1958-02-07','Golgen','Kaminger','F','1994-11-01'),(36342,'1957-05-29','Tremaine','Krohn','F','1986-02-04'),(36343,'1963-12-23','Gila','Sidje','F','1986-09-25'),(36344,'1956-11-24','Boriana','Foong','M','1986-04-27'),(36345,'1957-10-16','Aimee','Bouloucos','F','1987-03-18'),(36346,'1955-11-11','Khun','Masand','F','1990-12-17'),(36347,'1964-06-21','Barna','Bruckman','M','1987-03-25'),(36348,'1963-12-06','Masamitsu','Cooke','F','1989-03-22'),(36349,'1954-12-15','Aloys','Ladret','F','1985-12-27'),(36350,'1964-03-20','Yoshimitsu','Rossi','M','1987-09-18'),(36351,'1957-11-21','Tesuya','Munch','M','1986-08-20'),(36352,'1955-11-08','Djelloul','Picht','M','1995-09-04'),(36353,'1954-08-22','Nahum','Hutter','M','1996-11-08'),(36354,'1964-05-30','Manu','Kaiserswerth','F','1995-04-23'),(36355,'1954-10-24','Aleksandar','Alblas','M','1985-03-21'),(36356,'1952-11-24','Susumu','Alblas','M','1991-06-25'),(36357,'1952-03-25','Yongdong','Rohrbach','M','1992-11-29'),(36358,'1954-01-09','Khue','Hiroyama','M','1994-11-03'),(36359,'1956-01-13','Babette','Garnham','F','1985-12-23'),(36360,'1952-06-14','Indrajit','Lichtman','M','1989-10-25'),(36361,'1959-01-30','Urs','Morris','M','1987-09-16'),(36362,'1952-06-18','Bartek','Munos','F','1995-11-18'),(36363,'1964-01-19','Mechthild','Kroha','M','1994-07-21'),(36364,'1960-10-22','Adil','Gimbel','M','1997-11-27'),(36365,'1954-11-18','Mari','Azadmanesh','F','1995-09-21'),(36366,'1958-08-06','Quingbo','Jonsson','M','1985-07-08'),(36367,'1961-04-12','Oscar','Christianini','M','1989-09-03'),(36368,'1954-06-07','Shaibal','Farris','M','1986-12-14'),(36369,'1957-11-09','Harjit','Suwa','F','1986-08-26'),(36370,'1956-05-06','Branimir','Rettelbach','M','1988-11-18'),(36371,'1961-05-29','Cristinel','Facello','M','1986-10-14'),(36372,'1953-07-24','Ronghao','Conta','F','1992-06-29'),(36373,'1959-05-23','Shen','Kakkad','F','1985-05-17'),(36374,'1959-10-11','Lillian','McClure','M','1991-01-29'),(36375,'1962-01-25','Moty','Cunliffe','M','1990-05-18'),(36376,'1953-05-08','Tadanori','Kolinko','M','1991-12-24'),(36377,'1959-01-15','Jeanna','Gruenwald','F','1986-08-04'),(36378,'1959-04-19','Shir','Trystram','M','1996-03-25'),(36379,'1964-05-27','Gretta','Maccarone','M','1993-09-24'),(36380,'1964-02-05','Kwee','Mapelli','M','1992-01-19'),(36381,'1952-05-26','Chrisa','Auyong','M','1999-01-09'),(36382,'1957-03-30','Randy','Pollacia','M','1993-11-15'),(36383,'1955-10-19','Gudjon','Krogh','F','1998-01-24'),(36384,'1963-11-19','Cordelia','Quaggetto','M','1987-08-05'),(36385,'1962-07-31','Takanari','Champarnaud','M','1986-11-26'),(36386,'1958-07-19','Percy','Garrabrants','F','1990-02-02'),(36387,'1955-05-08','Nahid','Montemayor','F','1990-12-25'),(36388,'1958-09-03','Kensei','Tramer','M','1998-12-28'),(36389,'1961-06-14','DeForest','Lamparter','M','1991-10-05'),(36390,'1955-03-22','Randi','Potthoff','M','1988-12-22'),(36391,'1961-04-01','Lucien','Bazelow','F','1992-09-24'),(36392,'1964-04-10','Malu','Gulla','M','1985-11-09'),(36393,'1956-03-02','Bluma','Gill','F','1989-12-20'),(36394,'1961-05-29','Minghong','Trogemann','M','1987-08-17'),(36395,'1955-08-13','Kwangsub','Boudaillier','F','1989-05-03'),(36396,'1962-07-14','Christoph','Thebaut','M','1991-05-22'),(36397,'1955-08-16','Maria','Perl','F','1992-02-21'),(36398,'1954-01-22','Jeanne','Birke','M','1991-08-21'),(36399,'1961-09-19','Zita','Rathonyi','F','1986-03-11'),(36400,'1961-02-19','Basim','Kandlur','M','1987-08-05'),(36401,'1956-12-13','Leif','Conte','M','1990-03-17'),(36402,'1958-11-15','Serap','Kleiser','M','1985-07-18'),(36403,'1953-11-17','Niranjan','Cyre','M','1990-07-17'),(36404,'1954-09-02','Shimshon','Weedman','M','1990-05-17'),(36405,'1956-03-20','Shahid','Potthoff','M','1987-11-14'),(36406,'1957-10-18','Sanjay','Hinsberger','F','1996-05-20'),(36407,'1957-10-10','Falguni','Rohrbach','M','1986-03-23'),(36408,'1962-12-30','Aloys','Benner','M','1985-02-24'),(36409,'1953-10-05','Pintsang','Litzler','M','1987-08-05'),(36410,'1954-06-23','Navin','Steenbeek','M','1987-07-16'),(36411,'1959-12-06','Gao','Cooley','F','1988-12-27'),(36412,'1954-11-04','Abdulah','Senzako','M','1988-09-07'),(36413,'1953-10-14','Sadun','Wilfing','M','1993-04-28'),(36414,'1960-01-24','Duke','Kakkar','F','1990-04-12'),(36415,'1960-10-19','Adam','Ossenbruggen','F','1995-06-19'),(36416,'1962-04-16','Hyuckchul','Bhattacharjee','M','1993-01-06'),(36417,'1958-11-06','Aamod','Albarhamtoshy','M','1990-10-16'),(36418,'1960-05-24','Jaideep','Speek','F','1985-06-04'),(36419,'1964-09-29','Arumugam','Cheshire','M','1989-03-31'),(36420,'1962-01-19','Beshir','Valtorta','F','1987-04-01'),(36421,'1959-02-16','Cullen','Muntz','M','1989-06-25'),(36422,'1964-12-13','Danae','Kalafatis','M','1994-05-18'),(36423,'1956-08-23','Rosli','Tibblin','F','1986-01-04'),(36424,'1963-10-06','Morrie','Nooteboom','M','1996-11-30'),(36425,'1952-04-24','Yishay','Zedlitz','F','1988-10-31'),(36426,'1954-01-24','Kendra','Streng','M','1998-05-11'),(36427,'1954-12-10','Baziley','Gecsei','F','1989-08-03'),(36428,'1953-02-11','Izaskun','Verhaegen','M','1985-09-16'),(36429,'1960-01-15','Spyrose','Osgood','F','1988-06-14'),(36430,'1959-09-27','Karlis','Ashish','M','1989-05-16'),(36431,'1963-02-25','Wanqing','Lanzelotte','F','1987-02-25'),(36432,'1957-05-28','Maha','Munke','M','1991-12-03'),(36433,'1960-10-03','Fumitaka','Mikschl','F','1989-04-23'),(36434,'1960-10-15','Uinam','Bolsens','F','1986-01-29'),(36435,'1963-11-01','Herb','Baca','F','1988-07-28'),(36436,'1958-02-14','Hideyuki','Rando','F','1989-04-16'),(36437,'1961-12-27','Angus','Byoun','F','1987-03-23'),(36438,'1954-07-24','Remko','Attimonelli','M','1989-01-20'),(36439,'1957-05-15','Rance','Ranze','M','1986-10-07'),(36440,'1958-06-03','Alenka','Leaver','M','1992-03-10'),(36441,'1955-10-04','Dekang','Pearson','M','1985-06-01'),(36442,'1963-01-26','Jianwen','Pelz','F','1987-09-01'),(36443,'1962-08-05','Jiang','Zirintsis','M','1991-05-07'),(36444,'1959-10-18','Niranjan','Lieblein','M','1991-03-13'),(36445,'1955-12-18','Sudharsan','Ellozy','M','1988-05-09'),(36446,'1960-06-11','Spyrose','Penz','M','1985-10-29'),(36447,'1958-09-03','Licheng','Cummings','F','1987-08-02'),(36448,'1953-11-07','Pantung','Billawala','M','1986-11-20'),(36449,'1963-04-14','Masamitsu','Verhoeff','M','1987-07-18'),(36450,'1964-09-16','Jinpo','Eiter','M','1993-01-29'),(36451,'1957-05-23','Karlis','Ghelli','M','1997-05-12'),(36452,'1952-02-18','Rosita','Reeken','M','1994-01-08'),(36453,'1959-03-01','Fan','Polajnar','F','1985-09-11'),(36454,'1962-03-29','Froduald','Merel','F','1985-08-20'),(36455,'1959-02-10','Chrisa','Masada','F','1986-07-29'),(36456,'1962-11-02','Mary','Bugaenko','M','1989-10-26'),(36457,'1959-02-05','Branimir','Beznosov','M','1988-05-29'),(36458,'1955-11-13','Willard','Garnier','M','1985-12-19'),(36459,'1959-06-09','Shooichi','Riexinger','F','1992-10-27'),(36460,'1963-10-31','Toshimitsu','Pollock','F','1985-12-03'),(36461,'1952-04-28','Baziley','Lorho','F','1990-11-07'),(36462,'1959-06-11','Mohit','Collavizza','M','1991-07-05'),(36463,'1954-09-25','Chanjung','Burnard','F','1987-02-17'),(36464,'1952-08-31','Conor','Schlenzig','M','1996-06-15'),(36465,'1960-10-08','Valter','Bauknecht','M','1987-04-11'),(36466,'1957-08-12','Utpal','Koshiba','M','1987-05-11'),(36467,'1953-04-04','Navid','Thibadeau','M','1992-09-08'),(36468,'1959-04-26','Martine','Schnabel','F','1989-07-22'),(36469,'1956-10-10','Miyeon','Basagni','F','1996-06-10'),(36470,'1955-12-02','Kenton','Fritzsche','F','1992-03-27'),(36471,'1957-09-21','Jessie','Tokunaga','M','1986-06-03'),(36472,'1954-01-25','Munehiko','Hellwagner','F','1994-08-23'),(36473,'1962-11-20','Kendra','Yurek','M','1994-11-26'),(36474,'1963-09-11','Kerryn','Schwartzburd','M','1988-09-07'),(36475,'1952-09-27','Tomoyuki','Khalid','F','1990-10-15'),(36476,'1962-06-22','Weiye','Bugrara','M','1995-11-28'),(36477,'1964-08-01','Mang','Yavatkar','F','1992-11-12'),(36478,'1964-12-20','Chiranjit','Syrzycki','F','1989-10-14'),(36479,'1963-07-05','Bojan','Kambil','F','1985-05-12'),(36480,'1955-06-03','Armond','Pocchiola','M','1992-03-05'),(36481,'1963-07-08','Weiwu','Danecki','F','1994-05-20'),(36482,'1964-07-15','Sudharsan','Nourani','M','1991-08-25'),(36483,'1964-09-04','Hausi','Heystek','M','1985-08-06'),(36484,'1958-04-23','Hein','Melter','F','1986-05-20'),(36485,'1958-05-14','Narain','Birnbaum','F','1989-06-22'),(36486,'1956-04-25','Kousuke','Rabehasaina','F','1989-01-20'),(36487,'1954-04-06','Basem','Muhlberg','M','1992-03-21'),(36488,'1964-10-24','Sanjoy','Haddadi','M','1996-01-13'),(36489,'1956-01-28','Gurbir','Serre','M','1991-06-03'),(36490,'1955-09-14','Xiaobin','Danley','F','1995-05-10'),(36491,'1955-11-16','Margareta','Luon','M','1987-07-17'),(36492,'1963-03-17','Tadanori','Akazan','M','1996-12-10'),(36493,'1961-08-11','Etsuo','Vecchio','F','1995-11-12'),(36494,'1960-11-29','Leni','Cmelik','F','1987-12-11'),(36495,'1958-06-20','Jiong','Ananiadou','M','1985-09-24'),(36496,'1956-02-16','Przemyslawa','Reutenauer','F','1993-09-09'),(36497,'1959-02-13','Arvin','Luders','M','1987-12-26'),(36498,'1953-04-30','Isaac','Pouyioutas','M','1989-04-01'),(36499,'1962-02-17','Fei','Crabtree','M','1993-08-11'),(36500,'1955-06-23','Sachin','Picci','F','1987-06-30'),(36501,'1959-07-31','Subhrajyoti','Peck','F','1987-06-02'),(36502,'1954-09-07','Georgy','Uludag','M','1994-05-24'),(36503,'1955-05-17','Somnath','Lundstrom','F','1987-12-05'),(36504,'1964-08-17','Fen','Brickell','F','1985-09-24'),(36505,'1964-09-19','Gio','Frijda','M','1992-10-27'),(36506,'1964-04-02','Arco','Munke','M','1993-02-08'),(36507,'1960-07-02','Kwee','Stenning','M','1987-09-18'),(36508,'1959-05-05','Djenana','Delgrande','M','1987-11-03'),(36509,'1963-03-05','DAIDA','Hardjono','F','1995-01-05'),(36510,'1964-07-24','Jiong','Serov','M','1989-10-23'),(36511,'1962-08-04','Hailing','Chappelet','M','1989-05-09'),(36512,'1963-08-25','Manton','Thibadeau','M','1986-03-06'),(36513,'1962-06-07','Ymte','Cooman','M','1992-02-08'),(36514,'1952-11-10','Tru','Schlumberger','M','1985-10-25'),(36515,'1961-10-08','DAIDA','Chaudhuri','F','1987-04-22'),(36516,'1954-08-17','Qiwen','Piazza','M','1985-05-07'),(36517,'1958-04-21','Herb','Ghalwash','F','1988-01-16'),(36518,'1959-06-09','Kenroku','Binding','M','1993-04-22'),(36519,'1959-02-23','Marko','Yetim','F','1990-02-20'),(36520,'1963-06-01','Makato','Luke','F','1986-02-23'),(36521,'1965-01-21','Serif','Gladwell','M','1987-03-06'),(36522,'1953-11-21','Heping','Swen','M','1991-03-23'),(36523,'1964-01-18','Tadahiro','Schrooten','F','1994-05-28'),(36524,'1963-09-22','Khedija','Casley','F','1991-03-14'),(36525,'1954-08-22','Dinkar','Aseltine','M','1985-09-20'),(36526,'1962-12-09','Lene','Hiroyama','M','1992-06-06'),(36527,'1962-09-17','Kersti','Joslin','F','1995-08-20'),(36528,'1957-02-12','Joydip','Sury','M','1990-05-05'),(36529,'1952-08-19','Toong','Bage','M','1985-03-16'),(36530,'1963-09-01','Odoardo','Stasinski','F','1995-10-11'),(36531,'1957-10-31','Paris','Mukaidono','F','1997-01-31'),(36532,'1955-08-18','Elgin','Kitai','M','1992-02-07'),(36533,'1960-10-26','Arnould','Adachi','M','1985-10-09'),(36534,'1957-01-27','Yongmao','Munch','F','1991-07-20'),(36535,'1958-11-11','Kotesh','Thiran','F','1994-02-14'),(36536,'1953-09-05','Alair','Miara','F','1988-01-06'),(36537,'1953-06-11','Adin','Kawashima','M','1986-02-05'),(36538,'1960-07-18','Marke','Melski','M','1987-12-27'),(36539,'1955-01-08','Gopalakrishnan','Farrar','F','1986-10-08'),(36540,'1964-02-15','Djenana','Verspoor','M','1986-03-01'),(36541,'1963-06-08','Gila','Covnot','M','1989-09-20'),(36542,'1955-03-21','Sibyl','Dredge','M','1988-11-03'),(36543,'1955-07-21','Chriss','Hennebert','M','1986-10-04'),(36544,'1962-12-04','Mabry','Cyre','M','1998-02-03'),(36545,'1963-11-27','Shim','Pehl','M','1995-11-25'),(36546,'1953-07-18','Christ','Merks','F','1991-02-23'),(36547,'1952-09-04','Yefim','Schlegelmilch','F','1992-08-01'),(36548,'1962-05-30','Val','Ghelli','M','1988-10-23'),(36549,'1964-06-07','Vesna','Fioravanti','M','1995-05-05'),(36550,'1962-12-15','Kensyu','Schwaller','M','1990-11-16'),(36551,'1958-03-10','Siamak','Krybus','M','1989-12-17'),(36552,'1958-01-22','Kiyokazu','Bahl','M','1987-11-13'),(36553,'1958-08-26','Tomokazu','Grospietsch','M','1988-04-15'),(36554,'1961-06-02','Zsolt','Hopewell','M','1987-02-17'),(36555,'1953-07-31','Takahiro','Rothenberg','M','1987-11-06'),(36556,'1962-09-26','Martijn','Demos','M','1986-09-07'),(36557,'1952-09-18','Josyula','Journel','F','1989-12-14'),(36558,'1964-09-25','Spyrose','Kalsbeek','M','1991-11-06'),(36559,'1962-12-15','Roded','Rabejac','F','1996-11-29'),(36560,'1960-08-29','Ramzi','Brender','F','1996-07-09'),(36561,'1959-03-19','Elliott','Kamber','M','1992-04-14'),(36562,'1957-08-23','Jinxi','Ranze','M','1990-07-23'),(36563,'1960-10-26','Tzu','Chinen','M','1990-02-12'),(36564,'1954-11-08','Guttorm','Peyn','F','1986-12-08'),(36565,'1962-01-31','Domenico','Scallan','M','1991-10-07'),(36566,'1960-05-27','Valeska','Sewelson','M','1985-08-01'),(36567,'1952-04-19','Insup','Gerteisen','F','1995-03-11'),(36568,'1954-08-10','Franziska','Setiz','M','1992-02-09'),(36569,'1964-01-11','Freyja','Erdi','M','1990-10-10'),(36570,'1963-02-09','Breannda','Simmen','M','1989-06-17'),(36571,'1957-12-12','Taegyun','Baar','M','1991-05-03'),(36572,'1963-05-07','Kshitij','Boyle','F','1993-11-20'),(36573,'1954-10-23','Xuedong','Lakshmanan','F','1987-01-09'),(36574,'1962-01-15','Cheong','Bernick','M','1988-08-02'),(36575,'1957-09-29','Mostafa','Strehl','M','1987-05-23'),(36576,'1962-08-16','Manu','Pfau','M','1985-06-10'),(36577,'1961-09-28','Mahmut','Aamodt','M','1986-04-10'),(36578,'1964-06-18','Radoslaw','Rindone','F','1986-12-30'),(36579,'1954-07-16','Yurii','Terlouw','F','1995-03-01'),(36580,'1961-02-11','Alejandra','Iisaka','M','1993-09-29'),(36581,'1962-06-22','Conal','Syrzycki','F','1988-11-11'),(36582,'1955-08-21','Xinyu','Schauser','M','1996-07-05'),(36583,'1959-05-26','Brendon','Otillio','M','1994-01-26'),(36584,'1959-05-17','Fumitake','Spieker','F','1991-01-11'),(36585,'1954-01-11','Menkae','Aamodt','F','1986-02-07'),(36586,'1963-05-28','Gregory','Muntz','M','1996-05-22'),(36587,'1959-01-28','Hausi','Hempstead','M','1993-05-25'),(36588,'1964-08-22','Sariel','Honiden','M','1988-12-23'),(36589,'1956-11-14','Juichirou','Reghbati','M','1988-11-18'),(36590,'1952-08-02','Sanjai','Macedo','M','1994-07-11'),(36591,'1953-10-28','Heeju','Goodrum','F','1986-12-11'),(36592,'1961-04-28','Tsvetan','Ghelli','F','1989-05-07'),(36593,'1956-05-22','Yakkov','Tsukuda','M','1994-03-28'),(36594,'1958-05-09','Toshimi','Shiratori','M','1987-03-17'),(36595,'1952-07-16','Khedija','Karlin','M','1992-05-07'),(36596,'1963-10-12','Anoosh','Rodham','F','1986-02-25'),(36597,'1954-02-17','Boguslaw','Stellhorn','M','1990-05-14'),(36598,'1960-01-13','Pranjal','Ducloy','M','1996-12-18'),(36599,'1953-03-15','Genevieve','Munck','M','1985-04-17'),(36600,'1960-09-23','Berto','Thorensen','M','1991-08-05'),(36601,'1961-08-12','Tzu','Sommer','F','1995-07-28'),(36602,'1962-04-29','Randi','Peac','F','1993-09-21'),(36603,'1952-03-01','Heon','Unno','M','1987-08-17'),(36604,'1953-02-22','Angus','Khalid','M','1990-11-30'),(36605,'1961-04-17','Zijian','Strehl','M','1986-01-31'),(36606,'1962-06-21','Dipankar','Peltason','F','1986-05-12'),(36607,'1954-11-21','Ramalingam','Broder','M','1989-08-07'),(36608,'1959-07-11','Ranan','Zizka','F','1998-02-22'),(36609,'1957-12-03','Sangeeta','Axelband','M','1985-02-18'),(36610,'1955-12-08','Girolamo','Furedi','M','1989-03-03'),(36611,'1959-03-01','Yurii','Vidal','M','1985-07-01'),(36612,'1958-06-18','Shahab','Koshiba','M','1989-10-10'),(36613,'1963-01-13','Leandro','Servi','F','1991-01-18'),(36614,'1958-03-26','Shahab','Bernatsky','M','1994-05-10'),(36615,'1962-10-27','Ewing','Szemeredi','F','1985-03-17'),(36616,'1958-12-21','Basem','Merli','M','1985-04-22'),(36617,'1953-12-22','Xiaobin','Sullins','M','1985-02-27'),(36618,'1963-10-31','Fayez','Koshiba','M','1989-06-09'),(36619,'1964-06-12','Halsur','Giarratana','M','1985-11-11'),(36620,'1954-04-29','Arno','Itzigehl','F','1987-04-04'),(36621,'1954-05-01','Remco','Dulin','M','1993-07-26'),(36622,'1954-09-25','Ashish','Rubsam','F','1985-06-29'),(36623,'1963-05-12','Rosine','Gecseg','F','1991-05-06'),(36624,'1959-04-16','Kwangyoen','Milicia','F','1990-12-11'),(36625,'1953-03-14','Tetsushi','Unni','M','1988-08-18'),(36626,'1965-01-02','Fen','Genin','M','1986-05-09'),(36627,'1955-08-15','Mary','Quadeer','M','1988-12-06'),(36628,'1963-04-19','Hailing','Welham','M','1999-08-20'),(36629,'1963-02-23','Jouni','Kambil','M','1986-10-01'),(36630,'1959-07-24','Lobel','Danlos','F','1992-04-25'),(36631,'1956-07-27','Vasilii','Berztiss','F','1985-11-25'),(36632,'1961-09-13','Amalendu','Sigstam','M','1992-04-16'),(36633,'1953-03-07','Yonghong','Lortz','M','1988-05-18'),(36634,'1961-10-09','Masoud','Compeau','M','1989-12-27'),(36635,'1962-10-10','Susuma','Oberman','M','1990-04-07'),(36636,'1953-04-27','Zhenhua','Portugali','M','1993-10-08'),(36637,'1958-07-01','Rimli','Sluis','M','1989-01-13'),(36638,'1955-10-23','Maris','Schiper','M','1990-05-28'),(36639,'1964-12-18','Kazuhide','Panwar','F','1994-03-23'),(36640,'1955-07-20','Suebskul','Masand','M','1986-02-14'),(36641,'1958-01-20','Kristof','Deville','M','1985-08-22'),(36642,'1963-05-19','Kiyotoshi','Verhaegen','F','1985-12-15'),(36643,'1962-10-31','Jahangir','Bail','M','1990-04-14'),(36644,'1959-10-16','Lalit','Tanemo','M','1985-09-16'),(36645,'1958-06-29','Theirry','Badr','M','1993-05-05'),(36646,'1957-04-18','Jouko','Stranks','M','1986-07-12'),(36647,'1958-03-25','Morris','Delgrande','F','1987-11-22'),(36648,'1954-06-18','Abdelaziz','Kakkad','F','1989-08-08'),(36649,'1956-02-20','Sachem','Chorvat','F','1986-07-17'),(36650,'1955-07-09','Amabile','Percebois','M','1989-08-22'),(36651,'1959-07-14','Khue','Thebaut','F','1987-05-09'),(36652,'1964-10-31','Marsal','Aumann','M','1987-06-30'),(36653,'1954-03-03','Vugranam','Nyanchama','M','1993-11-26'),(36654,'1956-06-25','Sanjiv','Collette','F','1988-09-22'),(36655,'1960-07-07','Alois','Moffat','M','1990-10-08'),(36656,'1953-09-13','Maren','Matzel','M','1987-03-18'),(36657,'1961-04-03','Pradeep','Valtorta','F','1988-11-13'),(36658,'1956-03-16','JoAnne','Schlenzig','M','1987-11-28'),(36659,'1961-04-07','Shir','Oppitz','F','1994-06-14'),(36660,'1953-08-05','Uli','Potthoff','M','1985-04-28'),(36661,'1957-03-20','Marla','Huxford','M','1991-04-02'),(36662,'1958-04-07','Dhritiman','Bennet','M','1985-06-01'),(36663,'1960-03-15','Shridhar','Baalen','F','1986-01-25'),(36664,'1957-03-01','Willard','Cochrane','F','1988-03-16'),(36665,'1959-06-13','Huiqun','Rosin','M','1997-04-30'),(36666,'1962-10-27','Nechama','Marwedel','F','1988-11-04'),(36667,'1959-04-29','Mototsugu','Beerel','F','1988-08-23'),(36668,'1959-08-22','Alper','Auria','M','1988-09-17'),(36669,'1962-12-14','Anneli','Birdsall','F','1989-09-16'),(36670,'1957-12-24','Hyuckchul','Fiutem','M','1997-04-02'),(36671,'1960-05-05','Lihong','Cronin','F','1995-04-25'),(36672,'1952-09-16','Niclas','Murtha','M','1993-03-24'),(36673,'1957-02-03','Hisao','Baezner','F','1987-04-22'),(36674,'1962-03-26','Duke','Zeleznik','M','1995-12-03'),(36675,'1960-05-07','Shuji','Klerer','M','1986-05-14'),(36676,'1953-09-04','Zdislav','Dichev','F','1990-02-23'),(36677,'1961-02-07','Kendra','Biros','M','1985-12-12'),(36678,'1959-04-05','Adil','Spataro','M','1988-04-18'),(36679,'1952-02-07','Van','Pettit','F','1989-06-04'),(36680,'1964-09-30','Ioana','Seiwald','M','1989-06-21'),(36681,'1952-08-04','Tesuro','Gischer','M','1990-10-31'),(36682,'1958-05-08','Geoff','Shobatake','M','1998-06-20'),(36683,'1960-12-20','Horward','Bernardeschi','M','1985-10-06'),(36684,'1953-04-14','Bezalel','Bennet','F','1990-10-15'),(36685,'1961-04-08','Palash','Zolotykh','F','1994-01-03'),(36686,'1961-08-11','Zhiwei','Yavatkar','M','1987-07-27'),(36687,'1960-12-05','Moto','Engelmann','M','1986-06-18'),(36688,'1952-03-30','Cristinel','Mateescu','M','1987-06-12'),(36689,'1956-02-04','Rosalie','Coullard','F','1986-09-29'),(36690,'1961-07-06','Sasan','Shinomoto','F','1993-06-01'),(36691,'1963-12-10','Peternela','Karner','M','1992-11-07'),(36692,'1954-05-13','Bedir','Guerreiro','F','1986-04-12'),(36693,'1964-02-11','Brigham','Parveen','M','1990-12-10'),(36694,'1954-10-21','Toshimitsu','Herbst','F','1995-06-30'),(36695,'1954-04-15','Jaihie','Daescu','F','1997-02-08'),(36696,'1960-08-25','Uri','Kropf','F','1995-03-09'),(36697,'1964-01-11','Bluma','Solares','F','1990-07-28'),(36698,'1952-06-25','Aksel','Shackel','M','1988-04-08'),(36699,'1956-04-21','Conal','Reutenauer','M','1985-12-17'),(36700,'1964-05-21','Neven','Nooteboom','F','1985-07-18'),(36701,'1955-09-07','Keung','Luca','M','1993-01-04'),(36702,'1960-07-06','Tzu','Murtagh','M','1985-12-25'),(36703,'1962-03-09','Carrsten','Capobianchi','F','1997-05-30'),(36704,'1964-04-28','Khun','Fasbender','F','1990-07-31'),(36705,'1954-04-26','Zissis','Berztiss','F','1986-11-09'),(36706,'1954-02-06','Florian','Camarinopoulos','M','1991-08-20'),(36707,'1955-04-30','Douadi','Uhrig','M','1994-01-17'),(36708,'1952-10-19','Siddarth','Heydon','F','1997-04-06'),(36709,'1953-05-21','Tsuneo','Hettesheimer','M','1985-12-25'),(36710,'1956-09-27','Bilhanan','Veccia','M','1990-02-08'),(36711,'1958-10-19','Kazunori','Baez','M','1987-07-10'),(36712,'1957-07-08','Jeong','Besancenot','M','1993-05-23'),(36713,'1958-08-06','Debaprosad','Szemeredi','M','1986-10-29'),(36714,'1956-09-30','Morris','Pell','M','1993-09-02'),(36715,'1958-04-13','Behnaam','Chimia','M','1988-08-14'),(36716,'1953-02-01','Herbert','Kandlur','F','1985-09-18'),(36717,'1953-06-28','Fumino','Spataro','M','1994-12-21'),(36718,'1952-12-21','Amabile','Walston','M','1987-12-26'),(36719,'1953-12-10','Chinhyun','Maliniak','F','1994-07-25'),(36720,'1957-12-24','Hideyuki','Lorcy','M','1988-12-20'),(36721,'1958-10-14','Koichi','Crooks','F','1986-08-27'),(36722,'1954-03-11','Samphel','Zirintsis','F','1988-08-29'),(36723,'1960-04-18','Atreye','Millington','M','1987-03-05'),(36724,'1956-04-20','Maia','Pocchiola','F','1990-09-07'),(36725,'1958-04-05','Giap','Pietrzykowski','M','1996-12-24'),(36726,'1954-02-24','Sampalli','Percebois','F','1991-06-28'),(36727,'1953-03-23','Zhaofang','Greibach','M','1988-10-12'),(36728,'1954-09-16','Elzbieta','Oxman','M','1989-07-24'),(36729,'1956-10-31','Demin','Szilard','M','1996-06-03'),(36730,'1959-07-11','Luerbio','Clemencon','F','1989-06-24'),(36731,'1960-11-12','Zongyan','Liesche','F','1985-04-11'),(36732,'1954-03-05','Idoia','Haldar','M','1994-11-30'),(36733,'1965-01-04','Uma','Reinhard','M','1993-01-22'),(36734,'1957-10-27','Aloke','Weedman','M','1992-07-25'),(36735,'1956-01-29','Rosine','Highland','M','1994-01-06'),(36736,'1964-06-18','Uri','Sherertz','F','1985-12-08'),(36737,'1958-07-13','Stella','Morrow','M','1989-04-22'),(36738,'1952-03-12','Valeri','Haddadi','M','1985-04-05'),(36739,'1960-09-27','Ymte','Kuzuoka','M','1986-12-12'),(36740,'1960-01-26','Izaskun','Rodier','F','1996-04-09'),(36741,'1958-09-28','Sanjay','Figueira','M','1992-02-25'),(36742,'1963-02-13','Breannda','Marchesini','F','1988-05-19'),(36743,'1956-01-08','Adil','Cronau','F','1987-12-20'),(36744,'1962-01-15','Toong','Msuda','M','1994-11-20'),(36745,'1953-08-17','Roddy','Wynblatt','F','1991-01-25'),(36746,'1957-05-27','Zhilian','Heuter','F','1987-11-03'),(36747,'1954-03-31','Bedir','Hooghiemstra','M','1990-08-19'),(36748,'1956-04-29','Miomir','Leaver','F','1992-08-17'),(36749,'1953-02-16','Mabhin','Stroustrup','F','1989-11-20'),(36750,'1960-06-01','Bernd','Kumaresan','M','1992-03-01'),(36751,'1962-11-11','Hsiangchu','Kolinko','M','1990-03-03'),(36752,'1959-06-07','Trygve','Spieker','F','1990-03-12'),(36753,'1964-09-29','Shahid','Sommer','M','1991-07-01'),(36754,'1955-04-19','Fumiko','Negoita','M','1987-04-28'),(36755,'1964-04-30','Kristian','Sadowsky','F','1991-04-02'),(36756,'1953-11-08','Faiza','Matzen','F','1990-01-26'),(36757,'1959-01-01','Nechama','Thambidurai','F','1990-01-07'),(36758,'1964-10-20','Fatemeh','Hofstetter','M','1991-07-23'),(36759,'1952-09-13','Gennady','Skafidas','M','1992-03-26'),(36760,'1953-04-30','Fumiyo','Norsworthy','M','1985-07-14'),(36761,'1954-09-27','Zeljko','Hinsberger','F','1985-06-16'),(36762,'1957-10-18','Adel','Ruemmler','M','1993-07-17'),(36763,'1962-10-27','Mitsuyuki','Chelton','M','1990-04-26'),(36764,'1962-12-30','Bojan','Lagarias','F','1990-02-17'),(36765,'1957-08-10','Erzsebet','Murtafg','F','1985-05-14'),(36766,'1964-09-16','Kiyomitsu','Felcyn','F','1985-04-25'),(36767,'1953-12-04','Jacopo','Chvatal','M','1990-08-03'),(36768,'1957-09-06','Mats','Camurati','F','1987-05-15'),(36769,'1957-07-18','Susumu','Slobodova','F','1987-10-23'),(36770,'1956-12-19','Eben','Berendt','M','1986-10-31'),(36771,'1963-09-19','Byong','Ghemri','M','1986-05-12'),(36772,'1963-12-21','Dante','Hanabata','M','1988-01-10'),(36773,'1959-05-01','Hatim','Janetzko','M','1987-05-08'),(36774,'1959-05-12','Yakkov','Ulupinar','F','1993-02-25'),(36775,'1960-07-09','Masanao','Ullian','M','1994-02-18'),(36776,'1964-03-07','Sushant','Maliniak','M','1987-01-29'),(36777,'1955-09-05','Kristen','Rissland','M','1988-02-08'),(36778,'1959-03-27','Carrsten','Tsukuda','M','1991-11-25'),(36779,'1956-07-04','Kwangho','Kolinko','M','1990-01-20'),(36780,'1955-06-20','Annemarie','Schnabel','M','1985-07-24'),(36781,'1958-08-01','Ortrun','Bhattacharjee','M','1985-03-28'),(36782,'1962-11-20','Jeong','Mellouli','M','1985-04-13'),(36783,'1952-06-19','Gro','Bugrara','M','1987-04-05'),(36784,'1962-11-29','Henk','Emiris','M','1989-08-21'),(36785,'1953-11-08','Dmitry','Wallrath','M','1994-10-01'),(36786,'1958-12-03','Moon','Papastamatiou','F','1994-01-01'),(36787,'1960-10-23','Geoffry','Paciorek','F','1985-11-12'),(36788,'1955-03-18','Kwee','Ulupinar','F','1985-06-02'),(36789,'1963-02-05','Remzi','Famili','M','1987-12-12'),(36790,'1960-03-16','Masami','Nooteboom','F','1988-05-18'),(36791,'1955-01-08','Kinh','Rabejac','F','1985-10-16'),(36792,'1963-07-28','Kiam','Morrey','M','1987-12-05'),(36793,'1960-06-21','Weiru','Vigier','M','1992-04-28'),(36794,'1954-11-09','Satosi','Spataro','F','1990-11-17'),(36795,'1953-11-07','Nidapan','Einsfeld','F','1987-05-07'),(36796,'1959-07-09','Kellyn','Puoti','F','1996-02-18'),(36797,'1953-11-01','Barun','Vecchio','M','1994-06-21'),(36798,'1959-02-08','Sastry','Georg','M','1988-01-25'),(36799,'1955-01-30','Tetsushi','Murtagh','F','1986-07-12'),(36800,'1960-12-18','Masami','Murtafg','F','1993-05-10'),(36801,'1955-11-23','Kazuhira','Ranka','M','1991-01-25'),(36802,'1961-01-16','Ohad','Taubman','M','1985-09-28'),(36803,'1958-08-02','Sajjad','Guenter','M','1992-08-17'),(36804,'1963-03-11','Alexius','Luby','M','1992-12-10'),(36805,'1960-03-12','Gurbir','Ducloy','M','1993-03-15'),(36806,'1961-01-28','DAIDA','Claffy','F','1995-03-27'),(36807,'1964-01-18','Pramod','Rattan','M','1997-10-01'),(36808,'1960-09-02','Jiang','Streng','M','1991-01-21'),(36809,'1955-10-05','Pranay','Nitto','F','1990-01-23'),(36810,'1952-08-21','Fox','Schach','M','1985-12-25'),(36811,'1959-06-05','Seshu','Rissland','F','1986-07-20'),(36812,'1962-04-11','Jacopo','Slobodova','F','1992-09-15'),(36813,'1957-04-17','Moto','Ushiama','M','1986-02-05'),(36814,'1962-10-23','Jiafu','Kisuki','F','1988-05-30'),(36815,'1960-10-15','Unal','Tagansky','M','1986-08-27'),(36816,'1963-02-15','Masoud','Mondadori','M','1991-10-05'),(36817,'1955-10-16','Wanqing','Zeilberger','M','1993-04-18'),(36818,'1964-10-04','Marsal','Lovengreen','F','1986-09-29'),(36819,'1952-12-13','Tadahiro','Parveen','M','1985-08-11'),(36820,'1956-07-14','Navin','Aingworth','F','1986-05-19'),(36821,'1958-06-20','Yinlin','Yetto','F','1988-05-11'),(36822,'1960-06-19','Subhrajyoti','Schauser','F','1995-02-02'),(36823,'1958-09-03','Randy','Delgrande','F','1995-01-29'),(36824,'1963-06-21','Zeydy','Genther','M','1990-12-20'),(36825,'1963-10-13','Georgi','Bahr','M','1988-10-30'),(36826,'1953-10-21','Dante','Setia','F','1990-04-30'),(36827,'1963-01-10','Beshir','Stamatiou','M','1994-10-18'),(36828,'1958-08-27','Martial','Shumilov','M','1986-06-03'),(36829,'1964-04-09','Shin','Khalil','M','1991-01-20'),(36830,'1958-02-07','Guiseppe','Fiebach','M','1986-10-03'),(36831,'1962-10-01','Jongsuk','Badache','M','1989-04-05'),(36832,'1962-12-07','Ranga','Baaz','F','1988-01-20'),(36833,'1963-10-18','Jiong','Encarnacion','F','1988-06-25'),(36834,'1957-05-18','Fusako','Rodite','F','1987-02-25'),(36835,'1957-03-04','Sarita','Swick','F','1987-02-13'),(36836,'1955-07-02','Sungwon','Gladwell','F','1994-08-19'),(36837,'1952-08-19','Cullen','Comellas','M','1994-05-05'),(36838,'1958-11-08','Guozhong','Bennis','F','1986-02-26'),(36839,'1963-07-20','Youssef','Winter','M','1988-05-06'),(36840,'1964-08-19','Persi','Peot','M','1995-05-05'),(36841,'1959-09-15','Troy','Ratnakar','M','1992-02-06'),(36842,'1960-12-14','Shaunak','Leivant','M','1987-06-13'),(36843,'1955-03-11','Masali','Gopalakrishnan','M','1988-10-08'),(36844,'1965-01-01','Hailing','Levergood','M','1999-07-21'),(36845,'1954-12-09','Jasminko','Gulak','F','1990-08-28'),(36846,'1959-09-29','Maja','Hebden','F','1987-06-02'),(36847,'1961-02-11','Raimond','Demizu','M','1985-12-18'),(36848,'1955-12-27','Guther','Sethi','F','1990-07-14'),(36849,'1962-08-14','Xiaopeng','Cronau','M','1992-04-18'),(36850,'1961-11-17','Werner','Morton','M','1989-12-18'),(36851,'1961-05-01','Mang','Ressouche','M','1986-04-29'),(36852,'1958-06-19','Oscal','Ranze','F','1989-07-22'),(36853,'1954-03-11','Yannis','Speek','M','1989-06-10'),(36854,'1961-04-15','Kasidit','Terekhov','M','1991-09-07'),(36855,'1964-03-05','Xuedong','Chartres','M','1995-06-09'),(36856,'1961-03-05','Eric','Erdi','M','1986-12-06'),(36857,'1958-11-02','Reinhold','Hennebert','F','1989-06-09'),(36858,'1957-05-22','Kamran','Ramamoorthy','F','1994-02-11'),(36859,'1952-07-01','Lalit','Delgrande','F','1986-04-24'),(36860,'1954-05-06','JoAnna','Zastre','M','1991-10-15'),(36861,'1955-07-19','Haldon','Luiz','M','1995-07-28'),(36862,'1954-03-10','Deniz','Negoita','M','1989-06-25'),(36863,'1964-08-12','Elgin','Vecchio','F','1989-03-01'),(36864,'1964-04-26','Vitali','Lanteri','M','1992-02-11'),(36865,'1963-05-17','Toshiki','Mahnke','F','1991-01-01'),(36866,'1963-09-01','Zeydy','Hutton','M','1985-04-26'),(36867,'1963-05-08','Kasturi','Mandell','M','1992-10-22'),(36868,'1955-11-03','Tzvetan','Walston','M','1989-01-04'),(36869,'1958-10-29','Harjit','McFarlin','M','1988-06-08'),(36870,'1952-10-21','Jianhao','Luff','M','1987-03-15'),(36871,'1955-08-16','Yechezkel','Gecsei','M','1987-11-19'),(36872,'1962-05-08','Sivanarayana','Trumbly','F','1985-03-17'),(36873,'1955-03-08','Berna','Reghbati','M','1987-01-04'),(36874,'1955-03-04','Genki','Aloia','F','1986-12-14'),(36875,'1961-03-08','Pantung','Zschoche','F','1991-05-04'),(36876,'1953-10-20','Sham','Fendler','M','1992-01-01'),(36877,'1955-11-13','Shahaf','Ranst','M','1986-03-31'),(36878,'1953-03-29','Kellie','Ratzlaff','M','1990-02-03'),(36879,'1961-04-01','Hidefumi','Montresor','M','1989-05-09'),(36880,'1954-09-19','Dzung','Setlzner','M','1986-11-02'),(36881,'1961-08-21','Leaf','Pelc','F','1987-07-02'),(36882,'1954-10-08','Janalee','Lodder','M','1986-07-20'),(36883,'1961-01-21','Kristinn','Syang','F','1993-04-03'),(36884,'1959-11-06','Florina','Baak','F','1999-02-23'),(36885,'1961-10-09','Sanjai','Savasere','M','1991-07-20'),(36886,'1957-03-02','Luisa','Angel','F','1990-10-18'),(36887,'1957-02-21','Zhonghua','Escriba','M','1987-05-07'),(36888,'1953-05-11','Aamod','Lanphier','M','1988-09-23'),(36889,'1964-11-18','Margareta','Luft','M','1985-12-28'),(36890,'1962-05-09','Basim','Capobianchi','F','1991-05-06'),(36891,'1963-07-11','Gregory','Plump','F','1986-07-11'),(36892,'1959-08-20','Hatem','Swab','F','1995-05-06'),(36893,'1962-05-25','Hausi','Weisert','F','1997-07-18'),(36894,'1958-10-07','Shigeu','Bhattacharjee','F','1992-02-24'),(36895,'1955-09-25','Abdulla','Ozeri','F','1988-06-25'),(36896,'1956-08-28','Sandeepan','Passino','F','1985-05-09'),(36897,'1956-02-15','Hercules','Ghalwash','M','1987-05-25'),(36898,'1959-01-05','Niclas','Bridgland','F','1987-05-02'),(36899,'1963-10-28','Tetsushi','Jenevein','F','1986-04-28'),(36900,'1952-09-16','Zito','Peltason','F','1989-10-04'),(36901,'1962-09-15','Margareta','Nergos','F','1987-10-23'),(36902,'1964-06-03','Zeljko','Molenaar','F','1985-04-14'),(36903,'1960-03-24','Shan','Vickson','M','1990-01-19'),(36904,'1964-04-17','Hailing','Usdin','M','1989-08-19'),(36905,'1959-12-29','Branimir','Griswold','F','1992-11-30'),(36906,'1953-12-09','Anoosh','Kornyak','M','1986-06-28'),(36907,'1959-07-29','Alselm','Lieberherr','M','1990-04-13'),(36908,'1962-06-06','Nahid','Alblas','F','1987-11-20'),(36909,'1959-10-11','Utpal','Speel','M','1991-10-19'),(36910,'1961-12-29','Ipke','Jahnichen','F','1985-04-23'),(36911,'1963-01-16','Jaewoo','Suessmith','M','1990-07-03'),(36912,'1957-03-03','Angel','Erman','F','1991-11-19'),(36913,'1958-06-22','Shahaf','Fordan','M','1988-02-20'),(36914,'1953-08-17','Adit','Erol','M','1997-03-20'),(36915,'1952-03-14','Akemi','Ferriere','F','1990-03-26'),(36916,'1954-09-26','Aleksandar','Danlos','F','1985-09-30'),(36917,'1953-08-07','Kolar','Karunanithi','F','1986-12-06'),(36918,'1954-10-31','Howell','Shimshoni','F','1987-01-21'),(36919,'1959-08-10','Tsutomu','Melter','M','1988-05-04'),(36920,'1964-11-11','Lobel','Zuberek','F','1986-08-04'),(36921,'1959-02-23','Khoa','Sethi','F','1987-04-01'),(36922,'1957-01-16','Dekang','Rosca','F','1985-08-24'),(36923,'1953-08-28','Parviz','Jeong','M','1986-01-04'),(36924,'1958-12-15','Kerhong','Fordan','M','1991-07-30'),(36925,'1955-12-21','Suvo','Brizzi','F','1991-11-18'),(36926,'1957-11-26','Lene','Meriste','F','1997-07-06'),(36927,'1964-09-08','Valeri','Pashtan','M','1994-11-13'),(36928,'1956-04-09','Wuxu','Yoshizawa','M','1989-07-18'),(36929,'1961-08-23','Moni','Angelopoulos','M','1988-03-30'),(36930,'1953-11-02','Sadegh','Vasanthakumar','F','1988-10-18'),(36931,'1961-03-08','Souichi','Peyn','M','1987-03-13'),(36932,'1958-10-13','Aral','Pfau','M','1992-03-31'),(36933,'1961-01-30','Chriss','Garrabrants','M','1985-12-02'),(36934,'1960-08-09','Sudhanshu','Schiettecatte','M','1995-02-15'),(36935,'1956-08-16','Toshiki','Fadgyas','F','1986-03-09'),(36936,'1955-05-24','Rafols','Kamble','F','1986-10-26'),(36937,'1956-07-30','Kellyn','Apsitis','M','1995-12-03'),(36938,'1957-10-07','Make','Yetim','F','1991-10-07'),(36939,'1957-03-09','Kiyotoshi','Ananiadou','M','1988-05-29'),(36940,'1957-02-20','Francoise','Lammel','F','1989-01-07'),(36941,'1961-08-31','Serenella','Stafford','M','1994-08-06'),(36942,'1955-03-14','Hairong','Coney','M','1987-05-05'),(36943,'1964-02-21','Aram','Skafidas','M','1986-07-14'),(36944,'1955-06-02','Gou','Hinsberger','F','1985-04-08'),(36945,'1964-06-04','Shawna','Suri','M','1987-05-11'),(36946,'1954-11-22','Stamatina','Atrawala','F','1997-07-11'),(36947,'1955-06-15','Juyoung','Anguita','F','1990-11-17'),(36948,'1958-08-19','Kwee','Varley','M','1987-05-12'),(36949,'1954-10-01','Xuejun','Schaad','M','1987-08-18'),(36950,'1963-12-14','Guenter','Huttel','F','1987-08-21'),(36951,'1954-08-08','Caolyn','Hoppenstand','F','1985-09-14'),(36952,'1961-08-02','Shigeichiro','Provine','M','1986-11-17'),(36953,'1955-12-30','Lihong','Butner','M','1985-03-31'),(36954,'1961-04-05','Samphel','Leivant','M','1988-03-05'),(36955,'1962-04-09','Lidong','Morrin','M','1991-12-11'),(36956,'1954-09-11','Ulises','Marciano','M','1994-06-09'),(36957,'1962-05-29','Mayumi','Karcich','M','1989-05-29'),(36958,'1962-05-07','Hyuckchul','Taubman','M','1988-04-14'),(36959,'1952-12-11','Morrie','Jenevein','M','1986-05-06'),(36960,'1963-06-15','Oldrich','Theuretzbacher','F','1992-11-22'),(36961,'1954-07-28','Qiwen','Thorelli','M','1985-03-09'),(36962,'1959-01-20','Xuejun','Huxford','F','1992-07-21'),(36963,'1958-03-18','Chenxi','Brobst','F','1992-03-25'),(36964,'1960-10-02','Odoardo','Moehrke','M','1994-06-17'),(36965,'1953-01-07','Yechiam','Munch','M','1988-03-08'),(36966,'1963-01-04','Mircea','Nanard','F','1993-11-14'),(36967,'1952-07-30','Shigehiro','Kuzuoka','M','1987-07-05'),(36968,'1952-07-21','Shin','Siprelle','M','1985-04-16'),(36969,'1959-10-30','Aluzio','Rijckaert','F','1998-12-26'),(36970,'1964-07-05','Sarita','Ullian','M','1993-12-17'),(36971,'1957-08-13','Marie','Zaumen','F','1986-01-09'),(36972,'1962-11-24','Paloma','Taubman','M','1985-11-30'),(36973,'1954-12-31','Taiji','Erman','M','1995-08-28'),(36974,'1956-03-17','Kagan','Bugaenko','F','1988-12-09'),(36975,'1963-01-03','Peternela','Antonakopoulos','F','1985-08-20'),(36976,'1961-08-06','Teruyuki','Brickell','F','1990-10-04'),(36977,'1961-01-16','Shigenori','Erev','M','1989-08-20'),(36978,'1964-01-16','Francoise','Caine','F','1992-09-14'),(36979,'1959-01-20','Dmitry','Norsworthy','F','1992-04-03'),(36980,'1959-12-18','Martien','Couchot','M','1991-06-14'),(36981,'1955-12-08','Sandeepan','Salinas','M','1994-01-10'),(36982,'1965-01-22','Kotesh','Rajala','M','1985-06-03'),(36983,'1956-12-31','Arunas','Makrucki','F','1997-10-08'),(36984,'1961-08-20','Elzbieta','Soloway','F','1987-05-30'),(36985,'1959-05-04','Salvador','Dayana','M','1985-07-02'),(36986,'1952-05-04','Fabrizio','Lalonde','F','1986-04-27'),(36987,'1954-04-06','Brigham','Erde','M','1985-04-20'),(36988,'1964-12-30','Wayne','Pepe','F','1986-05-14'),(36989,'1963-08-15','Uriel','Demian','M','1990-07-27'),(36990,'1956-10-08','Masaki','Uhrig','F','1988-09-27'),(36991,'1964-07-14','Gadiel','Baalen','M','1986-06-08'),(36992,'1963-12-10','Aiman','Gyimothy','M','1989-12-09'),(36993,'1960-11-04','Marie','Wilfing','F','1994-07-26'),(36994,'1958-06-15','Phillip','Naudin','M','1986-08-09'),(36995,'1958-05-26','Junsik','Setia','F','1992-09-23'),(36996,'1963-06-23','Tamiya','Schwabacher','M','1994-04-27'),(36997,'1958-06-18','Narain','Spell','M','1989-05-03'),(36998,'1952-08-09','Phule','Maliniak','F','1986-01-17'),(36999,'1952-10-29','Arunas','Range','M','1988-04-25'),(37000,'1961-06-11','Sajjan','Dahlbom','M','1990-03-17'),(37001,'1958-02-01','KayLiang','Marquardt','M','1988-09-16'),(37002,'1962-02-03','Yakichi','Simmen','M','1988-01-14'),(37003,'1962-07-28','Mohd','Furudate','M','1987-02-13'),(37004,'1958-10-15','Zhensheng','Luke','F','1990-11-27'),(37005,'1964-03-03','Flemming','Cooley','M','1990-02-01'),(37006,'1954-05-29','Steve','Staelin','M','1988-03-02'),(37007,'1954-03-11','Mantis','Piazza','F','1985-08-25'),(37008,'1958-12-22','Baocai','Hebert','M','1990-12-24'),(37009,'1958-12-30','Xinglin','Comyn','F','1994-02-28'),(37010,'1956-08-13','Tru','Halevi','F','1989-04-11'),(37011,'1959-12-17','Heeju','Fortenbacher','M','1994-10-26'),(37012,'1952-11-04','Gaetan','Doering','M','1986-02-27'),(37013,'1959-10-15','Christoph','Czaja','F','1993-02-01'),(37014,'1958-10-07','Toshimori','Radwan','M','1995-10-28'),(37015,'1957-07-27','Kensyu','Gluchowski','M','1988-08-19'),(37016,'1954-09-24','Teiji','Bodoff','M','1994-02-09'),(37017,'1957-04-11','Roselyn','Herber','M','1993-06-17'),(37018,'1963-07-15','Sakthirel','Joslin','F','1993-04-13'),(37019,'1953-01-20','Faiza','Loncour','M','1991-08-29'),(37020,'1959-10-23','Zissis','Schnabel','F','1987-01-25'),(37021,'1957-05-21','Khun','Radivojevic','F','1987-10-07'),(37022,'1956-04-16','Arne','Kobara','M','1986-04-01'),(37023,'1953-11-26','Shiv','Flasterstein','M','1986-01-30'),(37024,'1959-08-16','Alselm','Gulik','F','1985-12-30'),(37025,'1962-02-14','Constantino','Snedden','M','1986-09-05'),(37026,'1962-05-28','Parke','Ratnaker','F','1987-01-20'),(37027,'1956-10-09','Tremaine','Feinberg','M','1988-11-25'),(37028,'1959-04-26','Abdelkader','Pelc','F','1988-09-21'),(37029,'1962-02-04','Fumitaka','Msuda','M','1985-09-03'),(37030,'1959-07-04','Naftali','Versino','F','1991-06-03'),(37031,'1956-10-03','Naftaly','Lorho','M','1989-11-07'),(37032,'1962-06-29','Zorica','Tsukuda','F','1996-01-26'),(37033,'1961-06-12','Ashish','Erie','F','1994-07-08'),(37034,'1963-06-24','Mohua','Bierman','M','1991-01-19'),(37035,'1963-06-28','Dipayan','Vidal','F','1991-08-30'),(37036,'1958-09-13','Hideyuki','Verspoor','M','1985-05-10'),(37037,'1963-03-03','Mahendra','Litecky','M','1993-02-07'),(37038,'1963-05-01','Eldridge','Maraist','M','1985-12-22'),(37039,'1952-11-02','Dinah','Diderrich','M','1987-07-19'),(37040,'1960-04-21','Leaf','Nergos','M','1988-04-28'),(37041,'1956-02-19','Xuedong','Potthoff','M','1995-05-18'),(37042,'1959-07-10','Anestis','Plump','F','1994-11-27'),(37043,'1956-04-09','Spyrose','Kavanagh','F','1988-04-03'),(37044,'1960-01-21','Zhigen','Kavanagh','M','1991-06-13'),(37045,'1952-05-02','Teruyuki','Gecsel','F','1988-05-18'),(37046,'1953-03-12','Ulf','Lampe','M','1991-06-07'),(37047,'1961-04-25','Yonghong','Itzigehl','M','1999-05-15'),(37048,'1954-11-05','Fai','Eldridge','M','1985-08-26'),(37049,'1959-01-09','Sungwon','Servi','M','1989-05-04'),(37050,'1964-08-03','Aemilian','Czaja','F','1985-04-07'),(37051,'1955-10-27','Xuejun','Eppinger','M','1990-09-22'),(37052,'1956-03-10','Zine','Koblitz','M','1995-03-10'),(37053,'1955-08-25','Tooru','Peron','M','1988-02-24'),(37054,'1962-03-21','Poorav','Pluym','F','1994-06-28'),(37055,'1955-01-29','Ramzi','Cusworth','M','1992-04-26'),(37056,'1963-07-06','Lucian','Cairo','M','1990-10-29'),(37057,'1959-07-17','Zhaofang','Herath','M','1991-05-22'),(37058,'1960-09-25','Khue','Osgood','M','1991-11-04'),(37059,'1959-12-03','Kellie','Lindqvist','F','1988-07-14'),(37060,'1952-10-11','Somnath','Morrey','M','1985-06-10'),(37061,'1964-06-25','Piyawadee','Herbst','F','1990-04-12'),(37062,'1961-01-06','Szabolcs','Anido','M','1986-11-15'),(37063,'1959-05-20','Gaetan','Delaune','M','1986-05-23'),(37064,'1952-03-09','Xinan','Rehfuss','F','1990-06-06'),(37065,'1962-04-09','Sangeeta','Lyonns','M','1988-07-13'),(37066,'1953-11-28','Moie','Himler','F','1988-11-19'),(37067,'1962-05-26','Kristinn','Luft','M','1995-01-22'),(37068,'1952-04-01','Xiaoqiang','Delgrande','M','1988-03-20'),(37069,'1953-07-08','Theirry','Nitta','M','1992-06-21'),(37070,'1965-01-22','Jeong','Undy','F','1985-02-13'),(37071,'1957-06-14','Yongmin','Gadepally','F','1996-01-06'),(37072,'1952-05-25','Irena','Matzat','M','1992-03-25'),(37073,'1963-11-12','Perry','Jahnichen','M','1985-11-15'),(37074,'1953-07-22','Divier','Murtafg','M','1990-03-12'),(37075,'1955-11-23','Kwangjo','Zockler','F','1986-05-12'),(37076,'1955-04-13','Yechezkel','Lichtner','F','1985-07-07'),(37077,'1955-10-10','Rafail','Verspoor','F','1985-11-12'),(37078,'1954-09-04','Eben','Lueh','M','1991-12-17'),(37079,'1964-01-18','Val','Barriga','M','1989-08-13'),(37080,'1952-02-08','Mircea','Shihab','M','1993-10-26'),(37081,'1957-01-17','Pranay','Capobianchi','F','1990-03-15'),(37082,'1953-08-07','Munehiro','Zastre','M','1988-08-10'),(37083,'1955-12-20','Weidon','Ermel','M','1994-08-14'),(37084,'1960-11-13','Turgut','Vecchio','M','1992-08-05'),(37085,'1960-01-24','Carrsten','Swift','F','1991-08-18'),(37086,'1960-01-25','Jaewoo','Prampolini','M','1990-12-12'),(37087,'1955-01-18','Claudi','Angel','M','1985-08-30'),(37088,'1958-12-03','Frederique','Iisaku','F','1987-04-10'),(37089,'1962-09-01','Abdelghani','Foong','F','1988-11-27'),(37090,'1956-11-27','Navin','Morrey','M','1985-02-10'),(37091,'1957-04-20','Shaunak','Dulay','F','1989-06-02'),(37092,'1962-05-12','Ung','Laurillard','M','1986-06-01'),(37093,'1958-06-10','Berhard','Flowers','F','1990-05-23'),(37094,'1964-12-22','Wuxu','Whittlesey','M','1994-01-09'),(37095,'1955-07-10','Kenton','Murthy','M','1989-11-03'),(37096,'1961-08-01','Frazer','Wilfing','M','1985-09-08'),(37097,'1963-12-26','Sven','Pettit','F','1994-11-15'),(37098,'1958-05-16','Fatemeh','Eterovic','F','1988-07-19'),(37099,'1957-01-07','Lihong','Lamba','M','1992-02-15'),(37100,'1952-12-22','Jaber','Waeselynck','M','1985-07-07'),(37101,'1954-06-21','Jaewon','Pappas','M','1988-08-15'),(37102,'1961-11-08','Marl','Monkewich','M','1988-01-23'),(37103,'1954-11-28','Kazuhira','Pileggi','F','1986-08-01'),(37104,'1960-12-16','Junichi','Trelles','F','1986-12-05'),(37105,'1958-09-16','Yishai','Zedlitz','F','1990-08-02'),(37106,'1961-03-16','Kazuhide','Kowalchuk','F','1992-01-09'),(37107,'1962-06-20','Sigeru','Kropatsch','M','1990-03-01'),(37108,'1957-08-13','DeForest','Vecchio','M','1993-06-23'),(37109,'1954-06-10','Pranjal','Varman','M','1997-02-01'),(37110,'1961-09-09','Annemarie','Paciorek','F','1990-11-28'),(37111,'1958-03-21','Chandrasekaran','Weiland','M','1996-09-07'),(37112,'1958-12-09','Pranjal','Bamford','M','1988-12-31'),(37113,'1957-06-23','Przemyslawa','Chinin','M','1989-02-24'),(37114,'1961-02-15','Mori','Merlo','F','1990-10-20'),(37115,'1955-11-16','Lillian','Esteva','M','1996-01-14'),(37116,'1955-01-13','Eberhardt','Mawatari','F','1989-05-02'),(37117,'1953-11-01','Fumiko','Munoz','F','1987-06-12'),(37118,'1959-10-22','Masasuke','Waeselynck','F','1985-10-16'),(37119,'1952-05-24','Takushi','Wixon','F','1992-12-27'),(37120,'1952-12-19','Kasidit','Masada','M','1987-02-13'),(37121,'1955-09-14','Salvador','Byoun','M','1988-01-16'),(37122,'1953-06-09','Rimon','Poupard','F','1989-08-08'),(37123,'1960-10-10','Turgut','Motley','M','1992-08-03'),(37124,'1960-09-04','Morris','Zeilberger','M','1990-12-18'),(37125,'1960-08-27','Leif','Nilsson','F','1993-08-30'),(37126,'1953-04-23','Cristinel','Passafiume','M','1989-04-18'),(37127,'1960-04-10','Kazuhiro','Rousseau','M','1989-11-13'),(37128,'1961-01-28','Maren','Klerer','F','1987-09-06'),(37129,'1961-02-01','Suzette','Yemenis','F','1987-09-22'),(37130,'1956-04-25','Kensei','Kobara','M','1996-11-02'),(37131,'1955-02-18','Conor','Koblitz','F','1985-11-09'),(37132,'1958-09-29','Satoru','Merkl','F','1986-01-05'),(37133,'1957-06-10','Dinkar','Matzov','M','1991-08-25'),(37134,'1953-01-10','Souichi','Krupka','F','1998-02-10'),(37135,'1954-09-24','Otilia','Munro','F','1995-08-13'),(37136,'1962-09-04','Pramod','Argence','M','1993-05-10'),(37137,'1954-03-07','Pantung','Ishibashi','M','1989-05-05'),(37138,'1955-09-06','Hongzue','Ramsay','F','1993-09-24'),(37139,'1964-07-13','Doowon','Valtorta','F','1992-12-19'),(37140,'1960-04-16','Danel','Quittner','M','1997-02-26'),(37141,'1954-02-01','Zhigen','Meriste','F','1987-09-20'),(37142,'1962-01-27','Tayeb','Chaudhury','M','1991-01-12'),(37143,'1954-12-28','Arie','Kitai','M','1990-03-08'),(37144,'1955-06-21','Zeydy','Kampfer','F','1991-04-02'),(37145,'1961-10-07','Fen','Geffroy','M','1993-07-22'),(37146,'1953-07-06','Yinghua','Schiper','F','1993-09-27'),(37147,'1956-11-14','Jiann','Christ','F','1991-12-04'),(37148,'1960-05-30','Perry','Fetvedt','M','1991-05-22'),(37149,'1961-10-05','Serge','Barriga','M','1987-03-06'),(37150,'1961-05-18','Nevio','Menyhert','M','1985-02-18'),(37151,'1954-03-17','Leaf','Biros','F','1985-04-11'),(37152,'1955-04-02','Gennadi','Passafiume','F','1994-11-12'),(37153,'1957-12-25','Fun','Perz','F','1986-06-06'),(37154,'1953-07-22','Zhilian','Rissanen','M','1988-06-11'),(37155,'1956-05-31','Bernice','Muntz','M','1994-09-19'),(37156,'1960-10-29','Mingsen','Kaiser','F','1990-04-30'),(37157,'1955-07-22','Deniz','Luce','M','1992-07-11'),(37158,'1958-11-13','Shen','Gecsei','M','1998-12-25'),(37159,'1954-09-15','Renee','Baez','M','1989-04-15'),(37160,'1963-06-07','Subbu','Montresor','M','1993-08-09'),(37161,'1961-06-17','Munir','Eiron','F','1997-03-29'),(37162,'1955-08-26','Kiyomitsu','Ranze','F','1992-04-03'),(37163,'1953-03-05','Mingsen','Yetim','M','1989-10-24'),(37164,'1954-06-12','Fuqing','Coney','M','1986-04-13'),(37165,'1961-09-10','Shounak','Narwekar','M','1990-02-14'),(37166,'1954-01-30','Xiaobin','Pfau','M','1987-05-06'),(37167,'1961-08-04','Adib','Tanemo','M','1994-03-09'),(37168,'1956-07-19','Rosalie','Sury','M','1992-03-12'),(37169,'1958-11-08','Kagan','Perez','M','1991-02-02'),(37170,'1955-03-13','Akeel','Geffroy','M','1991-12-09'),(37171,'1953-12-12','Nathalie','Lorys','M','1988-07-29'),(37172,'1953-09-01','Turgut','Piazza','M','1990-01-16'),(37173,'1953-05-11','Gadiel','Rikino','M','1994-09-29'),(37174,'1959-06-11','Rosli','Eiron','M','1986-03-17'),(37175,'1957-07-29','Saddek','Merkl','M','1987-08-20'),(37176,'1955-03-01','Panayotis','Daescu','M','1988-01-25'),(37177,'1964-08-02','Yagil','Angiulli','M','1988-10-27'),(37178,'1960-07-10','Kerryn','Vadhan','F','1988-08-04'),(37179,'1952-06-20','Khun','Eterovic','M','1988-01-12'),(37180,'1952-07-14','Arup','Rebaine','F','1987-12-21'),(37181,'1957-07-18','Vishv','Lanphier','M','1992-05-25'),(37182,'1962-06-10','Takushi','Orlowski','M','1986-03-18'),(37183,'1963-03-11','Sachar','Kilgour','M','1987-10-08'),(37184,'1959-10-28','Amabile','Bultermann','F','1987-07-26'),(37185,'1957-08-30','Gunilla','Laurillard','M','1994-02-19'),(37186,'1953-02-08','Maha','Feinberg','M','1988-12-29'),(37187,'1963-07-18','Nathan','Pell','M','1989-12-08'),(37188,'1963-01-02','Barna','Bernatsky','M','1992-07-18'),(37189,'1959-06-12','Clyde','Maksimenko','M','1987-01-04'),(37190,'1963-06-21','Yifei','Schoegge','F','1987-01-13'),(37191,'1964-10-21','Elzbieta','Castellani','F','1993-07-12'),(37192,'1961-01-17','Mitchel','Worfolk','F','1987-08-29'),(37193,'1959-11-11','Cathie','Poupard','F','1995-07-17'),(37194,'1952-12-12','Zita','Beutelspacher','F','1990-06-04'),(37195,'1957-02-10','Akeel','Spell','M','1992-10-13'),(37196,'1956-12-01','Kendra','Lanzelotte','M','1990-07-29'),(37197,'1961-04-06','Pranay','Salinas','M','1996-08-07'),(37198,'1954-02-02','Vitali','Milicia','M','1995-09-14'),(37199,'1964-02-01','Rance','Itschner','M','1991-01-14'),(37200,'1960-06-27','Frazer','Stassinopoulos','M','1985-09-10'),(37201,'1963-09-18','Pragnesh','Dulay','M','1990-04-02'),(37202,'1964-07-12','Rosine','Uehara','F','1986-08-10'),(37203,'1960-07-29','Paloma','Aloia','F','1986-01-30'),(37204,'1964-06-29','Cedric','Carrere','F','1985-05-24'),(37205,'1957-07-22','Jiakeng','Diderrich','F','1992-06-13'),(37206,'1963-11-29','Leen','Ermel','M','1991-10-06'),(37207,'1963-10-17','Nirmal','Birge','M','1991-06-29'),(37208,'1956-09-24','Douadi','Tempesti','M','1988-08-13'),(37209,'1954-12-29','Fei','Erez','M','1994-07-01'),(37210,'1959-03-03','Sushant','Gaughan','M','1988-12-28'),(37211,'1963-11-08','Pradeep','Daescu','F','1998-07-22'),(37212,'1959-05-04','Martial','Meszaros','M','1994-10-15'),(37213,'1956-05-15','Rafols','Onuegbe','F','1989-08-31'),(37214,'1956-05-20','Bezalel','Peral','F','1995-07-06'),(37215,'1955-01-27','Lenore','Ecklund','F','1989-03-02'),(37216,'1956-05-25','Leah','Condotta','M','1994-04-22'),(37217,'1952-09-12','Nathalie','Luit','M','1986-01-05'),(37218,'1961-09-23','Ymte','Kusakabe','M','1993-02-25'),(37219,'1954-01-10','Akhilish','Granlund','F','1985-10-12'),(37220,'1956-05-12','Marke','Tagansky','F','1987-09-02'),(37221,'1957-11-13','Vishv','Michaeli','F','1987-05-08'),(37222,'1955-03-30','Duri','Varman','F','1989-12-03'),(37223,'1961-09-08','Guiseppe','Trumbly','M','1993-08-11'),(37224,'1957-06-25','Felicidad','Ullian','M','1993-03-24'),(37225,'1953-09-27','Ranan','Himler','F','1996-03-15'),(37226,'1961-12-07','Quingbo','Anguita','F','1991-05-01'),(37227,'1954-07-13','Zhiwei','Shumilov','M','1992-01-17'),(37228,'1959-02-14','Mary','Glinert','F','1990-03-21'),(37229,'1961-03-05','Jiakeng','Kawashima','M','1988-12-31'),(37230,'1954-04-29','Yechiam','Fendler','F','1987-08-10'),(37231,'1952-09-27','Vidya','Leonhardt','F','1987-10-24'),(37232,'1959-02-18','Yuriy','Sadowski','F','1992-06-26'),(37233,'1958-10-01','Susanne','Speer','F','1986-08-11'),(37234,'1958-10-12','Valeska','dAstous','M','1988-02-07'),(37235,'1960-03-07','Amalendu','Griswold','F','1988-07-13'),(37236,'1955-05-14','Ranan','Luby','M','1988-12-11'),(37237,'1956-08-16','Zito','Valiente','M','1986-02-14'),(37238,'1960-01-05','Nalini','Kalefeld','M','1996-04-13'),(37239,'1958-11-29','Kokou','Trachtenberg','M','1990-03-26'),(37240,'1964-04-13','Kasidit','Kusalik','F','1992-05-27'),(37241,'1959-10-30','Dayanand','Ratnaker','F','1987-07-15'),(37242,'1955-10-25','Mana','Erol','F','1990-07-04'),(37243,'1961-08-11','Baziley','Hasenauer','F','1991-10-28'),(37244,'1954-12-02','Sampalli','Iacovou','M','1985-03-23'),(37245,'1954-09-12','Along','Gyimothy','M','1988-05-24'),(37246,'1959-08-04','Tiina','Chappelet','F','1991-10-26'),(37247,'1963-04-03','Krassimir','Mullainathan','M','1990-06-13'),(37248,'1957-10-24','Rafail','dAstous','M','1995-04-08'),(37249,'1956-01-30','Gilbert','McDermid','F','1992-10-14'),(37250,'1962-04-04','Chrisa','Argence','M','1987-07-20'),(37251,'1956-11-01','Gil','Foong','M','1990-06-09'),(37252,'1963-02-23','Vidya','Melton','M','1992-05-22'),(37253,'1963-03-31','Kazuhisa','Anily','F','1990-07-30'),(37254,'1963-03-11','Yuguang','Michaels','M','1993-10-06'),(37255,'1960-01-18','Howell','Lorin','M','1989-11-05'),(37256,'1963-03-25','Zorica','Compeau','F','1987-07-24'),(37257,'1962-03-30','Ipke','Marciano','F','1995-03-01'),(37258,'1954-03-15','Fabrizio','Goodrum','M','1987-11-29'),(37259,'1955-01-04','Gen','Tanemo','M','1986-06-07'),(37260,'1955-07-29','Sham','Fontan','F','1985-07-14'),(37261,'1957-11-06','Zijian','Facello','F','1986-06-30'),(37262,'1958-02-21','Tadahiko','Murrill','M','1989-09-15'),(37263,'1954-04-15','Aris','Rotem','M','1986-05-13'),(37264,'1958-12-10','Munir','Papastamatiou','M','1990-06-30'),(37265,'1952-10-18','Bokyung','Ellozy','F','1988-04-27'),(37266,'1961-06-07','Ewing','Rosch','M','1988-01-27'),(37267,'1954-08-16','Itzchak','Falster','M','1988-07-04'),(37268,'1961-07-02','Anneli','Staelin','M','1987-02-23'),(37269,'1958-06-03','Hideyuki','Gornas','F','1991-09-14'),(37270,'1955-11-28','Deborah','Bharadwaj','M','1985-05-05'),(37271,'1963-09-22','Falguni','Raoux','F','1986-08-12'),(37272,'1958-09-11','Frazer','Gyorkos','M','1989-09-19'),(37273,'1960-05-14','Supot','Maginnis','M','1990-11-07'),(37274,'1954-07-14','Rosli','Vidya','M','1987-03-09'),(37275,'1959-09-19','Rafols','Baaz','M','1985-11-15'),(37276,'1964-08-19','Vatsa','Garnier','M','1985-06-03'),(37277,'1964-05-02','Hugo','Lorho','M','1992-11-01'),(37278,'1963-12-04','Jahangir','Egerstedt','F','1988-06-09'),(37279,'1958-09-01','Khatoun','Flowers','M','1987-10-15'),(37280,'1952-09-27','Nathan','Nyanchama','M','1991-07-21'),(37281,'1952-04-07','Gita','Fontan','F','1985-11-27'),(37282,'1964-05-23','Jiann','Schaad','F','1989-04-03'),(37283,'1957-10-27','Jaideep','Hofmeyr','F','1996-03-23'),(37284,'1956-01-14','Reinhard','Thisen','M','1986-09-11'),(37285,'1958-09-23','Koldo','Lamba','M','1986-02-06'),(37286,'1964-12-29','Geoff','Barvinok','F','1992-03-09'),(37287,'1963-11-11','Kristin','Litecky','M','1990-08-11'),(37288,'1955-09-27','Mahmut','McClurg','F','1992-09-03'),(37289,'1957-07-03','Luerbio','Esteva','M','1992-11-22'),(37290,'1959-03-16','Taisook','Thombley','F','1990-01-20'),(37291,'1955-09-21','Shuji','Crooks','F','1989-08-10'),(37292,'1958-01-09','Dante','Godskesen','F','1988-05-02'),(37293,'1961-10-21','Jiakeng','Pluym','M','1996-05-03'),(37294,'1964-02-13','Elvis','Heping','F','1986-08-10'),(37295,'1952-02-28','Toshimitsu','Zizka','F','1990-03-27'),(37296,'1955-07-15','Arno','Zaccaria','M','1988-06-14'),(37297,'1957-08-20','Zsolt','Strandh','F','1988-01-17'),(37298,'1956-08-18','Make','Kuszyk','M','1988-08-17'),(37299,'1964-04-06','Kwangyoen','Gerlach','F','1990-11-30'),(37300,'1957-09-16','Arun','Picel','M','1997-05-01'),(37301,'1960-03-10','Jouko','Swen','M','1987-09-01'),(37302,'1957-11-01','Constantino','Syrotiuk','M','1989-10-12'),(37303,'1955-11-17','Rasikan','Piancastelli','F','1988-01-04'),(37304,'1963-04-20','Chinhyun','Uehara','M','1989-12-21'),(37305,'1955-03-28','Mitchel','Restivo','F','1985-10-19'),(37306,'1954-09-15','Mingzeng','Braunschweig','M','1986-11-08'),(37307,'1956-10-03','Munenori','Bratsberg','M','1995-07-17'),(37308,'1952-05-10','Iara','Beerel','M','1993-10-13'),(37309,'1958-09-28','Serge','Flowers','M','1994-05-21'),(37310,'1957-07-04','Arnould','Wroclawski','M','1994-07-30'),(37311,'1953-12-12','Lihong','Eickenmeyer','M','1986-04-11'),(37312,'1952-08-21','Arie','Gecsei','M','1987-05-25'),(37313,'1960-12-07','Francesca','Zielinski','F','1989-07-26'),(37314,'1957-08-10','Rosella','Couchot','M','1991-10-15'),(37315,'1958-10-08','Yakkov','Denna','F','1992-08-13'),(37316,'1960-10-12','LiMin','Olano','F','1990-03-08'),(37317,'1962-05-07','Garnet','Esteva','F','1987-07-13'),(37318,'1954-02-07','Alejandro','Isard','M','1986-06-09'),(37319,'1954-04-29','Yuguang','Gils','F','1988-10-12'),(37320,'1959-09-06','Rosalyn','Cheshire','F','1985-11-12'),(37321,'1955-03-07','Snehasis','Otillio','F','1990-04-29'),(37322,'1959-06-18','Haldun','Ranze','F','1994-01-13'),(37323,'1962-04-21','Mohan','Sanella','F','1992-05-12'),(37324,'1962-05-20','Adil','Dusink','F','1989-02-16'),(37325,'1958-08-02','Yinghua','Manders','M','1988-04-18'),(37326,'1962-06-02','Mohit','Nanard','M','1998-07-12'),(37327,'1953-04-12','Marko','Avouris','F','1998-06-30'),(37328,'1956-04-08','Yolla','Quadeer','F','1986-01-18'),(37329,'1962-04-27','Takanari','Hoppenstand','F','1990-12-21'),(37330,'1960-09-22','Tze','Trelles','M','1986-01-11'),(37331,'1958-08-23','Muneo','Szilard','M','1992-05-05'),(37332,'1962-08-23','Jordanka','Jeong','F','1986-03-14'),(37333,'1962-04-28','Hirochika','Maksimenko','F','1988-04-10'),(37334,'1960-10-13','Mircea','Ventosa','F','1996-10-29'),(37335,'1963-06-09','Chandrasekaran','Curless','F','1990-02-23'),(37336,'1956-10-01','Guenter','Janetzko','M','1990-04-03'),(37337,'1961-07-26','Mahendra','Straney','M','1985-07-18'),(37338,'1964-11-12','Abdelghani','Kuszyk','F','1985-07-16'),(37339,'1958-06-07','Yucai','Molenaar','F','1985-09-16'),(37340,'1958-01-29','Jouko','Potthoff','M','1990-09-01'),(37341,'1952-08-05','Shimshon','Bonifati','F','1989-12-01'),(37342,'1961-09-20','Vesna','Mellouli','F','1998-12-23'),(37343,'1954-10-20','Geoff','Kleiser','M','1987-04-03'),(37344,'1963-12-23','Stafford','Remmers','F','1992-08-02'),(37345,'1960-12-02','Jouko','Hebert','F','1991-04-19'),(37346,'1958-04-28','Subbu','Qiwen','M','1994-08-26'),(37347,'1961-09-14','Lech','Fargier','F','1987-03-27'),(37348,'1954-01-20','Zhiguo','Ratzlaff','F','1985-09-13'),(37349,'1964-05-12','Shan','Angiulli','M','1985-08-15'),(37350,'1958-01-18','Hidefumi','Rassart','M','1991-02-13'),(37351,'1959-02-03','Radoslaw','Arlazarov','M','1991-10-08'),(37352,'1961-06-25','Manibrata','Coors','M','1990-04-17'),(37353,'1952-03-21','Wayne','Ghemri','F','1995-01-10'),(37354,'1958-01-16','Rosli','Fairtlough','F','1991-12-02'),(37355,'1960-12-08','Taisook','Guerreiro','F','1990-06-10'),(37356,'1957-11-26','Mario','Menhardt','F','1986-01-30'),(37357,'1963-12-16','Eben','Basagni','M','1993-11-19'),(37358,'1960-06-11','Yongmao','Fendler','F','1985-12-09'),(37359,'1954-01-21','Sangeeta','Karnin','F','1985-04-24'),(37360,'1954-01-29','Nevin','Orlowska','M','1996-11-26'),(37361,'1962-10-14','Marin','Nations','M','1994-02-05'),(37362,'1954-01-20','Sajjad','Setlzner','M','1997-03-27'),(37363,'1959-05-25','Kasidit','Velardi','F','1991-05-12'),(37364,'1964-04-10','Raimond','Tiemann','F','1987-01-14'),(37365,'1959-05-13','Jahangir','Sommer','F','1989-05-13'),(37366,'1955-06-16','Carrsten','Ginesta','M','1991-10-24'),(37367,'1953-09-23','Yuriy','Giaccio','F','1985-07-15'),(37368,'1958-03-10','Sastry','Speer','F','1994-07-11'),(37369,'1954-05-20','Hitomi','Silva','F','1994-12-27'),(37370,'1954-10-21','Maya','Cardazo','M','1991-02-16'),(37371,'1964-04-08','Nevin','Prampolini','M','1996-07-01'),(37372,'1952-09-03','Dietrich','Peot','F','1987-03-06'),(37373,'1954-08-10','Eben','Nicolson','F','1990-08-25'),(37374,'1954-06-13','Constantino','Bridgland','M','1991-03-13'),(37375,'1953-08-30','Gao','Gide','M','1989-08-03'),(37376,'1963-09-02','Samphel','Erni','M','1985-06-13'),(37377,'1960-06-18','Rafols','Perry','M','1995-08-06'),(37378,'1956-04-21','Haldon','Harllee','F','1990-05-25'),(37379,'1956-06-02','Yinlin','Parveen','M','1989-10-25'),(37380,'1959-07-30','Jeane','Compeau','M','1996-02-22'),(37381,'1958-11-26','Surveyors','Denti','F','1989-02-04'),(37382,'1956-01-01','Xuejun','Valtorta','M','1993-10-25'),(37383,'1955-09-05','Roddy','Chepyzhov','F','1987-03-03'),(37384,'1957-02-02','Kellyn','Domenig','M','1990-12-27'),(37385,'1958-11-25','Mohan','Vesel','M','1987-03-31'),(37386,'1958-04-21','Seshu','Horswill','M','1989-11-23'),(37387,'1958-09-30','Haldun','Socorro','M','1997-06-14'),(37388,'1952-08-09','Ziya','Ramamoorthy','F','1987-01-13'),(37389,'1952-05-02','Shuzo','Ghandeharizadeh','F','1995-06-02'),(37390,'1959-09-15','Gao','Munos','F','1990-11-13'),(37391,'1961-08-30','Munehiko','Solares','M','1987-02-01'),(37392,'1956-07-24','Alper','Kalefeld','M','1995-06-06'),(37393,'1955-09-06','Tze','Picco','M','1990-12-09'),(37394,'1958-12-25','Jayson','Lanphier','M','1985-03-05'),(37395,'1964-06-06','Erzsebet','Chartres','M','1994-12-25'),(37396,'1952-08-30','Leszek','Siegrist','F','1995-09-19'),(37397,'1960-03-31','Mayuri','Montresor','F','1988-04-12'),(37398,'1964-06-17','Satosi','Peyn','M','1989-05-11'),(37399,'1959-05-29','Serif','Bodoff','F','1985-06-27'),(37400,'1959-08-15','Danel','Docker','M','1985-11-05'),(37401,'1952-04-11','Tran','Sichman','F','1997-06-15'),(37402,'1953-12-02','Amstein','Sundgren','M','1992-11-25'),(37403,'1957-08-13','Mahmut','Braccini','M','1998-07-20'),(37404,'1955-12-25','Shuky','Lorch','M','1985-09-02'),(37405,'1962-07-31','Gully','Bernick','M','1987-09-02'),(37406,'1952-08-11','Rildo','Cincotta','M','1988-12-18'),(37407,'1952-07-24','Danae','Cochrane','F','1985-06-29'),(37408,'1955-10-28','Mark','Boguraev','M','1990-09-16'),(37409,'1953-08-26','Niranjan','Akaboshi','M','1995-10-26'),(37410,'1955-05-04','Mingdong','Lunt','M','1986-05-28'),(37411,'1963-04-16','Lene','Arlazarov','M','1996-08-16'),(37412,'1952-06-25','Hairong','Koyama','F','1995-04-15'),(37413,'1952-11-02','Jagoda','Gill','F','1985-04-10'),(37414,'1955-08-09','Jahangir','Setlzner','M','1990-05-05'),(37415,'1960-03-14','Susuma','Bernick','F','1985-08-01'),(37416,'1963-12-31','Tamiya','Raczkowsky','M','1986-12-11'),(37417,'1956-02-08','Moheb','Lupu','M','1987-05-15'),(37418,'1959-11-03','Bojan','Hemaspaandra','F','1988-02-29'),(37419,'1962-05-15','Danil','Bahl','M','1995-01-13'),(37420,'1962-12-19','Adib','Takkinen','M','1985-06-13'),(37421,'1957-06-25','Khalid','Chaudhuri','M','1990-03-07'),(37422,'1961-12-15','Giao','Zedlitz','M','1987-04-03'),(37423,'1953-07-14','Karlis','Borstler','M','1993-03-27'),(37424,'1953-04-20','Bogdan','Perri','M','1985-09-12'),(37425,'1961-06-21','Alain','Armand','F','1985-12-15'),(37426,'1952-03-09','Masaki','Farrag','F','1988-02-06'),(37427,'1953-05-05','Barna','Anandan','M','1992-09-07'),(37428,'1955-12-04','Ayakannu','Shihab','F','1990-05-03'),(37429,'1959-10-21','Yonghong','Schonegge','M','1990-12-20'),(37430,'1964-09-27','Jaber','Ambroszkiewicz','M','1991-06-04'),(37431,'1960-10-12','Roselyn','Nitsche','M','1991-04-03'),(37432,'1952-08-01','Gino','Dichev','M','1986-07-13'),(37433,'1963-04-26','Candido','Borstler','F','1995-09-05'),(37434,'1957-10-28','Pasqua','Aseltine','M','1993-01-27'),(37435,'1963-11-18','Sivanarayana','Taubman','M','1996-02-28'),(37436,'1963-01-31','Remco','Tagansky','F','1986-03-13'),(37437,'1961-09-14','Ute','Attimonelli','M','1995-12-13'),(37438,'1954-11-24','Hinrich','Delgrossi','F','1988-04-30'),(37439,'1963-04-17','Kerryn','Whitcomb','F','1996-06-26'),(37440,'1953-08-31','Jayesh','Yoshizawa','F','1991-07-31'),(37441,'1958-02-25','Lein','Fargier','M','1986-11-04'),(37442,'1952-02-19','Subhada','Lipner','M','1986-05-09'),(37443,'1962-04-19','Bokyung','Ranft','F','1993-08-09'),(37444,'1961-12-05','Mohit','Vecchio','M','1988-06-16'),(37445,'1964-11-26','Shem','Asser','M','1987-12-21'),(37446,'1956-01-16','Sorina','Heusch','M','1992-11-16'),(37447,'1963-04-28','Cullen','Rebaine','F','1989-05-10'),(37448,'1958-07-06','Gal','Mukaidono','F','1993-11-02'),(37449,'1959-11-10','Dinah','Kalsbeek','F','1985-05-27'),(37450,'1957-09-23','Hailing','Bolotov','M','1989-01-21'),(37451,'1959-11-04','Along','Naudin','F','1988-01-21'),(37452,'1954-10-27','Wanqing','Weiland','M','1987-06-21'),(37453,'1955-06-06','Aral','Mansanne','F','1989-12-21'),(37454,'1952-07-28','KayLiang','Bernardeschi','F','1986-02-04'),(37455,'1957-02-24','Dinah','Deverell','M','1994-01-25'),(37456,'1964-06-23','Shih','Quaggetto','F','1986-01-22'),(37457,'1959-10-08','Larisa','Baaleh','F','1987-04-13'),(37458,'1962-03-18','Uri','Masamoto','M','1990-04-22'),(37459,'1961-02-02','Radhia','Karunanithi','F','1994-06-28'),(37460,'1962-06-22','Bedrich','Wursthorn','M','1985-02-07'),(37461,'1952-07-05','Nimmagadda','McClure','M','1991-06-01'),(37462,'1956-04-14','Moti','Brodie','F','1985-08-20'),(37463,'1953-05-28','Lihong','Nittel','M','1988-01-08'),(37464,'1958-01-17','Masato','Coney','M','1992-02-12'),(37465,'1960-03-05','Jaideep','Henders','F','1986-10-13'),(37466,'1955-03-08','Mabhin','Barinka','F','1987-03-19'),(37467,'1955-12-31','Maya','Cools','F','1993-03-29'),(37468,'1964-11-17','Gila','Nicolson','M','1997-05-04'),(37469,'1952-02-25','Nikolaos','Servi','M','1991-06-24'),(37470,'1952-10-10','Moni','Schwabacher','F','1995-11-17'),(37471,'1958-10-07','Subhash','Nicolson','F','1986-07-08'),(37472,'1964-10-08','Carrsten','Schueller','F','1986-05-02'),(37473,'1952-03-06','Prasadram','Valette','M','1994-02-16'),(37474,'1957-07-02','Odysseas','Debuse','M','1986-06-28'),(37475,'1955-05-10','Lein','Rando','M','1990-05-07'),(37476,'1955-12-20','Gita','Isaak','M','1992-08-23'),(37477,'1963-01-22','Byong','Babu','F','1985-10-09'),(37478,'1953-05-06','Kenton','Mahmud','F','1986-12-11'),(37479,'1960-06-06','Mitsuyuki','Siepmann','M','1989-08-13'),(37480,'1959-04-13','Chaosheng','Feldhoffer','M','1992-08-28'),(37481,'1959-02-06','Tomofumi','Koyama','M','1990-11-23'),(37482,'1958-01-02','Masami','McClurg','M','1985-10-18'),(37483,'1957-09-09','Marsja','Chinal','F','1998-06-08'),(37484,'1956-07-29','Harngdar','Irland','M','1985-07-26'),(37485,'1958-09-04','Nidapan','Lyonns','M','1985-05-30'),(37486,'1952-03-11','Hugo','Kohling','M','1988-09-12'),(37487,'1964-01-15','Idoia','Syang','F','1991-02-16'),(37488,'1962-09-01','Mary','Copas','M','1985-10-20'),(37489,'1957-12-06','Ottavia','Masada','M','1988-10-28'),(37490,'1962-03-23','Sreekrishna','Schneeberger','M','1992-09-30'),(37491,'1959-11-30','Douadi','Bojadziev','M','1988-09-17'),(37492,'1963-07-12','Panayotis','Molberg','F','1995-09-24'),(37493,'1962-06-25','Collette','Doering','F','1986-04-18'),(37494,'1956-01-28','Candido','Tyugu','M','1985-10-18'),(37495,'1953-11-21','Kazuhide','Ramsey','F','1990-12-15'),(37496,'1955-07-14','Danny','Tchuente','M','1987-08-10'),(37497,'1962-07-26','Danil','Hooghiemstra','M','1991-06-08'),(37498,'1957-10-26','Akhilish','Ladret','F','1985-06-28'),(37499,'1958-03-07','Kazuhiko','Plump','F','1991-01-17'),(37500,'1958-11-18','Xiaoqiang','Crouzet','F','1988-10-17'),(37501,'1953-11-10','Mona','Syang','M','1988-09-03'),(37502,'1957-10-07','Fumitaka','Birdsall','M','1987-03-21'),(37503,'1957-09-09','Mahendra','Monkewich','M','1995-06-25'),(37504,'1953-07-03','Mack','Maquelin','F','1985-05-30'),(37505,'1957-09-14','Subbu','Gimarc','F','1985-02-16'),(37506,'1955-09-30','Manu','Rajala','F','1994-12-18'),(37507,'1953-10-28','Kamran','Quittner','M','1987-07-05'),(37508,'1963-08-30','Nahum','Schwartzburd','M','1995-01-30'),(37509,'1961-02-18','Jiong','Cyne','F','1997-03-15'),(37510,'1961-12-24','Sakthirel','Chappelet','M','1992-06-11'),(37511,'1959-02-17','Elzbieta','Bratten','M','1987-09-11'),(37512,'1958-01-24','Jiann','Hammerschmidt','F','1986-01-24'),(37513,'1960-09-19','Shaibal','Peha','F','1987-03-02'),(37514,'1957-05-16','Toshimitsu','Bale','M','1985-05-28'),(37515,'1956-04-20','Duke','Gecsel','M','1989-09-30'),(37516,'1954-08-13','Leon','Syrzycki','M','1988-12-19'),(37517,'1957-08-12','Anyuan','Verhaegen','M','1997-07-04'),(37518,'1954-08-03','Nahum','Rassart','M','1985-09-24'),(37519,'1964-01-16','Mandell','Munro','F','1992-07-13'),(37520,'1953-12-18','Jaihie','Baezner','F','1996-11-15'),(37521,'1958-11-30','Pragnesh','Gilg','M','1988-11-08'),(37522,'1961-01-31','Aiman','Nitto','F','1989-05-24'),(37523,'1952-06-30','Giordano','Bazelow','F','1996-05-31'),(37524,'1959-11-02','Hidde','Fetvedt','M','1986-05-27'),(37525,'1959-09-22','Nobuyoshi','Ananiadou','F','1987-03-12'),(37526,'1956-04-05','Kagan','Foong','F','1993-09-10'),(37527,'1956-12-27','Dinah','Benner','F','1987-05-05'),(37528,'1958-07-17','Masasuke','Alpay','F','1994-04-04'),(37529,'1953-11-15','Conrado','Jording','M','1992-01-18'),(37530,'1956-01-27','Piyawadee','Tyugu','M','1987-12-31'),(37531,'1957-11-20','Aleksander','Peak','M','1988-07-27'),(37532,'1963-04-10','Mani','Eickenmeyer','F','1989-09-27'),(37533,'1962-08-09','Trygve','Feldhoffer','M','1990-07-16'),(37534,'1953-12-05','Frederique','McFarlin','M','1991-05-09'),(37535,'1956-06-06','Berni','Lienhardt','F','1991-04-12'),(37536,'1962-10-04','Wuxu','Kuzuoka','F','1991-04-04'),(37537,'1957-12-02','Sreenivas','Yemenis','M','1987-07-20'),(37538,'1958-05-07','Tremaine','Hennings','F','1991-10-08'),(37539,'1956-04-30','Tze','Masada','F','1994-07-25'),(37540,'1953-06-13','Akhilish','Chepyzhov','F','1989-07-08'),(37541,'1962-09-11','Jongsuk','Czap','F','1990-01-27'),(37542,'1961-08-27','Kenroku','Anguita','M','1992-11-25'),(37543,'1963-11-27','Rosine','Matheson','M','1985-07-09'),(37544,'1957-10-06','Bedrich','Ibel','M','1988-09-16'),(37545,'1959-11-01','Amstein','Reistad','M','1994-04-07'),(37546,'1952-03-14','Debaprosad','Menhardt','F','1988-09-06'),(37547,'1954-07-10','Vivian','Tasistro','M','1992-06-15'),(37548,'1960-12-28','Yurii','Candan','M','1991-05-07'),(37549,'1956-03-23','Baruch','Panangaden','F','1986-12-08'),(37550,'1958-10-19','Piyawadee','Bernini','F','1994-06-28'),(37551,'1956-11-01','Sajjad','Boyle','M','1986-01-23'),(37552,'1958-04-16','Guozhong','Merkl','F','1987-05-04'),(37553,'1958-05-06','Masadi','Heuter','F','1989-04-28'),(37554,'1954-08-16','True','Oskamp','F','1990-05-11'),(37555,'1964-05-31','Leni','Stroustrup','F','1993-08-17'),(37556,'1958-09-07','Jeanna','Kirkerud','F','1993-08-27'),(37557,'1961-08-21','Sreekrishna','Hennebert','M','1990-07-29'),(37558,'1963-08-16','Juichirou','Thambidurai','M','1989-02-23'),(37559,'1960-11-30','Hausi','Dusink','F','1994-06-07'),(37560,'1963-03-10','Gift','Kakkar','F','1986-07-28'),(37561,'1957-01-30','Fumiko','Lodder','M','1995-05-03'),(37562,'1955-05-22','Bingning','Eugenio','M','1985-05-03'),(37563,'1964-01-26','Alper','Awdeh','M','1991-09-29'),(37564,'1956-03-12','Garnik','Paciorek','M','1988-06-11'),(37565,'1961-04-22','Chrisa','Luit','M','1991-03-24'),(37566,'1957-08-19','Sachio','Anguita','M','1989-03-09'),(37567,'1955-02-28','Lorien','Gurbaxani','M','1990-02-22'),(37568,'1952-11-19','Youngkon','Busillo','M','1989-12-17'),(37569,'1960-12-25','Tru','Babb','M','1987-03-28'),(37570,'1956-11-10','Erez','Rajaraman','M','1989-06-30'),(37571,'1955-10-17','Lena','Zyda','M','1989-04-24'),(37572,'1961-10-06','Sverrir','Negoita','F','1988-08-14'),(37573,'1960-02-28','Stepehn','Bolotov','F','1986-02-14'),(37574,'1964-05-20','Dulce','Falster','F','1994-08-05'),(37575,'1964-02-06','Jaroslava','Speckmann','M','1986-12-30'),(37576,'1961-09-05','Heng','Swen','M','1993-12-13'),(37577,'1952-04-28','Mansur','Narwekar','F','1985-09-19'),(37578,'1963-09-25','Arto','Etalle','M','1997-05-28'),(37579,'1957-07-10','Berthier','Yemenis','M','1989-05-15'),(37580,'1954-05-05','Alair','Georg','F','1988-12-02'),(37581,'1959-01-09','Randi','Karner','M','1992-12-25'),(37582,'1952-07-09','Douadi','Lipner','F','1993-06-26'),(37583,'1953-09-10','Vincent','Yoshizawa','M','1992-10-04'),(37584,'1953-12-27','Kasturi','Anick','M','1989-01-06'),(37585,'1957-11-16','Hercules','Cincotta','M','1991-02-23'),(37586,'1958-03-03','Richard','Jiang','F','1994-04-28'),(37587,'1961-10-07','Mahendra','Pfau','M','1993-02-05'),(37588,'1961-02-10','Spyrose','Speel','F','1990-09-08'),(37589,'1955-10-05','True','Spinelli','M','1995-11-16'),(37590,'1964-04-02','Mohammad','Borstler','F','1992-05-18'),(37591,'1956-12-08','George','Ranon','M','1997-03-18'),(37592,'1965-02-01','Berni','Stranks','M','1985-11-05'),(37593,'1957-11-28','Ugo','Bazzichi','F','1985-06-29'),(37594,'1964-03-05','Hercules','Tanemo','M','1988-03-31'),(37595,'1964-08-22','Serif','Salverda','M','1986-03-07'),(37596,'1961-05-01','Huiqun','Swist','F','1990-06-23'),(37597,'1960-08-07','Zhongwei','Pfau','M','1993-06-06'),(37598,'1963-07-24','Xiaoheng','Slaats','F','1992-01-26'),(37599,'1961-04-02','Perla','Borstler','M','1990-04-14'),(37600,'1955-12-05','Kerhong','Engelmann','F','1986-04-10'),(37601,'1962-12-14','Gilbert','Naumovich','M','1992-09-19'),(37602,'1957-02-03','Satosi','DeMori','M','1990-12-05'),(37603,'1962-09-28','Fumiya','Zschoche','F','1993-09-24'),(37604,'1964-11-20','Hugh','McClure','M','1987-12-04'),(37605,'1963-03-09','Shigeaki','Wixon','F','1993-03-30'),(37606,'1954-10-30','Kwun','Gecsei','M','1985-06-26'),(37607,'1964-02-08','Toshiko','Serre','M','1996-12-14'),(37608,'1953-01-14','Kasturi','Linnainmaa','M','1985-07-16'),(37609,'1963-08-09','Bogdan','Gustavson','M','1988-12-22'),(37610,'1962-07-24','Katsuo','Gunderson','M','1987-02-24'),(37611,'1961-11-25','Vincent','Rodier','M','1995-03-27'),(37612,'1954-01-27','Etsuo','Sridhar','M','1986-08-05'),(37613,'1961-03-19','Sandeepan','Sherertz','M','1989-11-11'),(37614,'1963-09-27','Rosita','Petereit','F','1985-12-24'),(37615,'1956-06-28','Badri','Sgarro','M','1997-07-06'),(37616,'1955-08-29','Kensei','Olano','F','1990-09-08'),(37617,'1955-10-15','Joydip','Tagansky','F','1988-11-17'),(37618,'1964-05-08','Boriana','Schwartzbauer','M','1988-05-12'),(37619,'1954-02-18','Xuedong','DuCasse','F','1986-09-23'),(37620,'1952-06-06','Xinyu','Morton','M','1986-03-29'),(37621,'1955-10-08','Ewing','Akiyama','F','1990-06-20'),(37622,'1956-07-05','Mamdouh','Puppo','F','1994-10-31'),(37623,'1961-03-09','Parviz','Staylopatis','M','1993-03-31'),(37624,'1953-07-13','Jianhua','Bahi','M','1988-07-02'),(37625,'1961-03-23','Jingling','Speer','F','1991-12-16'),(37626,'1958-11-26','Valery','Pietrzykowski','M','1987-05-21'),(37627,'1952-03-23','Jasminko','Ladret','M','1988-09-05'),(37628,'1954-09-06','Bedrich','Guenter','M','1992-03-26'),(37629,'1964-08-23','Martijn','Belinskaya','F','1985-02-20'),(37630,'1958-12-15','Ulf','Hoppenstand','F','1985-08-28'),(37631,'1956-11-27','Mokhtar','Fetvedt','F','1991-10-16'),(37632,'1960-01-24','Atreye','Candan','F','1996-08-19'),(37633,'1953-01-06','Jixiang','Krone','M','1997-04-07'),(37634,'1964-07-04','Surveyors','Pellegrinelli','M','1988-04-15'),(37635,'1953-11-01','Barun','Sooriamurthi','F','1988-12-18'),(37636,'1962-02-02','Irena','Munos','F','1987-09-28'),(37637,'1952-04-11','Maja','Rabehasaina','F','1991-11-04'),(37638,'1963-11-06','Marin','Manderick','F','1989-05-27'),(37639,'1964-10-25','Stafford','Lindqvist','M','1993-10-08'),(37640,'1955-10-13','Haldon','Swen','M','1989-03-02'),(37641,'1963-08-28','Pranjal','Jahnichen','F','1987-08-30'),(37642,'1952-05-14','Salvador','Vilarrasa','F','1991-04-11'),(37643,'1957-01-17','Subhada','Haumacher','M','1988-05-01'),(37644,'1954-10-20','Martina','Zweizig','M','1988-03-06'),(37645,'1955-02-28','Ebru','Greenaway','M','1990-02-12'),(37646,'1959-08-03','Ohad','England','F','1986-07-08'),(37647,'1952-12-25','Rosalyn','Baalen','F','1988-10-05'),(37648,'1952-03-28','Sreenivas','Luef','F','1985-05-09'),(37649,'1953-10-22','Jolita','Puppe','F','1993-05-08'),(37650,'1956-02-15','Gina','Waleschkowski','F','1991-10-22'),(37651,'1957-09-20','Yannis','Kranzdorf','M','1987-03-09'),(37652,'1960-12-14','Dmitry','Matheson','M','1985-08-16'),(37653,'1956-09-22','Shichao','Zambonelli','F','1989-05-28'),(37654,'1961-03-18','Remmert','Schueller','M','1990-12-11'),(37655,'1958-09-29','Lein','Frolund','F','1987-06-13'),(37656,'1960-11-09','Ortrun','Paciorek','F','1986-11-18'),(37657,'1959-09-14','Sailaja','Murrill','M','1987-10-22'),(37658,'1956-06-15','Jahangir','Nergos','F','1988-11-07'),(37659,'1953-02-18','Florina','Armand','F','1986-07-23'),(37660,'1956-08-17','Tsvetan','Olivero','F','1993-08-06'),(37661,'1953-03-02','Masamitsu','Begiun','M','1991-03-06'),(37662,'1954-02-22','Xiadong','Schurmann','F','1988-04-11'),(37663,'1961-01-22','Rimon','Munos','F','1996-12-27'),(37664,'1953-04-29','Dines','Sundgren','F','1985-07-06'),(37665,'1960-12-24','Kokou','Beetstra','F','1986-09-29'),(37666,'1959-11-16','Eran','Vecchi','F','1985-09-03'),(37667,'1953-09-10','Miyeon','Cronan','F','1990-09-10'),(37668,'1957-12-21','Conor','Sessa','M','1990-08-18'),(37669,'1952-09-06','Masato','Perng','M','1990-11-20'),(37670,'1963-04-27','Fumiyo','Schapiro','F','1990-10-15'),(37671,'1961-05-02','Kiam','Ranai','F','1990-02-21'),(37672,'1955-07-25','Shin','Gronowski','M','1987-07-09'),(37673,'1954-04-27','Tiina','Raczkowsky','M','1989-07-02'),(37674,'1952-11-21','Vitali','Sinitsyn','M','1985-07-11'),(37675,'1955-10-01','Chikara','Marshall','M','1986-09-17'),(37676,'1955-01-04','Hisao','Lemarechal','M','1995-11-06'),(37677,'1953-01-19','Snehasis','Lamma','M','1995-02-04'),(37678,'1956-07-06','Shay','Chinin','F','1988-10-04'),(37679,'1954-04-26','Sungwon','Khalil','M','1993-01-24'),(37680,'1952-05-06','Shalesh','McDermid','F','1986-10-03'),(37681,'1954-03-23','Jaques','Biran','F','1989-08-04'),(37682,'1962-01-28','Sigeru','Akiyama','F','1990-09-17'),(37683,'1961-10-19','Teunis','Ferriere','M','1987-07-20'),(37684,'1963-12-25','Zhongwei','Orsini','F','1985-02-21'),(37685,'1958-08-01','Arup','Hettesheimer','F','1991-06-25'),(37686,'1957-01-24','Kiyokazu','Ohori','F','1986-03-26'),(37687,'1954-12-22','Adamantios','Socorro','M','1992-11-02'),(37688,'1959-02-09','Berhard','Eldridge','M','1990-04-18'),(37689,'1957-09-20','Leif','Angelopoulos','F','1990-02-22'),(37690,'1959-09-24','Behnaam','Narlikar','M','1987-09-22'),(37691,'1955-08-04','Hatem','Luke','M','1993-06-27'),(37692,'1958-03-31','Takanari','Merks','M','1988-12-01'),(37693,'1957-10-22','Garnik','Velardi','F','1986-11-07'),(37694,'1964-04-13','Moni','Peng','F','1990-03-24'),(37695,'1964-07-04','Arch','Lanphier','M','1992-02-05'),(37696,'1957-07-23','Hidde','Sullins','F','1987-03-14'),(37697,'1964-12-12','Eldridge','Spelt','M','1995-07-31'),(37698,'1956-03-20','Kensyu','Leonhardt','M','1989-10-26'),(37699,'1963-11-25','Bokyung','Mateescu','M','1987-05-11'),(37700,'1961-02-05','Shahaf','Ballarin','M','1986-05-19'),(37701,'1955-07-01','Zhonghui','Cheshire','M','1990-09-22'),(37702,'1959-03-20','Mayuko','Soloway','M','1985-08-20'),(37703,'1956-12-02','Gurbir','Minakawa','M','1991-10-31'),(37704,'1954-01-15','Shigeichiro','Randi','M','1989-01-29'),(37705,'1955-10-24','Guangming','Straney','F','1993-02-16'),(37706,'1960-02-24','Pragnesh','Rajaraman','M','1990-08-17'),(37707,'1963-01-17','Moti','Usdin','M','1988-05-10'),(37708,'1962-12-29','Valeri','Norsworthy','F','1985-07-07'),(37709,'1960-11-08','Uno','Schahn','F','1994-01-24'),(37710,'1964-08-22','Georgi','Krzyzanowski','F','1989-02-13'),(37711,'1957-10-15','Sampalli','Godskesen','M','1986-01-01'),(37712,'1954-11-07','Aris','Takkinen','F','1988-06-04'),(37713,'1960-03-19','Froduald','Ashish','F','1987-10-21'),(37714,'1958-12-08','Sadegh','Nyrup','M','1994-05-28'),(37715,'1963-05-13','Jackson','Cummings','M','1993-05-19'),(37716,'1953-01-17','Gill','Hutton','M','1986-03-23'),(37717,'1953-12-04','Arunachalam','Lichtman','M','1987-03-28'),(37718,'1962-05-22','Goncalo','Nyrup','F','1985-11-17'),(37719,'1965-01-31','Nakhoon','Buescher','M','1986-07-28'),(37720,'1954-12-08','True','Samarati','M','1987-06-15'),(37721,'1959-07-12','Taegyun','Trogemann','M','1993-09-13'),(37722,'1958-06-24','Stein','Laventhal','M','1986-03-31'),(37723,'1958-03-24','Bilhanan','Litzkow','M','1989-12-12'),(37724,'1954-11-04','Owen','Gronowski','F','1986-03-19'),(37725,'1959-08-25','Khalid','Reeken','F','1986-08-03'),(37726,'1955-05-14','IEEE','Erdmenger','F','1993-11-02'),(37727,'1959-04-20','Thanasis','Kusakari','M','1991-08-01'),(37728,'1961-08-17','King','Beeson','M','1993-04-06'),(37729,'1958-04-26','Marc','Riesenhuber','F','1986-09-03'),(37730,'1954-12-10','Rimon','Castellani','M','1991-11-17'),(37731,'1960-05-03','Adas','Khamsi','M','1992-10-03'),(37732,'1959-11-06','Ger','Menhoudj','F','1985-03-07'),(37733,'1959-01-17','Yonghong','Meszaros','F','1988-12-18'),(37734,'1957-12-02','Khedija','Honiden','F','1996-08-10'),(37735,'1954-03-13','Magy','Larfeldt','F','1987-02-24'),(37736,'1961-05-22','Claudi','Anandan','F','1996-10-05'),(37737,'1957-07-04','Weijing','Anily','F','1992-09-17'),(37738,'1961-11-30','Sverrir','Bach','F','1986-10-21'),(37739,'1961-05-05','Kwun','Bednarek','M','1985-03-27'),(37740,'1954-01-09','Ramalingam','Molenkamp','F','1990-06-17'),(37741,'1955-06-24','Vitali','Bojadziev','F','1992-06-15'),(37742,'1961-05-25','Maik','Etalle','F','1992-11-27'),(37743,'1964-11-11','Jeanne','Veeraraghavan','M','1996-02-20'),(37744,'1961-09-23','Mihalis','Chinal','M','1993-03-27'),(37745,'1953-06-13','Sivanarayana','Kriebel','M','1985-06-26'),(37746,'1959-05-26','Elzbieta','Wossner','M','1992-02-17'),(37747,'1953-01-20','Sahrah','Schaft','F','1992-08-11'),(37748,'1963-06-02','Yonghong','Luga','M','1993-06-07'),(37749,'1957-12-22','Faiza','Stemann','M','1988-07-25'),(37750,'1964-01-10','Bernt','Akazan','M','1992-10-24'),(37751,'1954-12-18','Jacopo','DuBourdieux','F','1986-07-16'),(37752,'1957-09-25','Elvia','Andreotta','M','1985-04-26'),(37753,'1960-08-21','Sverrir','Sullins','M','1991-07-28'),(37754,'1959-06-07','Sachin','Langford','F','1992-08-23'),(37755,'1956-10-24','Mircea','Fritzsche','M','1995-06-08'),(37756,'1956-10-09','Kristen','Badache','M','1990-10-13'),(37757,'1959-01-16','Xiaoheng','Baby','F','1992-11-09'),(37758,'1962-06-26','Hairong','Wilharm','M','1996-03-17'),(37759,'1958-05-21','Shen','Ushiama','M','1989-04-24'),(37760,'1961-11-16','Heng','Tomescu','M','1994-08-25'),(37761,'1954-12-29','Zhaofang','Kakkad','M','1994-01-03'),(37762,'1957-04-09','Kazuhiko','Rousseau','F','1989-09-11'),(37763,'1958-09-16','Teiji','Fabrizio','M','1996-02-23'),(37764,'1953-07-19','Kristine','Albarhamtoshy','F','1990-08-21'),(37765,'1961-07-04','Kazuhiro','Erdi','M','1993-11-30'),(37766,'1961-10-19','Munir','Heystek','M','1994-12-10'),(37767,'1962-08-04','Siamak','Roohalamini','M','1986-11-23'),(37768,'1953-01-26','Taizo','Carrere','M','1986-11-03'),(37769,'1962-12-21','Susanna','Skrikant','M','1991-01-16'),(37770,'1956-06-11','Margareta','Frijda','M','1986-12-10'),(37771,'1963-10-07','Nimmagadda','Nannarelli','M','1995-06-10'),(37772,'1960-10-21','Cheong','Stasinski','F','1993-02-02'),(37773,'1956-03-26','Jiann','Strooper','F','1991-12-12'),(37774,'1959-05-31','Tonny','Tsunoo','M','1991-09-01'),(37775,'1963-06-09','Kristian','Flexer','M','1992-06-08'),(37776,'1955-02-16','Bluma','Swiler','M','1992-07-15'),(37777,'1952-12-04','Gaurav','Vidal','M','1986-05-03'),(37778,'1960-02-17','Moto','Menyhert','F','1986-08-25'),(37779,'1956-05-05','Narain','Guenter','F','1988-06-09'),(37780,'1963-10-26','Ohad','Cappello','F','1992-07-06'),(37781,'1963-11-02','Fan','Menyhert','M','1988-08-28'),(37782,'1953-07-23','Idoia','Barriga','M','1985-02-28'),(37783,'1954-04-07','Mori','Rathonyi','M','1996-11-30'),(37784,'1964-01-17','Noritoshi','Kakkad','F','1989-04-15'),(37785,'1955-06-27','Kenroku','Giaccio','F','1992-03-26'),(37786,'1954-08-16','Mara','Besselaar','F','1986-09-17'),(37787,'1960-03-28','Chaosheng','Burnard','M','1988-06-02'),(37788,'1964-06-27','Zhanqiu','Khalid','M','1990-06-21'),(37789,'1957-09-03','Aiman','Sadowski','M','1990-03-24'),(37790,'1964-04-30','Ayakannu','Christianini','M','1994-11-25'),(37791,'1953-06-28','Ebbe','Schaaf','M','1986-12-05'),(37792,'1953-11-05','Shem','Esteva','M','1985-07-01'),(37793,'1958-11-05','Naftali','Brendel','M','1988-07-06'),(37794,'1952-11-23','Parke','Driscoll','M','1994-07-15'),(37795,'1953-05-04','Ranga','Hanabata','F','1987-09-03'),(37796,'1960-10-30','Boalin','Einsfeld','M','1987-11-04'),(37797,'1956-10-12','Tonny','Gente','M','1986-04-01'),(37798,'1955-01-05','Ingmar','Salvesen','M','1997-09-09'),(37799,'1957-01-18','Chaoyi','Glinert','M','1998-10-02'),(37800,'1959-11-16','Limsoon','Birge','F','1988-09-21'),(37801,'1960-03-29','Oldrich','Yoshizawa','M','1986-11-05'),(37802,'1961-06-17','Margareta','Woycyznski','M','1994-05-31'),(37803,'1953-10-10','Mandell','Eiron','M','1996-03-11'),(37804,'1959-02-10','Collette','Strooper','F','1985-04-27'),(37805,'1956-07-02','Takanari','Foote','M','1988-08-28'),(37806,'1960-08-19','Boalin','Schlegelmilch','F','1990-10-02'),(37807,'1952-05-11','Apostol','Douceur','M','1985-07-01'),(37808,'1955-09-18','Kwangsub','Katzenelson','M','1993-09-25'),(37809,'1960-01-28','Odinaldo','Wolniewicz','F','1989-08-04'),(37810,'1958-01-26','Shrikanth','Falby','M','1987-12-04'),(37811,'1960-12-04','Douadi','Brender','M','1992-01-25'),(37812,'1957-06-06','Jayson','Moffat','F','1986-01-20'),(37813,'1952-12-28','Paddy','Kamble','M','1986-02-02'),(37814,'1953-10-02','Adel','Salvesen','M','1986-09-12'),(37815,'1964-09-19','Akeno','Antonisse','F','1991-11-14'),(37816,'1958-03-16','Haldon','Ghelli','M','1988-01-05'),(37817,'1961-05-07','Wayne','Baba','M','1990-11-20'),(37818,'1958-01-03','Gal','Christianini','F','1989-05-21'),(37819,'1957-09-29','Pranas','Melski','F','1987-09-15'),(37820,'1959-11-01','Kazuhito','Guting','M','1990-10-08'),(37821,'1956-11-12','Vishwani','Petereit','M','1987-10-04'),(37822,'1955-12-16','Gou','Huhdanpaa','M','1986-10-21'),(37823,'1954-04-11','Gladys','Kilgour','F','1990-04-15'),(37824,'1953-03-24','Aram','Morton','M','1987-03-22'),(37825,'1962-06-08','Tran','Schaaf','F','1991-02-22'),(37826,'1963-11-24','Zhongwei','Baba','M','1988-06-21'),(37827,'1963-03-27','Olivera','Zwicker','M','1986-08-01'),(37828,'1953-03-29','Denny','Nastansky','F','1995-11-17'),(37829,'1959-08-19','Jackson','dAstous','M','1985-03-04'),(37830,'1957-08-06','Berry','Kakkad','F','1993-11-17'),(37831,'1956-12-27','Nirmal','Salinas','F','1985-02-25'),(37832,'1953-03-01','Jaber','Choobineh','M','1985-12-06'),(37833,'1960-05-11','Prodip','Delgrande','M','1989-02-28'),(37834,'1961-05-12','Marc','Uchoa','M','1991-05-17'),(37835,'1958-01-07','Arumugam','Pleszkun','F','1987-08-15'),(37836,'1964-10-02','Bokyung','Coullard','F','1990-06-13'),(37837,'1962-09-09','Ranan','Hettesheimer','M','1988-11-23'),(37838,'1952-09-20','Janche','Wuwongse','M','1989-06-27'),(37839,'1956-03-10','Somnath','Rosenbaum','F','1986-05-02'),(37840,'1954-04-03','Vidar','Georg','F','1985-03-06'),(37841,'1959-01-29','Aruna','Yeung','F','1994-07-24'),(37842,'1956-12-24','Abdelaziz','Demian','F','1989-01-18'),(37843,'1964-06-03','Shirish','Sudbeck','F','1986-08-22'),(37844,'1956-02-22','Nadjib','Roison','F','1987-11-12'),(37845,'1961-01-24','Syozo','Egerstedt','F','1987-04-08'),(37846,'1957-03-30','Goncalo','Coombs','M','1990-07-04'),(37847,'1962-09-20','George','Botman','M','1991-08-04'),(37848,'1955-03-31','Beshir','Tetzlaff','M','1991-11-05'),(37849,'1954-06-22','Jayesh','Maginnis','M','1988-03-04'),(37850,'1954-04-22','Bikash','Underwood','F','1987-06-28'),(37851,'1954-05-31','Lidong','Vecchi','F','1988-05-12'),(37852,'1952-08-15','Christophe','Lunt','F','1986-09-04'),(37853,'1959-02-22','Behnaam','Spieker','M','1989-03-24'),(37854,'1959-10-14','Mabo','Passafiume','F','1989-06-05'),(37855,'1952-09-15','Yinlin','Loncour','F','1986-03-19'),(37856,'1955-01-26','Parto','Laventhal','M','1994-03-29'),(37857,'1961-12-24','Kazunori','Choobineh','F','1991-09-11'),(37858,'1961-11-24','Yinlin','Veeraraghavan','F','1991-12-31'),(37859,'1964-05-07','Suvo','Erdi','M','1986-04-13'),(37860,'1961-02-15','Radhika','Legleitner','M','1993-01-18'),(37861,'1956-01-13','Turgut','Rajcani','M','1985-06-26'),(37862,'1952-10-09','Barun','Masaki','M','1986-04-29'),(37863,'1952-06-27','Mong','Swan','M','1987-10-30'),(37864,'1954-06-02','Inderjeet','Chinin','F','1986-08-22'),(37865,'1961-02-21','Monique','Schiper','F','1985-11-18'),(37866,'1961-09-16','Shugo','Soicher','F','1985-02-14'),(37867,'1953-06-10','Valeri','Encarnacion','M','1990-11-10'),(37868,'1964-09-26','Rosine','Yoshimura','M','1985-02-11'),(37869,'1958-05-23','Jayesh','Schrift','M','1986-04-05'),(37870,'1960-09-01','Taizo','Schoegge','M','1987-11-24'),(37871,'1952-03-20','Bernice','Reghbati','F','1986-10-14'),(37872,'1963-06-14','Frazer','Beilner','F','1986-01-13'),(37873,'1959-06-29','JoAnna','Ranft','F','1991-06-07'),(37874,'1964-03-19','Murthy','Lovengreen','F','1992-03-03'),(37875,'1960-04-12','Yifei','Frezza','F','1987-08-05'),(37876,'1958-01-12','Serenella','Matteis','M','1990-11-18'),(37877,'1964-10-20','Erzsebet','Kampfer','M','1986-02-15'),(37878,'1959-06-23','Ayakannu','Dayang','M','1993-04-06'),(37879,'1957-02-22','Miyeon','Lanzelotte','M','1985-09-26'),(37880,'1956-01-14','Adas','Rosis','M','1987-04-07'),(37881,'1952-07-03','Sedat','Falster','M','1985-02-05'),(37882,'1955-02-06','Alexius','Mellouli','M','1988-09-02'),(37883,'1957-11-21','Marin','Reistad','M','1986-12-20'),(37884,'1952-05-31','Mikhail','Butterworth','F','1989-08-14'),(37885,'1960-01-16','Falguni','Comte','F','1996-06-20'),(37886,'1961-11-09','Christoph','Serdy','F','1986-10-07'),(37887,'1955-09-14','Limsoon','Molberg','M','1985-08-26'),(37888,'1961-03-31','Sumali','Erdmenger','F','1994-11-28'),(37889,'1962-07-28','Chinho','Bruckman','F','1989-02-28'),(37890,'1957-06-29','Lubomir','Barriga','M','1990-05-09'),(37891,'1955-03-01','Sumali','Munro','M','1985-05-16'),(37892,'1961-09-21','Bikash','Krybus','M','1997-10-13'),(37893,'1960-10-26','Mokhtar','Serna','M','1993-04-12'),(37894,'1960-07-07','Berhard','Nishimukai','M','1985-03-20'),(37895,'1963-10-02','Rildo','Bakhtari','M','1992-05-09'),(37896,'1952-12-29','Kristinn','Hebert','M','1987-11-19'),(37897,'1953-03-22','Adit','Madeira','M','1995-08-23'),(37898,'1955-12-15','Xiahua','Birke','M','1985-07-19'),(37899,'1959-08-24','Elzbieta','Scallan','M','1987-07-18'),(37900,'1955-09-10','Maia','Thummel','M','1987-05-11'),(37901,'1962-11-08','Subhankar','Ashish','F','1997-09-05'),(37902,'1958-09-11','Owen','Pokrovskii','M','1985-08-10'),(37903,'1956-09-18','Sibyl','Alencar','M','1993-08-15'),(37904,'1956-01-08','Arch','Shanbhogue','F','1986-08-07'),(37905,'1964-01-25','Gaurav','Gimbel','M','1990-05-31'),(37906,'1964-10-04','Yuqun','Decaestecker','F','1992-01-11'),(37907,'1952-12-13','Karlis','Varker','M','1993-08-28'),(37908,'1954-02-05','Mohua','Mersereau','M','1986-08-03'),(37909,'1954-05-03','Kitty','Terekhov','M','1994-10-22'),(37910,'1955-12-01','Kwangyoen','Danley','M','1987-05-26'),(37911,'1959-06-15','Dzung','Seghrouchni','M','1990-11-12'),(37912,'1957-09-05','Danai','Seuren','M','1987-01-22'),(37913,'1957-02-19','Elvis','Demri','M','1985-10-18'),(37914,'1954-03-13','Yinlin','Rosch','M','1987-11-13'),(37915,'1955-05-19','Billie','Fontan','M','1990-07-24'),(37916,'1956-08-02','Marko','Gyorkos','F','1990-03-02'),(37917,'1956-03-04','Zeljko','Bashian','M','1988-03-22'),(37918,'1955-05-07','Adas','Bazzichi','M','1995-03-17'),(37919,'1956-01-11','Jayesh','Barvinok','M','1996-10-07'),(37920,'1959-03-01','Apostol','Lieblein','M','1985-04-30'),(37921,'1960-08-24','Hidde','Rusmann','F','1993-11-18'),(37922,'1962-11-23','Martial','Maierhofer','M','1986-03-22'),(37923,'1960-06-18','Domenico','Luby','F','1990-03-04'),(37924,'1952-07-19','Holgard','Hatcliff','F','1992-08-02'),(37925,'1961-07-17','Charlene','Kushnir','M','1989-06-13'),(37926,'1958-05-21','Arch','Kusakari','F','1989-02-01'),(37927,'1960-10-20','Gad','Markovitch','F','1994-01-31'),(37928,'1957-02-26','Deborah','Mitchem','M','1987-02-09'),(37929,'1955-04-29','Clyde','Takkinen','M','1992-12-10'),(37930,'1960-05-27','Subbu','Iacovou','M','1985-09-21'),(37931,'1952-06-28','Hercules','Iwayama','M','1992-12-30'),(37932,'1959-07-27','Zengping','Schusler','M','1985-02-09'),(37933,'1962-08-19','Guoxiang','Solares','F','1988-01-20'),(37934,'1954-05-13','Marl','Montemayor','M','1997-09-22'),(37935,'1958-06-21','Hirochika','Piveteau','M','1991-01-30'),(37936,'1962-01-18','Nevin','Mandell','M','1987-02-23'),(37937,'1952-11-04','Xiahua','Pero','M','1987-08-09'),(37938,'1963-07-14','Xudong','Melton','M','1993-10-10'),(37939,'1963-04-25','Bouchung','Soloway','M','1990-02-11'),(37940,'1964-04-09','Rafael','Shimshoni','F','1996-02-01'),(37941,'1956-09-02','Adil','Garnick','F','1990-03-27'),(37942,'1955-06-24','Kagan','Schlenzig','F','1991-09-23'),(37943,'1956-12-23','Marin','Choobineh','M','1985-02-12'),(37944,'1954-03-01','Fun','Byoun','M','1991-06-28'),(37945,'1965-01-02','Suzette','Butterworth','M','1987-11-21'),(37946,'1964-03-19','Padma','Coney','M','1999-05-14'),(37947,'1958-11-16','Genevieve','Kieras','M','1987-06-06'),(37948,'1954-08-18','Jayson','Zykh','F','1986-10-24'),(37949,'1956-07-16','Gererd','Koshino','M','1992-09-16'),(37950,'1961-04-24','Baoqiu','Menyhert','F','1994-07-19'),(37951,'1958-06-07','Steve','Waschkowski','F','1994-04-12'),(37952,'1955-09-17','Xuedong','Munawer','F','1993-11-09'),(37953,'1955-09-12','Christoph','Gadepally','F','1992-03-12'),(37954,'1957-11-09','Remko','Haraldson','M','1995-11-22'),(37955,'1960-05-18','Emdad','Stafford','F','1988-11-08'),(37956,'1963-01-03','Sadok','Iwayama','M','1995-07-02'),(37957,'1956-08-07','Souichi','Kieras','M','1990-04-02'),(37958,'1961-07-31','Radhakrishnan','Quittner','F','1989-03-23'),(37959,'1955-06-11','Tesuro','Birta','M','1996-03-08'),(37960,'1957-05-05','Ortrun','Mitina','M','1986-04-01'),(37961,'1961-10-19','Mingdong','Comellas','M','1987-05-01'),(37962,'1961-06-13','Boriana','Radivojevic','M','1985-12-28'),(37963,'1962-12-21','Danny','Alblas','M','1995-10-18'),(37964,'1964-07-15','Deborah','Paciorek','M','1985-05-31'),(37965,'1963-07-23','Stafford','Heiserman','F','1989-09-19'),(37966,'1958-12-25','Filipp','Delgrande','F','1985-07-19'),(37967,'1959-07-16','Piyawadee','Buchter','F','1988-02-26'),(37968,'1961-07-17','Teruyuki','Bouloucos','M','1995-04-07'),(37969,'1961-07-07','Ger','Zweizig','M','1989-04-11'),(37970,'1952-11-28','Cathie','Woycyznski','M','1985-02-07'),(37971,'1959-05-02','Mamdouh','Orlowska','M','1990-08-25'),(37972,'1959-08-23','Deborah','Bahk','M','1991-03-11'),(37973,'1958-06-11','Georgy','Kieras','M','1991-07-26'),(37974,'1958-03-26','Aran','Zwicker','M','1986-02-03'),(37975,'1954-07-13','Garnet','Onuegbe','F','1985-07-17'),(37976,'1953-04-05','Yuichiro','Crooks','F','1998-03-03'),(37977,'1955-11-11','Nahid','Scallan','F','1985-05-31'),(37978,'1952-06-09','Ortrud','Rando','M','1993-09-14'),(37979,'1962-08-21','Anyuan','Porotnikoff','M','1989-08-20'),(37980,'1961-09-13','Nirmal','Khamsi','M','1988-05-20'),(37981,'1958-01-31','Taegyun','Imataki','M','1995-02-08'),(37982,'1961-09-14','Gian','Coors','M','1987-08-22'),(37983,'1957-01-10','Georgy','Naudin','F','1987-12-28'),(37984,'1962-06-29','Ferdinand','Pappas','M','1985-06-07'),(37985,'1952-03-31','Gian','Denna','F','1991-04-18'),(37986,'1962-10-31','Emran','Boreale','F','1985-09-25'),(37987,'1952-09-12','Nadjib','Orsini','F','1989-05-06'),(37988,'1952-03-30','Lucian','Naumovich','M','1995-06-15'),(37989,'1957-08-13','Xinan','Kabayashi','M','1987-01-01'),(37990,'1963-04-10','Bernt','Matzov','F','1990-03-29'),(37991,'1953-06-14','Takahiro','Waleschkowski','M','1985-04-16'),(37992,'1957-09-10','Greger','Reeken','M','1993-05-30'),(37993,'1958-05-22','Shigeichiro','Wallrath','F','1994-08-04'),(37994,'1957-01-19','Roselyn','Kaminger','M','1994-06-25'),(37995,'1958-04-21','Indrajit','Schaad','M','1991-04-04'),(37996,'1960-03-12','Shaowei','Genin','M','1985-10-19'),(37997,'1954-11-24','Akemi','Maliniak','F','1986-02-28'),(37998,'1961-03-20','Mori','Awdeh','M','1988-05-20'),(37999,'1954-04-05','Niclas','Shumilov','M','1985-08-23'),(38000,'1962-04-20','Slavian','Zastre','F','1988-12-15'),(38001,'1954-12-27','Valter','Adachi','M','1989-12-19'),(38002,'1961-07-14','Wilmer','Collavizza','M','1990-12-20'),(38003,'1959-01-01','Fumitake','Miyakawa','M','1987-02-27'),(38004,'1956-12-14','Arie','Ritcey','F','1992-01-04'),(38005,'1961-12-01','Khaled','Waterhouse','M','1993-06-03'),(38006,'1962-05-03','Shuichi','Schlenzig','F','1985-08-11'),(38007,'1954-03-22','Lenore','Seghrouchni','M','1993-02-02'),(38008,'1957-09-03','Perry','Merro','M','1985-09-14'),(38009,'1961-12-17','Marin','Decaestecker','M','1993-09-02'),(38010,'1961-12-07','Parviz','Zobel','F','1988-07-28'),(38011,'1955-12-07','Jongsuk','Fadgyas','M','1988-03-22'),(38012,'1964-06-07','Quingbo','Beznosov','F','1986-11-26'),(38013,'1963-07-08','Gio','Heydon','M','1995-12-18'),(38014,'1952-08-18','Nigel','Scallan','M','1988-07-19'),(38015,'1954-12-12','Sorina','Basart','M','1987-12-07'),(38016,'1958-04-04','Kyoichi','Oxenboll','M','1991-02-05'),(38017,'1965-01-24','Ulf','Himler','M','1991-11-28'),(38018,'1959-05-21','Piyush','Glowinski','F','1986-06-04'),(38019,'1953-05-29','Charlene','Yoshimura','F','1985-12-22'),(38020,'1957-04-16','Yoshimitsu','Raczkowsky','M','1988-05-25'),(38021,'1956-01-21','Munenori','Azuma','M','1988-03-30'),(38022,'1956-02-29','Duke','Yoshizawa','M','1996-01-09'),(38023,'1962-01-13','Lunjin','Desikan','M','1993-02-28'),(38024,'1958-10-26','Radhia','Tramer','M','1990-11-16'),(38025,'1954-04-11','Ghassan','Kolvik','F','1993-12-26'),(38026,'1962-06-16','Tokuyasu','Jiang','M','1989-12-09'),(38027,'1960-04-17','Shigeu','Fujisawa','F','1985-03-22'),(38028,'1962-12-23','Martins','Driscoll','M','1986-02-27'),(38029,'1954-10-23','Mayuko','Pashtan','F','1989-05-13'),(38030,'1955-12-25','Lillian','Jiafu','M','1989-06-09'),(38031,'1963-07-12','Haldun','Heijenga','M','1985-12-21'),(38032,'1963-12-21','Emdad','Trumbly','F','1991-08-10'),(38033,'1964-04-04','Mari','Emiris','F','1989-03-03'),(38034,'1963-04-25','Jianhao','Wissmann','M','1993-12-06'),(38035,'1954-06-28','Yuguang','Esteva','M','1989-01-11'),(38036,'1960-05-09','Subhada','Schwartzbauer','F','1998-01-03'),(38037,'1953-03-23','Georg','Angot','F','1985-06-16'),(38038,'1961-03-30','Aron','Stenning','M','1986-03-31'),(38039,'1964-07-14','Pranjal','Perin','F','1986-09-23'),(38040,'1962-06-04','Chinhyun','Dalphin','M','1988-09-28'),(38041,'1958-09-23','Annemarie','Capobianchi','M','1987-01-03'),(38042,'1962-11-15','Uriel','Kemmerer','M','1985-09-23'),(38043,'1965-01-05','Michaela','Randi','M','1985-11-23'),(38044,'1960-12-27','Stella','Desikan','M','1994-01-20'),(38045,'1963-05-12','Shawna','Zallocco','M','1985-08-05'),(38046,'1961-11-07','Franziska','Leuchs','M','1990-11-16'),(38047,'1961-03-23','Jaewoo','Krohn','F','1994-01-09'),(38048,'1958-08-23','Stella','Alblas','M','1990-08-28'),(38049,'1962-08-19','Guther','Shrader','F','1985-07-29'),(38050,'1956-11-13','Dinah','Krohn','M','1993-01-25'),(38051,'1961-06-22','Muneo','Lores','F','1989-11-11'),(38052,'1958-05-28','Dharmaraja','Kavraki','M','1989-07-22'),(38053,'1958-02-07','Mrinalini','Falby','M','1991-03-29'),(38054,'1957-04-22','Fumiya','Ranon','F','1996-10-02'),(38055,'1961-07-14','Jianwen','Baranowski','M','1986-05-09'),(38056,'1956-10-27','Stepehn','Wegerle','F','1989-12-30'),(38057,'1952-05-10','Nadjib','Velardi','F','1988-01-09'),(38058,'1954-03-03','Khalil','Kavraki','F','1995-04-16'),(38059,'1958-12-13','Toshimori','Plessier','F','1992-06-13'),(38060,'1953-11-03','Ennio','Schahn','M','1991-02-02'),(38061,'1955-01-08','Arup','Zeidenstein','M','1989-05-07'),(38062,'1963-07-31','Shuho','Vrecion','M','1987-03-14'),(38063,'1955-04-18','Nevin','Fabrizio','M','1996-11-15'),(38064,'1964-05-26','Ramya','Byoun','F','1987-03-09'),(38065,'1953-06-21','Chuanyi','Schaap','M','1992-03-12'),(38066,'1958-10-03','Qingxiang','Mayerwieser','F','1997-11-07'),(38067,'1956-07-31','Magdalena','Hashii','M','1985-11-23'),(38068,'1958-05-13','Maia','Kroft','F','1988-08-22'),(38069,'1964-11-20','Youjian','Verspoor','M','1987-02-19'),(38070,'1957-02-18','Martina','Cullers','M','1988-08-06'),(38071,'1960-08-25','Geoffry','Schlumberger','F','1990-02-21'),(38072,'1955-07-07','Christ','Monarch','F','1990-11-24'),(38073,'1953-08-29','Xiaoshan','Morton','F','1991-07-09'),(38074,'1954-02-24','Marek','Ritzmann','M','1992-05-13'),(38075,'1955-05-09','Trygve','Mamelak','F','1993-02-10'),(38076,'1952-05-09','Kiyotoshi','Flowers','M','1987-09-14'),(38077,'1960-04-10','Mototsugu','Feldmann','F','1989-03-29'),(38078,'1952-07-17','Ramalingam','Plesums','F','1989-12-22'),(38079,'1964-12-05','Georgi','Constantine','M','1985-08-26'),(38080,'1959-02-08','Zdislav','Cronin','F','1988-07-14'),(38081,'1956-11-08','Reuven','Wielonsky','F','1985-12-29'),(38082,'1958-04-25','Munehiro','Fendler','M','1994-12-09'),(38083,'1952-11-26','Evgueni','Farrel','F','1988-01-28'),(38084,'1955-09-09','Horward','Zongker','F','1988-02-26'),(38085,'1957-10-15','Anoosh','Keohane','M','1989-02-22'),(38086,'1958-03-11','Sachin','Alpin','M','1995-06-26'),(38087,'1958-05-15','Zijian','Jayawardene','F','1994-10-25'),(38088,'1958-07-29','Guiseppe','Emmart','M','1995-08-29'),(38089,'1961-10-09','Rasiah','Perez','M','1998-01-07'),(38090,'1960-03-11','Khue','Knightly','F','1994-05-05'),(38091,'1959-05-03','Patricio','Rathonyi','M','1985-06-28'),(38092,'1962-03-13','Shuichi','Shinomoto','F','1989-10-26'),(38093,'1959-10-07','Gaurav','Renear','M','1985-11-10'),(38094,'1961-01-21','Deborah','Soicher','F','1986-01-20'),(38095,'1963-05-08','Soenke','Beetstra','F','1985-09-24'),(38096,'1956-03-20','Takanari','Schreiter','F','1985-06-25'),(38097,'1963-04-20','Jiong','Curless','F','1989-04-26'),(38098,'1955-06-21','Duro','Chleq','M','1989-02-04'),(38099,'1964-05-02','Clyde','Perelgut','M','1990-03-08'),(38100,'1963-02-23','Weiru','Isaak','M','1988-02-21'),(38101,'1959-07-16','Xiahua','Yurek','M','1986-01-17'),(38102,'1964-08-14','Jianhao','Harllee','F','1987-12-31'),(38103,'1965-01-12','Masasuke','Babu','M','1988-03-31'),(38104,'1960-10-25','Rasiah','Kowalchuk','M','1995-09-27'),(38105,'1961-06-26','Dulce','Alvarado','M','1991-08-02'),(38106,'1964-03-29','Ennio','Conte','M','1986-03-27'),(38107,'1958-02-17','Nahla','Puppe','M','1986-03-04'),(38108,'1962-11-27','Falguni','Gustavson','F','1992-04-12'),(38109,'1957-08-12','Waiman','Varley','M','1985-03-07'),(38110,'1964-04-20','Mariangiola','Francisci','M','1986-04-03'),(38111,'1964-07-25','Subhada','Grospietsch','M','1992-11-02'),(38112,'1959-02-23','Elzbieta','Pleszkun','F','1992-07-05'),(38113,'1953-01-19','Adamantios','Chiodo','M','1991-12-18'),(38114,'1955-08-13','Leen','Lukaszewicz','F','1985-05-08'),(38115,'1956-01-17','Noritoshi','Atchley','M','1992-09-05'),(38116,'1957-12-24','Pasqua','Rahier','M','1995-05-28'),(38117,'1952-05-09','Stevo','Hiraishi','F','1988-02-06'),(38118,'1956-01-14','Takahito','DeMori','M','1997-01-28'),(38119,'1963-04-02','Dulce','Wilharm','M','1986-06-09'),(38120,'1961-03-28','Oksana','Itzfeldt','F','1986-11-29'),(38121,'1961-09-05','Aram','Gini','F','1988-03-23'),(38122,'1958-06-27','Garnik','Clouatre','M','1987-08-31'),(38123,'1953-09-03','Kien','Cummings','M','1986-01-30'),(38124,'1958-01-30','Mayuko','Waschkowski','M','1985-08-16'),(38125,'1962-12-18','Kiyokazu','Jumpertz','M','1988-04-04'),(38126,'1959-11-15','Hsiangchu','Kilgore','M','1990-06-09'),(38127,'1962-04-28','Manibrata','Schapire','F','1985-04-14'),(38128,'1952-08-28','Udo','Gajiwala','M','1986-02-15'),(38129,'1958-07-01','Jianhao','Bodoff','F','1988-06-24'),(38130,'1964-12-23','Teunis','Simkin','M','1992-03-25'),(38131,'1964-01-06','Sugwoo','Spieker','M','1995-04-18'),(38132,'1961-12-23','Baziley','Kisuki','F','1991-03-31'),(38133,'1963-12-08','True','Brlek','M','1985-09-05'),(38134,'1952-09-05','Hatim','Middleton','F','1999-08-17'),(38135,'1962-04-01','Yechezkel','Restivo','F','1989-05-27'),(38136,'1954-03-22','Shaunak','Kossowski','F','1991-10-14'),(38137,'1956-07-22','Constantine','Vitiello','F','1994-01-04'),(38138,'1964-04-11','Hyuncheol','Fritzsche','F','1989-07-09'),(38139,'1952-12-17','Dmitry','Oaver','M','1988-12-28'),(38140,'1960-03-15','Palash','Brizzi','M','1992-09-08'),(38141,'1964-03-28','Marek','Baby','F','1991-03-02'),(38142,'1958-05-26','Jahangir','Validov','M','1991-03-03'),(38143,'1961-09-15','Noritoshi','Talmon','M','1992-08-26'),(38144,'1963-10-09','Xiaoqiang','Schlegelmilch','M','1989-01-06'),(38145,'1955-02-24','Nobuyoshi','Munos','M','1985-09-01'),(38146,'1953-12-03','Paddy','Plavsic','M','1986-04-29'),(38147,'1961-02-11','Keung','Plumb','M','1987-10-30'),(38148,'1961-12-07','Prasadram','Breugel','F','1991-11-04'),(38149,'1960-11-20','Kazuhide','Brattka','M','1997-12-24'),(38150,'1962-05-19','Oksana','Gammage','M','1985-11-18'),(38151,'1959-08-16','Valeri','Iacovou','M','1994-11-28'),(38152,'1961-01-11','Udo','Picco','M','1987-01-05'),(38153,'1959-04-18','Uriel','Engberts','M','1991-04-19'),(38154,'1960-09-14','Tru','Hmelo','F','1989-01-21'),(38155,'1961-09-21','Anestis','Schwartzbauer','M','1987-05-02'),(38156,'1955-08-06','Akeel','Honglei','M','1986-09-26'),(38157,'1954-09-04','Hideo','Soicher','F','1987-05-28'),(38158,'1956-09-29','Berto','Nyanchama','M','1991-01-09'),(38159,'1953-12-12','Ashish','McAffer','M','1988-06-01'),(38160,'1964-09-03','Atilio','Sanella','M','1995-10-12'),(38161,'1964-10-12','Hercules','Baer','M','1988-02-17'),(38162,'1963-09-26','Sakthirel','Dichev','M','1985-02-20'),(38163,'1957-03-30','Sverrir','Chappelet','M','1987-06-12'),(38164,'1962-12-30','Nidapan','Larfeldt','M','1988-11-09'),(38165,'1959-03-18','Tsvetan','Alblas','F','1987-12-01'),(38166,'1958-11-12','Charmane','Sridhar','F','1991-10-28'),(38167,'1960-01-19','Wuxu','Eickenmeyer','M','1989-05-31'),(38168,'1965-01-14','Fumiko','Deverell','M','1987-08-15'),(38169,'1958-07-09','Turgut','Condotta','M','1988-06-22'),(38170,'1953-06-03','Leon','Gulla','M','1996-06-13'),(38171,'1961-11-20','Sergi','Lindqvist','M','1985-10-27'),(38172,'1960-01-19','Vincent','Unno','F','1985-07-21'),(38173,'1963-07-28','Jagoda','Luck','M','1994-10-13'),(38174,'1952-04-18','Xiaobin','Peron','F','1989-04-05'),(38175,'1957-11-19','Hilary','Hasenauer','M','1989-01-17'),(38176,'1962-03-10','Isamu','Zeleznik','M','1994-04-22'),(38177,'1961-02-26','Youngkon','Zallocco','M','1985-09-19'),(38178,'1960-04-29','Lech','Aingworth','M','1986-08-16'),(38179,'1963-01-03','Jinya','Pfau','F','1995-06-06'),(38180,'1960-05-31','Xiahua','Christianini','F','1987-08-15'),(38181,'1955-03-11','Radhakrishnan','Rusterholz','M','1994-09-27'),(38182,'1962-11-22','Rosita','Polupanov','M','1994-03-22'),(38183,'1953-05-18','Janche','Swiss','F','1992-08-11'),(38184,'1952-04-03','Irene','Carrere','F','1994-05-14'),(38185,'1960-03-02','Seongbae','Thimonier','F','1992-04-16'),(38186,'1956-02-29','Woody','Klassen','F','1990-04-25'),(38187,'1957-05-11','Guenter','Segond','F','1991-08-07'),(38188,'1963-07-29','Hitofumi','Rothenberg','M','1991-10-06'),(38189,'1956-10-09','Mang','Beznosov','M','1986-05-24'),(38190,'1952-10-24','Jovan','Mundy','F','1990-02-03'),(38191,'1952-08-06','Huei','Suomi','F','1986-12-29'),(38192,'1955-03-25','Garnet','Morrey','F','1989-02-04'),(38193,'1961-11-21','Byong','Zaumen','M','1991-02-07'),(38194,'1961-06-08','Indrajit','Bahk','M','1995-04-09'),(38195,'1953-06-13','Fumino','Kawashima','M','1992-04-01'),(38196,'1953-03-10','Munehiko','Khamsi','F','1985-05-09'),(38197,'1956-05-13','Nahla','Ranze','M','1991-01-14'),(38198,'1959-09-23','Satyanarayana','Munke','M','1993-12-02'),(38199,'1962-09-12','Jacopo','Shimshoni','M','1997-07-06'),(38200,'1959-08-19','Chaoyi','Oberman','F','1989-11-13'),(38201,'1952-03-17','Anoosh','Erdi','M','1990-06-10'),(38202,'1956-06-17','Fei','Papsdorf','F','1994-09-07'),(38203,'1964-08-04','Aiichiro','Pehl','F','1991-08-07'),(38204,'1952-10-16','Jianwen','Azadmanesh','F','1985-10-20'),(38205,'1963-12-02','Mori','Bahl','F','1987-02-04'),(38206,'1962-05-25','Ugo','Jeansoulin','F','1986-01-15'),(38207,'1954-09-26','Shigeu','Ciolek','M','1985-02-08'),(38208,'1961-10-14','Fumiko','Marletta','F','1998-05-01'),(38209,'1961-11-21','Halsur','Thimonier','F','1997-04-19'),(38210,'1962-10-04','Kristen','Hockney','M','1986-04-15'),(38211,'1955-05-06','Franziska','Colorni','M','1985-06-16'),(38212,'1954-02-05','Siamak','Rodier','M','1989-03-01'),(38213,'1962-11-27','Gregory','Taneja','F','1987-06-09'),(38214,'1958-06-10','Brewster','Wegerle','M','1986-03-06'),(38215,'1960-10-16','Zvonko','Bisiani','F','1996-01-01'),(38216,'1955-08-01','Nitsan','Ananiadou','F','1990-04-17'),(38217,'1954-09-19','Billie','Jayawardene','M','1995-12-13'),(38218,'1963-01-28','Nimmagadda','Mahnke','F','1989-05-30'),(38219,'1954-06-15','Theron','Pleszkun','M','1988-07-20'),(38220,'1952-07-05','Maya','Terkki','M','1986-08-31'),(38221,'1957-11-19','Duke','Heyers','M','1990-10-04'),(38222,'1962-12-31','Zijian','Siprelle','M','1985-06-17'),(38223,'1961-01-06','Chinya','Narahara','M','1986-04-17'),(38224,'1952-12-04','Ottavia','Kavvadias','M','1990-07-02'),(38225,'1961-12-14','Hinrich','Anido','M','1987-09-23'),(38226,'1955-07-16','Manu','Rodiger','M','1985-03-21'),(38227,'1952-07-07','Abdelghani','Crabtree','M','1997-09-13'),(38228,'1963-08-23','Radoslaw','Shigei','M','1998-01-02'),(38229,'1958-01-10','Slavian','Carrera','M','1998-08-27'),(38230,'1952-07-13','Garnik','McDermid','M','1990-08-17'),(38231,'1960-07-17','Heekeun','Chimia','F','1985-06-28'),(38232,'1962-05-04','Garnik','Ginesta','F','1989-07-08'),(38233,'1953-10-25','Guther','Cherinka','M','1992-05-23'),(38234,'1959-08-24','Percy','Melton','F','1990-06-05'),(38235,'1959-11-28','Make','Marsiglia','M','1996-06-06'),(38236,'1962-11-18','Kinh','Clouatre','M','1989-06-23'),(38237,'1961-01-08','Honglan','Kamble','F','1985-06-19'),(38238,'1963-01-18','Susanne','Worfolk','F','1991-02-12'),(38239,'1957-05-19','Ghassan','Gammage','F','1986-06-07'),(38240,'1960-04-30','Suvo','Benaini','M','1988-07-28'),(38241,'1955-12-08','Stabislas','Felcyn','F','1989-05-17'),(38242,'1964-02-23','Nahid','Schiper','M','1993-11-09'),(38243,'1953-10-01','Herbert','Barreiro','F','1987-04-26'),(38244,'1953-05-07','Phillip','Madeira','F','1985-09-11'),(38245,'1952-11-18','Foong','Gaughan','F','1996-09-22'),(38246,'1957-05-31','Wonhee','Veldwijk','M','1993-02-14'),(38247,'1960-09-27','Gretta','Driscoll','M','1989-09-20'),(38248,'1958-07-17','Jaroslava','Mahnke','F','1990-06-01'),(38249,'1959-12-31','Kish','Wynblatt','F','1992-12-08'),(38250,'1953-01-05','Ghassan','Levergood','F','1991-08-27'),(38251,'1952-12-23','Hatim','Birge','M','1996-06-20'),(38252,'1954-10-03','Tadahiro','Benzaken','F','1985-06-04'),(38253,'1955-07-28','Teruyuki','Lukaszewicz','F','1985-05-11'),(38254,'1963-08-21','Lech','Bahl','M','1985-12-18'),(38255,'1962-05-12','Zine','Flexer','M','1986-07-29'),(38256,'1960-10-25','Adamantios','Hanratty','M','1993-11-12'),(38257,'1961-01-24','Phuoc','Weisert','F','1987-04-20'),(38258,'1954-01-20','Subir','Oaver','M','1994-02-07'),(38259,'1956-09-16','Jeane','Siksek','F','1991-05-22'),(38260,'1956-01-08','Torsten','Vieri','F','1986-01-06'),(38261,'1962-06-08','Fox','Ozery','M','1987-07-20'),(38262,'1962-03-11','Khedija','Tanemo','M','1988-12-12'),(38263,'1961-11-04','Ronnie','Sichman','M','1986-03-08'),(38264,'1958-08-07','Oscar','Massonet','F','1987-08-24'),(38265,'1963-04-12','Tzu','Soicher','M','1996-07-01'),(38266,'1953-10-21','Gila','Conte','M','1986-09-03'),(38267,'1952-07-14','Abdelghani','Armand','F','1987-02-02'),(38268,'1955-08-31','Maris','Imataki','M','1985-07-01'),(38269,'1955-11-17','Shawna','Vendrig','F','1985-10-16'),(38270,'1952-10-19','Nirmal','Hiyoshi','M','1987-07-06'),(38271,'1955-01-27','Stabislas','Munck','M','1993-07-17'),(38272,'1960-06-03','Guttorm','Munawer','M','1997-06-17'),(38273,'1954-11-11','Mingsen','Thorelli','M','1995-04-14'),(38274,'1954-11-04','Rosalie','Sewelson','F','1989-06-11'),(38275,'1957-06-05','Mayuko','Marletta','F','1988-04-17'),(38276,'1957-04-28','Lijia','Camarinopoulos','F','1995-12-15'),(38277,'1957-10-26','Ebru','Shanbhogue','F','1992-12-29'),(38278,'1958-04-18','Prodip','Peltason','M','1992-08-06'),(38279,'1954-02-20','Marsha','Farrar','M','1987-05-25'),(38280,'1963-05-01','Lunjin','Farris','F','1987-11-11'),(38281,'1960-09-28','Zongyan','Benaini','F','1989-01-14'),(38282,'1960-08-27','Atreye','Ginneken','F','1998-05-12'),(38283,'1953-05-11','Sigeru','Weiland','M','1987-12-29'),(38284,'1959-12-05','Ramya','Kumaresan','F','1987-04-14'),(38285,'1962-10-12','Jixiang','Eastman','M','1992-06-25'),(38286,'1960-05-17','KayLiang','Schnabel','M','1987-06-10'),(38287,'1954-06-12','Xiaocheng','Jansen','M','1994-05-09'),(38288,'1959-06-26','Percy','Reutenauer','F','1994-02-01'),(38289,'1959-02-23','Shen','Sabnani','F','1990-08-13'),(38290,'1962-08-06','Kwok','Matzen','M','1991-11-23'),(38291,'1959-11-08','Khaled','Jiang','F','1989-10-04'),(38292,'1959-04-27','Gretta','Bolsens','M','1985-11-16'),(38293,'1957-09-11','Mats','Bellone','M','1991-10-26'),(38294,'1960-06-15','Mayumi','Dechter','F','1988-11-12'),(38295,'1962-11-09','JoAnne','Perfilyeva','M','1991-04-10'),(38296,'1957-05-12','Guiseppe','Thisen','M','1990-08-24'),(38297,'1958-12-10','Shigehito','Bultermann','F','1992-10-31'),(38298,'1954-09-12','Hinrich','Krzyzanowski','M','1998-12-05'),(38299,'1956-01-11','Yunming','Yoshizawa','M','1992-10-25'),(38300,'1955-06-12','Janalee','Borstler','F','1993-11-05'),(38301,'1962-10-18','Arlette','Monkewich','F','1994-09-11'),(38302,'1958-12-05','Mads','Kabayashi','F','1986-03-27'),(38303,'1957-01-28','Parke','Marquardt','M','1989-12-14'),(38304,'1961-03-24','Nalini','Soicher','M','1987-11-07'),(38305,'1952-09-12','Tomoyuki','Bauknecht','F','1985-05-12'),(38306,'1953-04-17','Mizuhito','VanScheik','F','1995-05-21'),(38307,'1952-12-04','Marlo','Jording','M','1987-07-23'),(38308,'1962-05-08','Adit','Alvarado','F','1986-11-12'),(38309,'1953-02-08','Shaibal','Papadias','M','1985-07-28'),(38310,'1961-06-22','Reuven','Asmuth','M','1986-12-20'),(38311,'1961-08-31','Spyrose','Papadias','M','1993-05-17'),(38312,'1959-10-24','Paloma','Munke','M','1994-02-13'),(38313,'1957-08-23','Seshu','Leaver','F','1986-09-10'),(38314,'1962-09-25','Moty','Ranta','F','1989-09-24'),(38315,'1961-02-02','Collette','Yurov','F','1996-07-02'),(38316,'1956-08-04','Ramachenga','Dahlbom','M','1987-07-13'),(38317,'1952-07-04','Gal','Markovitch','F','1985-04-14'),(38318,'1955-04-16','Heping','Birta','M','1992-02-12'),(38319,'1961-04-14','Howell','Linnainmaa','M','1987-11-23'),(38320,'1952-05-25','Fox','Rabejac','M','1988-06-21'),(38321,'1957-01-04','Henk','Chinen','M','1996-03-27'),(38322,'1961-08-27','Kannan','Kambil','M','1988-02-11'),(38323,'1952-09-27','Kiyotoshi','Keirsey','F','1985-07-28'),(38324,'1962-11-06','Isaac','Halevi','M','1991-05-14'),(38325,'1958-04-16','Charlene','Kruskal','F','1986-02-23'),(38326,'1957-05-14','Subhada','Schmittgen','F','1992-06-03'),(38327,'1960-02-26','Gio','Linares','M','1997-01-30'),(38328,'1952-09-21','Richard','Muhlberg','M','1986-08-24'),(38329,'1960-06-21','Doowon','Kulisch','M','1988-09-21'),(38330,'1961-08-07','Piyush','Mungall','M','1990-06-17'),(38331,'1960-01-14','Manibrata','Basart','M','1989-01-09'),(38332,'1958-10-16','Aria','McFarlin','M','1991-05-22'),(38333,'1955-09-16','Chiranjit','Rosiles','F','1987-04-23'),(38334,'1954-02-27','Shiv','Morris','M','1994-07-31'),(38335,'1953-10-29','Masaru','Malabarba','F','1987-11-14'),(38336,'1953-05-28','Chaoyi','Basart','M','1985-02-03'),(38337,'1963-08-25','Ulises','Boguraev','M','1986-04-15'),(38338,'1958-12-04','Aram','Eterovic','M','1994-03-01'),(38339,'1960-03-16','Keiichiro','Brookner','F','1995-06-22'),(38340,'1960-07-13','Takushi','Renear','F','1990-01-31'),(38341,'1959-12-30','Huiqun','Klerer','F','1998-02-07'),(38342,'1958-04-25','Isamu','Luon','F','1994-01-16'),(38343,'1959-09-07','Mansur','Leuchs','F','1988-02-07'),(38344,'1953-10-17','Shaibal','Kobara','M','1990-06-26'),(38345,'1953-11-16','Gully','Munke','F','1989-05-22'),(38346,'1955-04-11','Goh','Falster','M','1992-08-02'),(38347,'1955-08-02','Tzu','Woycyznski','F','1986-12-23'),(38348,'1964-03-15','Annemarie','Neiman','F','1989-12-29'),(38349,'1961-10-06','Foong','Vanwelkenhuysen','M','1996-07-24'),(38350,'1956-04-11','Rosli','Hartvigsen','M','1999-06-15'),(38351,'1956-10-26','Shimshon','Emmerich','M','1992-09-03'),(38352,'1962-06-25','Feiyu','Kranzdorf','F','1992-06-04'),(38353,'1956-09-25','Marsha','Polajnar','M','1989-04-15'),(38354,'1952-02-19','Serap','Klyachko','F','1986-06-04'),(38355,'1957-10-24','Lijie','Pocchiola','F','1989-11-28'),(38356,'1955-06-23','Karlis','Oskamp','M','1992-01-12'),(38357,'1953-10-22','Mantis','Turnbull','F','1990-09-04'),(38358,'1952-12-12','Xinglin','Gils','F','1995-11-10'),(38359,'1953-03-15','Huei','Chinin','F','1986-11-12'),(38360,'1953-11-03','Kazunori','Tyugu','M','1992-09-29'),(38361,'1964-12-31','Tonia','Comyn','M','1987-11-07'),(38362,'1958-03-01','Richard','Wursthorn','F','1995-07-02'),(38363,'1952-10-06','Danny','Cardazo','M','1990-08-18'),(38364,'1955-01-30','Maya','Vilarrasa','F','1992-03-14'),(38365,'1960-09-25','Sariel','Ramsak','M','1993-02-26'),(38366,'1958-09-16','Ziva','Birrer','M','1997-10-07'),(38367,'1959-04-18','Arch','Riexinger','M','1997-04-19'),(38368,'1956-05-08','Tomoyuki','Servieres','M','1992-08-31'),(38369,'1959-01-19','Jianhao','Gewali','F','1995-08-31'),(38370,'1960-04-28','Vidya','Dichev','M','1992-03-16'),(38371,'1964-12-02','DAIDA','Zolotykh','M','1988-09-08'),(38372,'1954-08-14','Youpyo','Maierhofer','M','1991-08-14'),(38373,'1956-12-04','Tzu','Angiulli','M','1985-05-08'),(38374,'1962-06-26','Douadi','Rosen','M','1985-11-22'),(38375,'1962-06-21','Tiina','Teitelbaum','F','1991-04-03'),(38376,'1959-07-26','Demin','Sambasivam','M','1996-01-05'),(38377,'1957-11-17','Herbert','Smeets','M','1985-08-28'),(38378,'1956-02-02','Kristinn','Mansanne','F','1985-11-02'),(38379,'1953-04-15','Janalee','Przulj','F','1991-10-14'),(38380,'1964-04-07','Gio','Holburn','M','1993-01-21'),(38381,'1964-09-24','Neven','Schaap','M','1989-12-27'),(38382,'1963-09-07','Susanna','Usdin','M','1987-02-18'),(38383,'1960-12-18','Weiru','Herber','F','1986-04-17'),(38384,'1953-12-14','Yishai','Trumbly','M','1991-11-01'),(38385,'1952-03-26','Karoline','Brickell','F','1991-12-17'),(38386,'1952-03-02','Mabhin','Keustermans','M','1989-12-28'),(38387,'1963-02-01','Jianhui','Coney','M','1987-02-19'),(38388,'1955-02-13','Arnd','Nishimukai','F','1985-06-06'),(38389,'1964-12-16','Zita','Picht','M','1989-12-29'),(38390,'1957-02-25','Leaf','Chleq','M','1987-05-27'),(38391,'1963-03-15','Martial','Syrotiuk','F','1990-04-07'),(38392,'1953-01-23','Basem','Swan','M','1996-08-22'),(38393,'1964-07-14','Yechiam','Waleschkowski','F','1988-12-08'),(38394,'1955-07-09','Xiping','Shackell','F','1997-08-02'),(38395,'1959-09-27','Munir','Mattern','M','1991-09-14'),(38396,'1963-04-25','Kazuhiko','Parveen','F','1998-12-31'),(38397,'1956-12-29','Pradeep','McFarlan','M','1987-05-24'),(38398,'1963-07-10','Kristina','Magliocco','F','1988-11-06'),(38399,'1952-08-23','Marsha','Ramalingam','M','1992-04-28'),(38400,'1954-08-20','Jaber','Ponthieu','M','1987-11-08'),(38401,'1963-08-10','Vesna','Kisuki','M','1987-05-10'),(38402,'1959-08-26','Yuqun','Boguraev','M','1986-01-08'),(38403,'1957-12-22','Selwyn','Litvinov','M','1987-03-06'),(38404,'1963-02-19','Atilio','Selvestrel','F','1985-05-18'),(38405,'1963-03-07','Haldun','Frezza','M','1994-07-09'),(38406,'1953-07-06','Gilbert','Poupard','F','1989-01-02'),(38407,'1964-08-26','Chinya','Pfau','M','1991-04-30'),(38408,'1956-08-20','Houman','Camurati','M','1990-02-14'),(38409,'1963-05-24','Nobuyoshi','Schach','M','1988-06-18'),(38410,'1958-06-19','Mark','Melichar','M','1992-02-17'),(38411,'1957-01-15','Hsiangchu','Tomescu','M','1986-12-10'),(38412,'1964-10-12','Subir','Lanzelotte','F','1986-12-10'),(38413,'1957-03-23','Shao','Munoz','M','1985-09-15'),(38414,'1960-03-03','Takahiro','Mayerwieser','M','1992-10-05'),(38415,'1956-11-10','Venkatesan','Schrift','F','1988-11-17'),(38416,'1952-05-29','Xinglin','Boyle','M','1991-05-08'),(38417,'1962-02-09','Franziska','Marchegay','F','1991-04-26'),(38418,'1958-02-10','Kerryn','Bahi','M','1995-06-30'),(38419,'1963-04-21','Shahar','Geffroy','M','1985-09-19'),(38420,'1963-06-28','Tsuneo','Tischendorf','M','1993-02-03'),(38421,'1959-10-23','Sariel','Egerstedt','F','1991-09-06'),(38422,'1961-01-18','Shuho','Baalen','M','1990-08-29'),(38423,'1964-02-18','Kamakshi','Jayawardene','F','1997-03-20'),(38424,'1962-05-03','Deniz','Rissanen','M','1993-06-15'),(38425,'1953-08-10','Youssef','Senzako','F','1997-05-19'),(38426,'1960-08-15','Saeed','Ferretti','M','1991-01-01'),(38427,'1955-10-06','Muzhong','Potthoff','M','1996-11-24'),(38428,'1955-02-26','Jahangir','Middleton','F','1994-09-03'),(38429,'1962-08-30','Magy','Nitta','M','1991-10-12'),(38430,'1960-10-11','Satoru','Barinka','M','1985-10-29'),(38431,'1953-02-12','Masanao','Ferretti','F','1987-08-28'),(38432,'1954-09-17','Sreekrishna','Harllee','F','1985-10-27'),(38433,'1959-11-05','Charlene','Marzano','M','1985-03-09'),(38434,'1961-04-21','Sarita','Billawala','F','1989-06-10'),(38435,'1952-04-25','Tran','Conti','M','1993-12-10'),(38436,'1963-09-22','Adin','Tagansky','M','1991-02-26'),(38437,'1956-09-28','Udaiprakash','Kirkerud','F','1989-06-13'),(38438,'1953-08-16','Nikolaus','Pehl','M','1992-06-23'),(38439,'1964-11-30','Dannz','Zongker','M','1985-05-09'),(38440,'1953-10-18','Jiong','Ernst','F','1989-09-03'),(38441,'1958-09-22','Arra','Mungall','M','1988-01-03'),(38442,'1953-03-04','Marco','Baalen','M','1986-09-17'),(38443,'1960-09-05','Guangming','McFarlin','F','1988-04-24'),(38444,'1963-11-30','Luerbio','Sinicrope','M','1999-08-16'),(38445,'1953-05-13','Dharmaraja','Kowalchuk','M','1994-05-31'),(38446,'1955-11-18','Sergi','Brattka','M','1989-08-23'),(38447,'1954-05-19','Gladys','Ruemmler','F','1987-01-05'),(38448,'1960-03-02','Franziska','Covnot','M','1993-04-21'),(38449,'1961-09-29','Dmitri','Bellmore','M','1988-10-15'),(38450,'1960-11-15','Patricio','Lodder','F','1987-01-04'),(38451,'1952-05-13','Abdelkader','Decleir','M','1992-01-28'),(38452,'1963-01-26','Aksel','Karner','M','1990-04-10'),(38453,'1955-04-20','Rafael','Perfilyeva','M','1985-08-28'),(38454,'1963-04-09','Pranas','Serra','M','1991-10-12'),(38455,'1960-02-12','Yongmao','Cochrane','M','1990-12-04'),(38456,'1961-11-06','Adamantios','DeMori','F','1992-12-05'),(38457,'1953-03-12','Seshu','Kranzdorf','M','1989-03-25'),(38458,'1960-11-08','Kazuhiro','Kilgour','F','1995-09-12'),(38459,'1962-03-03','Yongdong','Eugenio','M','1989-12-16'),(38460,'1963-04-01','Chuanyi','Vanwelkenhuysen','F','1986-01-12'),(38461,'1955-04-13','Khoa','Kusakabe','M','1986-11-12'),(38462,'1964-08-30','Insup','Zaccaria','F','1987-12-01'),(38463,'1955-03-05','Leucio','Janocha','F','1985-09-22'),(38464,'1953-11-24','Chenxi','Imataki','M','1992-06-05'),(38465,'1964-11-02','Nalini','Jonsson','M','1988-01-04'),(38466,'1963-10-29','Phuoc','Geffroy','M','1988-12-02'),(38467,'1963-12-23','Leandro','Langford','M','1985-11-07'),(38468,'1956-10-11','Indrajit','Seuren','M','1985-07-26'),(38469,'1964-06-09','Charlene','Sevcikova','M','1994-03-04'),(38470,'1964-10-15','Kagan','Yamaashi','M','1989-02-18'),(38471,'1953-12-15','Christoper','Zaiane','M','1992-11-24'),(38472,'1952-05-14','Masadi','Winter','F','1985-06-04'),(38473,'1952-04-18','Lena','Onuegbe','F','1986-03-28'),(38474,'1953-09-04','Hsiangchu','Wrigley','M','1986-06-09'),(38475,'1956-11-22','Christfried','Zeleznik','F','1987-02-11'),(38476,'1955-12-03','Godehard','Neimat','M','1985-08-12'),(38477,'1959-07-07','Heekeun','Schieder','F','1992-08-26'),(38478,'1958-10-15','Mooi','Luan','F','1987-07-22'),(38479,'1952-11-29','Stamatina','Dehkordi','F','1996-06-18'),(38480,'1952-11-01','Yuriy','Zaccaria','M','1987-12-28'),(38481,'1961-08-23','Miomir','Merel','M','1991-11-15'),(38482,'1952-06-03','Ziva','Munch','M','1990-07-06'),(38483,'1958-01-05','Tetsurou','Rathonyi','M','1989-01-13'),(38484,'1956-05-18','Bartek','Kropatsch','M','1989-06-01'),(38485,'1952-12-22','Kiyomitsu','Kavanagh','M','1987-07-06'),(38486,'1960-09-16','Sashi','Lupu','F','1990-05-10'),(38487,'1961-12-24','Ramya','Alpay','F','1988-11-06'),(38488,'1955-12-08','Guther','Merro','M','1996-09-01'),(38489,'1959-11-11','Doowon','Griswold','F','1985-10-19'),(38490,'1963-11-19','Susanna','Koshino','F','1987-09-03'),(38491,'1952-04-15','Jiong','Bojadziev','M','1993-04-05'),(38492,'1958-10-07','Claude','Chinin','M','1990-09-22'),(38493,'1964-05-03','Shuho','Bahk','M','1989-08-05'),(38494,'1957-05-08','Gill','Tomescu','M','1996-11-27'),(38495,'1957-11-15','Sasan','Kushnir','M','1986-11-02'),(38496,'1964-07-25','Tesuya','Rubsam','F','1996-07-17'),(38497,'1954-03-03','Anyuan','Hiltgen','M','1985-12-06'),(38498,'1955-01-25','Margareta','Uehara','F','1989-01-02'),(38499,'1957-05-16','Utpal','Klassen','F','1986-04-05'),(38500,'1954-04-22','Serge','Chimia','F','1985-07-15'),(38501,'1960-04-15','Douadi','Gini','F','1993-03-16'),(38502,'1961-01-21','Achilleas','Molenaar','F','1992-01-17'),(38503,'1957-09-06','Shigeu','Butner','M','1989-02-25'),(38504,'1964-09-23','Gila','Uehara','M','1998-10-16'),(38505,'1962-06-02','Erez','Marciano','F','1987-10-20'),(38506,'1959-08-09','Takanari','Famili','M','1996-10-12'),(38507,'1961-05-07','Przemyslawa','Roccetti','M','1991-07-14'),(38508,'1953-05-03','Mokhtar','Vasanthakumar','M','1992-08-09'),(38509,'1964-06-20','Angus','Armand','M','1988-05-12'),(38510,'1961-05-07','Marsha','Magliocco','M','1988-08-11'),(38511,'1959-05-12','Jouni','Gladwell','F','1985-07-17'),(38512,'1957-03-01','Bowen','Melski','F','1985-06-09'),(38513,'1959-01-09','Valter','Brlek','M','1985-02-26'),(38514,'1961-08-07','Claudi','Kranzdorf','M','1995-09-10'),(38515,'1962-09-24','Djenana','Botman','M','1994-09-05'),(38516,'1956-06-10','Sivanarayana','Bugrara','M','1992-05-24'),(38517,'1955-12-30','Ult','Farrow','F','1987-01-10'),(38518,'1955-06-20','Sachem','Savasere','F','1990-05-19'),(38519,'1954-01-27','Zdislav','Bakhtari','F','1991-12-27'),(38520,'1954-03-18','Leandro','Akiyama','M','1992-03-12'),(38521,'1963-03-01','Mariusz','Jording','F','1997-04-18'),(38522,'1962-09-27','Aksel','Joslin','M','1985-03-17'),(38523,'1955-03-14','Karoline','Angiulli','M','1990-12-18'),(38524,'1953-03-17','Mrinalini','Vrecion','M','1997-07-20'),(38525,'1959-01-19','Kwok','Kaltofen','F','1987-02-24'),(38526,'1955-04-16','Xinyu','Roohalamini','M','1994-10-15'),(38527,'1958-07-13','Jianwen','Kuzuoka','M','1987-12-15'),(38528,'1963-08-08','Stabislas','Pellegrinelli','M','1986-04-07'),(38529,'1958-02-25','Nectarios','Maliniak','F','1986-01-16'),(38530,'1962-08-10','Sariel','Merey','M','1990-07-18'),(38531,'1962-11-07','Keung','Herath','M','1988-12-15'),(38532,'1959-01-14','Jaber','Gomatam','F','1987-11-21'),(38533,'1962-02-22','Visit','Wilfing','M','1986-11-18'),(38534,'1962-02-15','Arvin','Verhaegen','M','1993-04-19'),(38535,'1953-08-31','Patricio','Eastman','M','1993-03-16'),(38536,'1958-01-31','Hitofumi','Ishibashi','F','1985-09-03'),(38537,'1958-04-23','Mansur','Murtafg','F','1990-02-10'),(38538,'1962-06-29','Janalee','Gammage','M','1992-11-16'),(38539,'1962-01-06','Sastry','Schiper','M','1992-02-07'),(38540,'1960-05-27','Achilleas','Baba','F','1985-09-27'),(38541,'1958-11-22','Aamer','Reghbati','F','1988-01-11'),(38542,'1956-05-12','Toong','Eastman','F','1990-07-23'),(38543,'1957-05-30','Jeong','Zumaque','F','1992-08-07'),(38544,'1963-02-11','Berni','Harllee','F','1987-03-31'),(38545,'1957-08-30','Guttorm','Conia','F','1989-06-07'),(38546,'1963-02-19','Aimee','Siprelle','M','1988-05-10'),(38547,'1957-12-03','Mack','Zucker','F','1993-12-28'),(38548,'1954-07-16','Susuma','Tetzlaff','F','1991-06-28'),(38549,'1963-05-18','Otmar','Zucker','F','1987-07-17'),(38550,'1965-01-14','JoAnne','Baez','F','1987-02-16'),(38551,'1955-05-14','Sangeeta','Angelopoulos','M','1986-08-15'),(38552,'1955-12-27','Yolla','Quittner','F','1985-04-16'),(38553,'1953-04-21','Dinkar','Bage','F','1985-07-26'),(38554,'1956-03-10','Yechezkel','Isaac','F','1993-08-16'),(38555,'1954-09-09','Vasilis','Terlouw','M','1988-06-28'),(38556,'1960-06-21','Basil','Suessmith','M','1987-07-09'),(38557,'1960-06-12','Bouchung','Msuda','F','1988-12-12'),(38558,'1961-09-08','Divine','Feldmann','F','1985-05-09'),(38559,'1962-08-02','Weiyi','Bhattacharjee','M','1985-11-09'),(38560,'1962-02-18','Froduald','Gornas','M','1991-08-26'),(38561,'1953-04-19','Shawna','Madeira','F','1991-09-09'),(38562,'1964-05-28','Yinlin','Schlumberger','F','1987-10-25'),(38563,'1963-06-26','Satosi','Garigliano','M','1985-09-14'),(38564,'1959-10-20','Siamak','Greibach','M','1988-11-20'),(38565,'1962-07-27','Susanna','Uludag','M','1997-12-03'),(38566,'1954-02-23','Navin','Begiun','M','1985-03-05'),(38567,'1959-11-03','Mizuhito','Ambroszkiewicz','M','1989-10-24'),(38568,'1957-07-02','Ayakannu','Piazza','F','1994-02-21'),(38569,'1960-05-24','Gully','Kropf','M','1992-10-23'),(38570,'1954-09-28','Lobel','Ducloy','F','1987-05-21'),(38571,'1962-10-27','Hausi','Chaudhuri','F','1988-07-21'),(38572,'1962-09-25','Yishai','Unni','M','1985-09-18'),(38573,'1958-01-03','Mohammad','Parascandalo','M','1989-12-09'),(38574,'1956-02-20','Nigel','Gornas','M','1995-04-14'),(38575,'1958-01-19','Mabo','Birnbaum','M','1993-11-25'),(38576,'1956-03-17','Hideyuki','Baby','M','1988-02-14'),(38577,'1964-12-27','Shan','Ranon','M','1990-09-22'),(38578,'1958-12-14','Menkae','Byoun','M','1994-06-23'),(38579,'1962-05-05','Ortrun','Olivero','M','1986-05-18'),(38580,'1956-03-14','Mansur','Kusalik','M','1989-02-15'),(38581,'1954-06-30','Shan','Gornas','F','1988-06-01'),(38582,'1957-10-04','Yurii','Conde','M','1992-05-08'),(38583,'1953-10-01','Xuedong','Orlowska','F','1990-08-04'),(38584,'1963-11-25','Yuichiro','Uchoa','F','1994-06-17'),(38585,'1958-01-22','Leen','Ruemmler','M','1997-02-19'),(38586,'1959-05-05','Brigham','Bressoud','M','1986-06-17'),(38587,'1960-07-06','Rasikan','Trystram','F','1987-07-29'),(38588,'1962-02-17','Krister','Knightly','F','1995-12-24'),(38589,'1961-09-03','Shahab','Krzyzanowski','M','1991-05-15'),(38590,'1961-04-11','Shiv','Chachaty','M','1991-07-19'),(38591,'1957-10-05','Koichi','Takanami','M','1991-01-28'),(38592,'1961-06-22','Jianwen','Ananiadou','F','1990-11-02'),(38593,'1965-01-14','Huei','Orsini','M','1986-06-04'),(38594,'1958-09-24','Ult','Greenaway','F','1987-11-27'),(38595,'1954-02-10','Adel','Hempstead','F','1991-09-01'),(38596,'1956-02-20','Mostafa','Fordan','M','1987-08-21'),(38597,'1953-12-10','Phuoc','Baba','M','1995-06-25'),(38598,'1956-10-25','Lucian','Ladret','F','1985-06-28'),(38599,'1957-06-18','Hisao','Spelt','M','1990-07-31'),(38600,'1957-03-02','Alejandro','Kitsuregawa','M','1985-08-09'),(38601,'1961-10-27','Rasikan','Zirintsis','M','1988-01-24'),(38602,'1954-11-09','Rafael','Showalter','F','1988-10-08'),(38603,'1952-06-18','Weijing','Farrag','M','1989-10-23'),(38604,'1959-04-04','Shigehiro','Speek','M','1991-01-15'),(38605,'1962-07-11','Maia','Fioravanti','M','1987-10-20'),(38606,'1962-11-03','Yishay','Kroll','F','1987-06-12'),(38607,'1962-05-03','Mohamadou','Talmor','F','1989-10-18'),(38608,'1953-02-08','Florian','Journel','F','1986-03-31'),(38609,'1953-06-01','Florian','Lorcy','M','1989-10-02'),(38610,'1958-09-11','Jaber','Ravishankar','M','1995-08-24'),(38611,'1952-09-29','Baoqiu','Wossner','M','1991-03-16'),(38612,'1955-06-12','Mayuko','Gyorkos','M','1991-05-08'),(38613,'1954-11-02','Rildo','Bojadziev','F','1992-06-19'),(38614,'1960-07-03','Tua','Raoux','M','1987-02-21'),(38615,'1960-08-23','Sajjad','Itschner','M','1996-09-25'),(38616,'1961-10-25','Xiahua','Prochazka','M','1985-10-25'),(38617,'1952-11-24','Renee','Herber','M','1989-10-07'),(38618,'1952-06-17','Houman','Ibel','M','1988-01-23'),(38619,'1952-11-08','Avishai','Pena','F','1993-02-06'),(38620,'1954-01-02','Taizo','Berztiss','M','1992-09-16'),(38621,'1955-07-21','Bikash','Rusmann','M','1990-08-26'),(38622,'1957-04-28','Susuma','Badache','M','1987-02-02'),(38623,'1956-06-12','Srinidhi','Waleschkowski','F','1988-08-20'),(38624,'1964-05-03','Temple','Takkinen','M','1993-01-03'),(38625,'1952-09-03','Aleksander','Deyuan','F','1995-04-15'),(38626,'1959-04-23','Aloke','Bakhtari','M','1985-09-15'),(38627,'1964-08-25','Denis','Angelov','M','1989-11-22'),(38628,'1960-03-02','Zorica','Mateescu','M','1986-07-20'),(38629,'1956-11-07','Divine','Maksimenko','M','1988-10-01'),(38630,'1963-09-06','Khaled','Zlotek','F','1992-04-16'),(38631,'1960-04-24','Oscal','Oehlmann','M','1993-01-26'),(38632,'1964-12-03','Yechiam','Simmen','M','1988-06-03'),(38633,'1957-03-31','Hongzhu','Wynblatt','F','1991-02-23'),(38634,'1957-11-30','Phule','Wilharm','F','1989-02-13'),(38635,'1954-07-20','Pramod','Jeansoulin','F','1990-12-20'),(38636,'1958-05-23','Doohun','Radwan','M','1991-04-05'),(38637,'1961-10-30','Krisda','Kroon','M','1994-09-20'),(38638,'1955-02-20','Basant','Kuhnemann','F','1990-12-03'),(38639,'1953-05-23','Arvin','Zobel','F','1990-11-17'),(38640,'1962-06-11','Berry','Trumbly','M','1991-05-15'),(38641,'1954-12-15','Zeljko','Rosaz','M','1992-03-23'),(38642,'1963-07-11','Zejun','Birge','F','1994-05-19'),(38643,'1953-10-31','Richara','Baer','M','1989-01-02'),(38644,'1964-04-07','Elgin','Glinert','F','1990-01-21'),(38645,'1961-12-31','Juichirou','Babu','M','1992-07-01'),(38646,'1961-08-19','Remzi','Mayerwieser','F','1988-02-09'),(38647,'1964-10-18','Sandeepan','Codenie','M','1986-02-20'),(38648,'1960-12-26','Leif','Pearson','M','1991-09-20'),(38649,'1956-06-03','Marit','Miake','F','1992-08-16'),(38650,'1963-02-10','Shuji','Krzyzanowski','F','1991-12-24'),(38651,'1960-01-30','Yannik','Prampolini','M','1994-02-28'),(38652,'1956-12-21','Chinho','Guenter','F','1995-01-21'),(38653,'1952-05-25','Collette','Pluym','F','1991-08-17'),(38654,'1959-11-16','Ulf','Lichtman','F','1990-03-25'),(38655,'1963-05-02','Zhonghua','Oaver','M','1989-07-04'),(38656,'1963-04-19','Mayuri','Chenoweth','F','1986-06-13'),(38657,'1957-08-18','Halsur','Kusakari','M','1985-03-03'),(38658,'1954-09-26','Rasikan','Lienhardt','M','1993-02-03'),(38659,'1956-08-14','Kwangyoen','Daescu','M','1998-03-07'),(38660,'1962-09-11','Jayesh','Sudbeck','F','1994-04-23'),(38661,'1960-09-18','Morrie','Furedi','M','1998-11-12'),(38662,'1963-09-12','Weiru','Fandrianto','F','1988-09-09'),(38663,'1957-02-17','Masato','Munos','M','1990-04-26'),(38664,'1959-01-08','Gad','Brickell','F','1989-12-25'),(38665,'1961-11-13','Marsha','Perly','M','1987-02-19'),(38666,'1954-04-16','Bedrich','Penn','F','1989-01-29'),(38667,'1963-12-11','Xiaobin','Terekhov','F','1988-08-06'),(38668,'1964-06-22','Clyde','Kroha','M','1988-11-04'),(38669,'1953-06-04','Abdelwaheb','Jakobus','M','1991-03-18'),(38670,'1956-02-04','Shuzo','Schrift','M','1989-01-24'),(38671,'1956-09-12','Dmitry','Tzvieli','F','1987-11-04'),(38672,'1961-11-28','Mohan','Benner','M','1989-06-16'),(38673,'1964-01-16','Tomoyuki','Sethi','M','1986-12-02'),(38674,'1953-02-24','Danai','Reistad','M','1993-01-18'),(38675,'1962-05-28','Mong','DasSarma','M','1990-01-25'),(38676,'1954-05-18','Kendra','Pashtan','M','1989-03-16'),(38677,'1952-12-05','Teiji','Trumbly','M','1987-05-02'),(38678,'1960-03-02','Quingbo','Warwick','M','1989-06-18'),(38679,'1954-05-17','Zvonko','Bael','M','1988-09-08'),(38680,'1958-06-07','Xiaoqiang','Kemmerer','F','1993-02-26'),(38681,'1959-12-30','Mats','Stasinski','M','1987-07-16'),(38682,'1956-06-24','Karsten','Molberg','F','1997-05-15'),(38683,'1957-09-13','Gilbert','Birjandi','F','1987-10-30'),(38684,'1952-12-30','Remmert','Krzyzanowski','M','1989-12-27'),(38685,'1962-01-27','Jordanka','Borovoy','F','1985-04-29'),(38686,'1964-04-11','Aral','Spinelli','M','1986-04-16'),(38687,'1959-04-21','Fumiyo','Minakawa','F','1986-01-15'),(38688,'1958-07-01','Serap','Panwar','M','1997-07-30'),(38689,'1955-11-16','King','Hoogerwoord','F','1995-07-25'),(38690,'1962-02-28','Ipke','Schnabel','M','1986-03-21'),(38691,'1956-12-14','Georgi','Denos','F','1986-05-30'),(38692,'1954-08-03','Huan','Hebden','F','1993-12-05'),(38693,'1958-08-20','Isaac','Braccini','F','1988-11-26'),(38694,'1953-01-27','Gudjon','Strandh','M','1985-11-13'),(38695,'1961-05-06','Gennady','Riesenhuber','F','1988-01-21'),(38696,'1952-03-01','Keiichiro','Leppanen','M','1985-11-05'),(38697,'1955-09-12','Hercules','Warwick','M','1986-05-30'),(38698,'1964-08-20','Tommaso','Marwedel','M','1988-07-26'),(38699,'1964-05-15','Sudharsan','Kakkad','M','1992-01-25'),(38700,'1954-06-07','Deniz','Figueira','M','1987-02-15'),(38701,'1952-08-13','Kristian','Irland','M','1986-06-03'),(38702,'1961-04-12','Mohamadou','DuCasse','M','1989-06-09'),(38703,'1960-08-01','Danny','Demir','F','1990-10-05'),(38704,'1956-08-03','Gay','Bergere','M','1987-12-14'),(38705,'1960-08-16','Elliott','Ramsak','F','1991-02-05'),(38706,'1954-02-16','Zeydy','Gils','M','1989-02-11'),(38707,'1952-10-12','Constantine','Hitomi','M','1988-11-11'),(38708,'1958-03-18','Petter','Radhakrishnan','M','1988-06-04'),(38709,'1959-06-06','Kasidit','Luan','M','1990-10-16'),(38710,'1953-04-07','Shimshon','Papastamatiou','F','1991-06-17'),(38711,'1955-04-18','Shichao','Gini','M','1989-08-11'),(38712,'1963-08-10','Sanjoy','Lanphier','M','1985-11-24'),(38713,'1964-08-29','Dmitry','Kading','F','1995-05-19'),(38714,'1962-12-27','Uri','Thombley','M','1989-09-23'),(38715,'1952-08-14','Jianhua','Dayana','M','1988-06-21'),(38716,'1954-06-16','Toshimo','Perin','M','1987-07-08'),(38717,'1953-04-22','Boaz','Honiden','M','1988-07-04'),(38718,'1958-12-04','Aluzio','Zolotykh','M','1997-01-06'),(38719,'1953-07-28','Moty','Beeson','F','1990-11-13'),(38720,'1952-08-13','Kwan','Khalil','F','1988-06-29'),(38721,'1960-09-06','Rajmohan','England','M','1990-03-15'),(38722,'1954-03-04','Noritoshi','Crooks','M','1987-07-20'),(38723,'1961-01-16','Morris','Renear','F','1993-12-07'),(38724,'1964-05-26','Marko','Kalafatis','M','1988-12-12'),(38725,'1959-07-21','Kersti','Uchoa','M','1985-02-19'),(38726,'1963-05-03','Emdad','Seiwald','F','1995-02-13'),(38727,'1960-01-02','Zorica','Garnick','F','1989-03-17'),(38728,'1954-10-10','Marl','Genther','F','1991-01-12'),(38729,'1961-02-04','Jinya','Nyrup','M','1985-08-02'),(38730,'1961-02-07','Danco','Radwan','F','1993-02-24'),(38731,'1962-04-13','Ingmar','VanScheik','M','1990-06-05'),(38732,'1961-09-23','Sajjan','Marwedel','M','1993-10-30'),(38733,'1953-06-12','Gil','Isard','F','1989-06-20'),(38734,'1961-02-27','Gor','Braunschweig','F','1987-12-12'),(38735,'1957-01-01','Giao','Aseltine','F','1987-01-25'),(38736,'1962-07-23','Xudong','Ranum','M','1985-04-09'),(38737,'1962-07-13','Owen','Herbst','M','1986-09-21'),(38738,'1955-05-19','Mohd','Kuszyk','F','1994-07-16'),(38739,'1963-07-01','Bedrich','VanScheik','M','1994-09-21'),(38740,'1952-02-22','Michaela','Matzat','M','1988-09-23'),(38741,'1964-11-29','DAIDA','Zallocco','F','1994-03-21'),(38742,'1952-11-19','Sreenivas','Perna','M','1991-10-21'),(38743,'1955-10-17','Baruch','Brender','M','1997-07-19'),(38744,'1963-04-10','Richard','DasSarma','M','1990-05-11'),(38745,'1956-04-17','Ranga','Middleton','M','1988-09-11'),(38746,'1962-02-20','Saeko','Salvesen','M','1985-09-06'),(38747,'1953-08-14','Kenton','Guerreiro','F','1987-03-21'),(38748,'1959-09-08','Turgut','Puppe','M','1993-10-20'),(38749,'1959-04-01','Greger','Crouzet','F','1988-01-24'),(38750,'1962-04-11','Thanasis','Pesch','M','1985-10-05'),(38751,'1961-02-03','Anneli','Nitsch','F','1985-02-25'),(38752,'1962-01-27','Josyula','Conde','F','1989-06-07'),(38753,'1959-07-28','Candido','Birke','F','1991-02-19'),(38754,'1957-12-25','Hideo','Radhakrishnan','F','1985-02-15'),(38755,'1956-01-08','Harngdar','Lalonde','M','1995-01-30'),(38756,'1956-03-18','Jacopo','Sichman','M','1985-11-13'),(38757,'1964-08-06','Qingxiang','Asrin','F','1992-01-07'),(38758,'1962-08-15','Kerhong','Antonakopoulos','M','1987-04-01'),(38759,'1956-12-24','Uwe','Benzmuller','M','1993-09-01'),(38760,'1954-07-02','Tristan','Schwartzbauer','F','1987-08-21'),(38761,'1954-07-24','Feiyu','England','M','1987-11-05'),(38762,'1960-10-26','Mingsen','Felder','M','1986-04-11'),(38763,'1958-12-18','Froduald','Angelov','M','1991-02-10'),(38764,'1955-07-10','Yakichi','Puppo','M','1990-06-05'),(38765,'1957-11-17','Nathalie','Gini','M','1993-01-26'),(38766,'1953-09-26','Sreenivas','Wegerle','M','1994-07-13'),(38767,'1959-07-19','Ewing','Keohane','M','1987-07-07'),(38768,'1954-09-08','King','Haddadi','F','1989-08-01'),(38769,'1964-01-13','Pasqua','Sethi','M','1995-11-06'),(38770,'1957-01-01','Tesuya','Birsak','M','1987-10-29'),(38771,'1953-03-07','Muneo','Fontet','F','1993-12-07'),(38772,'1964-01-01','Bouchung','Schueller','M','1992-04-12'),(38773,'1960-05-20','Florina','Bergere','M','1987-07-22'),(38774,'1953-10-02','Urs','Chelton','M','1988-09-21'),(38775,'1964-04-02','Mariangiola','Zobel','M','1991-07-14'),(38776,'1954-08-30','Foong','Erol','F','1987-12-31'),(38777,'1962-01-05','Qunsheng','Kobuchi','M','1989-02-16'),(38778,'1964-08-13','Fumiko','Srimani','F','1990-04-18'),(38779,'1958-01-29','Sashi','Dredge','F','1985-12-26'),(38780,'1963-10-12','Kenroku','Aloia','F','1987-08-14'),(38781,'1952-04-14','Eben','Khalil','M','1990-06-17'),(38782,'1959-02-03','Udi','Oskamp','F','1985-02-02'),(38783,'1957-03-02','Thanasis','Bottner','M','1992-04-24'),(38784,'1953-06-22','Guiseppe','Smailagic','M','1993-06-21'),(38785,'1958-07-14','Bogdan','Piazza','F','1987-01-02'),(38786,'1962-10-31','Cordelia','Denna','F','1988-04-12'),(38787,'1960-04-30','Shao','Braunmuhl','F','1993-08-25'),(38788,'1964-10-08','Ferdinand','Stasinski','F','1992-08-14'),(38789,'1959-09-22','Muneo','Birsak','F','1985-05-01'),(38790,'1955-04-12','Boaz','Poujol','F','1989-01-06'),(38791,'1954-06-11','Bingning','Meszaros','M','1988-03-20'),(38792,'1964-01-05','Hitomi','Milicia','M','1985-06-18'),(38793,'1963-09-28','Tetsushi','Duclos','M','1986-06-06'),(38794,'1953-08-13','Sham','Randi','M','1995-08-02'),(38795,'1964-11-22','Claudi','Gyimothy','F','1992-02-26'),(38796,'1957-02-07','Theirry','Ramras','F','1986-04-30'),(38797,'1956-03-28','Mechthild','Calkin','F','1990-07-14'),(38798,'1960-06-06','Shmuel','Mikschl','F','1985-02-28'),(38799,'1959-09-16','Weicheng','Passino','F','1990-09-30'),(38800,'1960-10-04','Divine','Ligten','F','1987-02-05'),(38801,'1955-09-17','Jackson','Weedon','M','1989-01-30'),(38802,'1957-04-16','Macha','Melton','F','1994-04-05'),(38803,'1958-10-09','Rayond','Eterovic','M','1990-11-07'),(38804,'1962-10-15','Kellie','Kamble','M','1987-02-17'),(38805,'1964-09-19','Weidon','Krichel','M','1995-01-13'),(38806,'1956-07-17','Tua','Yamaashi','F','1985-03-14'),(38807,'1953-04-12','Kiyomitsu','Shihab','M','1991-09-25'),(38808,'1955-11-19','Akemi','Danley','M','1995-01-03'),(38809,'1953-10-27','Rildo','Gelosh','F','1997-05-13'),(38810,'1954-08-22','Pohua','Roccetti','M','1986-01-02'),(38811,'1954-12-21','Noritoshi','Swen','M','1991-12-30'),(38812,'1959-08-24','Kerhong','McDermid','F','1990-03-01'),(38813,'1956-02-09','Rosalie','Quadeer','F','1996-11-17'),(38814,'1956-12-19','Steen','Janetzko','M','1995-03-13'),(38815,'1952-05-08','Ebbe','Staylopatis','M','1987-06-26'),(38816,'1952-05-08','Iara','Acton','F','1994-09-21'),(38817,'1964-07-04','Douadi','Pashtan','M','1998-08-21'),(38818,'1960-08-22','Maik','Luga','F','1987-10-26'),(38819,'1962-06-28','Shaowei','Barbanera','M','1985-09-08'),(38820,'1960-11-04','Denis','Delgrossi','F','1986-11-29'),(38821,'1963-08-02','Nectarios','Ramsak','F','1992-08-16'),(38822,'1954-09-03','Susumu','Chiodo','M','1989-09-09'),(38823,'1963-07-12','Jaana','Staelin','M','1985-04-05'),(38824,'1955-01-02','Shounak','Rindone','M','1985-04-02'),(38825,'1959-09-21','Atreye','Jiang','M','1985-07-05'),(38826,'1963-01-03','Paris','Wrigley','M','1985-08-01'),(38827,'1952-05-04','Syozo','Erol','M','1990-06-20'),(38828,'1964-07-31','Ronghao','Baar','M','1989-07-27'),(38829,'1962-11-25','Anestis','Staelin','F','1988-01-28'),(38830,'1954-03-10','Adit','Leijenhorst','M','1994-12-06'),(38831,'1964-05-25','Miyeon','Denny','M','1991-12-25'),(38832,'1963-10-16','Kerhong','Klyachko','F','1988-10-19'),(38833,'1960-07-13','Shir','Camurati','F','1989-11-17'),(38834,'1956-01-13','Hongzhu','Farrel','F','1989-02-26'),(38835,'1957-11-25','Adel','Serre','F','1986-04-26'),(38836,'1959-09-10','Adit','Baalen','M','1986-08-01'),(38837,'1957-02-13','Tesuro','Mondadori','F','1990-12-11'),(38838,'1955-04-29','Candida','Xiaoshan','F','1988-12-18'),(38839,'1963-01-17','Lunjin','Kirkerud','F','1993-03-18'),(38840,'1954-07-20','Leaf','Lunn','F','1985-10-27'),(38841,'1963-07-13','Danai','Yeung','F','1985-12-31'),(38842,'1952-07-24','Alper','Mukaidono','M','1985-07-19'),(38843,'1957-02-01','Mohammed','Landherr','M','1991-03-23'),(38844,'1955-04-25','Marsal','Merle','F','1988-02-01'),(38845,'1953-01-01','Ottavia','Gopalakrishnan','M','1993-01-20'),(38846,'1955-01-25','Hisao','Szmurlo','M','1989-01-17'),(38847,'1953-08-08','Ugo','Waterhouse','F','1987-01-31'),(38848,'1960-02-07','Shalesh','Fetvedt','F','1992-07-10'),(38849,'1958-01-28','Luigi','Tokunaga','F','1988-02-11'),(38850,'1963-12-13','Ioana','Khalil','F','1996-07-31'),(38851,'1954-03-04','Deborah','Stassinopoulos','M','1985-04-14'),(38852,'1953-11-05','Niranjan','Lorys','M','1986-08-13'),(38853,'1961-08-23','Fen','Dayana','M','1987-11-21'),(38854,'1959-04-04','Manibrata','Bail','M','1986-06-12'),(38855,'1953-04-23','Florian','Koyama','F','1992-06-01'),(38856,'1964-06-26','Tse','Broder','M','1989-06-27'),(38857,'1960-07-28','Khue','Seuren','F','1989-07-29'),(38858,'1954-05-23','Brewster','Preusig','M','1992-09-18'),(38859,'1954-03-31','Hiroyasu','Assaf','M','1993-08-10'),(38860,'1958-10-18','Gully','Boyle','F','1985-03-06'),(38861,'1964-03-19','Pasqua','Masand','F','1989-03-24'),(38862,'1959-11-23','Kendra','Fabrizio','M','1985-12-07'),(38863,'1958-09-16','Olivera','Falck','F','1993-07-19'),(38864,'1963-08-10','Vincent','Gill','M','1998-01-13'),(38865,'1956-03-14','Hatem','Strooper','M','1993-03-07'),(38866,'1961-01-20','Moss','Bojadziev','F','1998-02-18'),(38867,'1955-08-05','Charmane','Randt','M','1993-07-19'),(38868,'1956-04-25','Tsuneo','Motley','M','1987-05-13'),(38869,'1955-12-01','Zongyan','Brizzi','M','1995-12-14'),(38870,'1954-04-05','Jiafu','Rijsenbrij','F','1991-05-20'),(38871,'1960-11-01','Maris','Oppitz','M','1991-10-04'),(38872,'1963-09-07','Nakhoon','Cyre','F','1985-08-22'),(38873,'1953-11-23','Krisda','Byoun','F','1993-03-26'),(38874,'1963-09-23','Shahar','Bernick','M','1995-07-08'),(38875,'1958-07-12','Shigeichiro','Pocchiola','F','1985-10-05'),(38876,'1955-06-30','Chikako','Qiwen','M','1985-04-26'),(38877,'1963-06-11','Guadalupe','Pollock','F','1994-06-12'),(38878,'1955-02-24','Hauke','Champarnaud','F','1986-10-09'),(38879,'1954-08-25','Tsz','Morton','M','1986-06-13'),(38880,'1952-03-13','Hatsukazu','Kakkar','F','1990-08-27'),(38881,'1960-06-19','Arco','Kroll','M','1985-02-12'),(38882,'1962-01-21','Aemilian','Gimarc','F','1986-11-08'),(38883,'1953-06-24','Bartek','Tanemo','F','1992-06-27'),(38884,'1954-09-10','Arne','Dratva','M','1988-05-03'),(38885,'1960-07-27','Adit','Senzako','F','1986-08-13'),(38886,'1957-11-21','Dietrich','Terkki','M','1993-02-20'),(38887,'1959-01-05','Bernice','Kilgore','F','1988-03-24'),(38888,'1957-04-14','Ramalingam','Camarinopoulos','M','1994-09-06'),(38889,'1956-02-06','Yuuichi','Hofting','F','1985-05-30'),(38890,'1954-07-27','Mohit','Mellouli','M','1996-04-30'),(38891,'1958-04-22','Elvia','Backhouse','M','1995-09-25'),(38892,'1964-07-07','Khoa','Ghazalie','M','1986-02-28'),(38893,'1960-09-17','Shay','Czap','F','1986-05-09'),(38894,'1962-12-28','Martijn','Schach','M','1992-10-19'),(38895,'1962-12-04','Alair','Mapelli','M','1987-01-02'),(38896,'1963-09-12','Mayuri','Ratnakar','M','1986-11-30'),(38897,'1956-10-01','Rasiah','Berendt','F','1986-09-20'),(38898,'1958-12-25','Quingbo','Perng','M','1986-06-19'),(38899,'1957-03-01','Cristinel','Veldwijk','F','1988-01-02'),(38900,'1961-03-03','Fabrizio','Thiria','F','1994-11-09'),(38901,'1957-07-08','Renee','Peha','F','1988-03-06'),(38902,'1961-07-20','Aruna','Otillio','M','1991-05-25'),(38903,'1963-11-27','Vivian','Giarratana','F','1990-07-26'),(38904,'1963-11-13','Surveyors','Ghelli','M','1988-03-30'),(38905,'1953-01-15','Arnould','Pearson','F','1987-08-25'),(38906,'1956-07-19','Peternela','Chleq','M','1986-01-12'),(38907,'1960-06-07','Sverrir','Kolvik','M','1989-10-10'),(38908,'1959-05-13','Olivera','Eastman','F','1993-02-01'),(38909,'1959-11-13','Taegyun','Vesel','F','1988-12-23'),(38910,'1962-10-21','Magy','Ritcey','F','1995-09-26'),(38911,'1955-08-26','Snehasis','Anger','M','1994-05-07'),(38912,'1957-08-31','Adib','Crabtree','M','1985-06-23'),(38913,'1960-09-23','Jacopo','Weedman','F','1986-03-29'),(38914,'1958-06-11','Phillip','Puppe','F','1995-08-13'),(38915,'1953-06-29','Divine','Hanratty','M','1986-04-05'),(38916,'1954-12-04','Hein','Kroll','M','1985-06-11'),(38917,'1954-11-03','Anyuan','Gulak','F','1995-06-22'),(38918,'1964-05-28','Venkatesan','Monarch','M','1989-11-14'),(38919,'1959-06-08','Kien','Birge','M','1990-03-16'),(38920,'1964-11-02','Pintsang','Manders','M','1988-04-20'),(38921,'1952-11-23','Weiru','Papsdorf','F','1985-07-05'),(38922,'1953-06-06','Xiaobin','Sewelson','F','1988-07-04'),(38923,'1960-05-06','Jaana','Poehlman','F','1985-03-03'),(38924,'1958-11-05','Sariel','Zweizig','M','1992-12-05'),(38925,'1960-07-10','Godehard','Passino','F','1997-10-31'),(38926,'1964-05-08','Wanqing','Perl','M','1992-08-01'),(38927,'1962-10-18','Adit','Schapiro','M','1997-03-05'),(38928,'1961-04-16','Hilary','Rissanen','F','1986-10-31'),(38929,'1954-05-21','Salvador','Lanteri','M','1997-02-24'),(38930,'1954-04-26','Vishu','Zhiwei','F','1996-05-13'),(38931,'1957-05-29','Reuven','Petereit','M','1987-12-11'),(38932,'1957-06-01','Susanna','Fujisaki','F','1988-12-09'),(38933,'1956-09-08','Piyawadee','Bach','F','1989-05-12'),(38934,'1960-08-15','Aris','Dalphin','M','1996-02-10'),(38935,'1957-07-14','Weiye','Lally','F','1988-11-19'),(38936,'1952-08-21','Mokhtar','Uehara','M','1993-02-21'),(38937,'1958-02-05','Arun','Undy','M','1989-11-30'),(38938,'1960-11-21','Przemyslawa','Figueira','F','1992-03-09'),(38939,'1960-12-18','Rosalyn','Hardjono','M','1985-03-27'),(38940,'1961-08-18','Zejun','Heusch','M','1985-09-25'),(38941,'1952-10-06','Yurij','Turnbull','M','1985-12-27'),(38942,'1952-12-22','Danco','Xiaoshan','F','1986-10-24'),(38943,'1960-01-29','Francoise','Perna','M','1987-04-01'),(38944,'1959-10-06','Honglan','Oskamp','F','1987-10-17'),(38945,'1963-03-28','Kazuhito','Olivero','M','1987-05-07'),(38946,'1959-06-08','Vesna','Kolvik','M','1987-06-24'),(38947,'1965-01-25','Shuichi','Ruemmler','F','1991-03-08'),(38948,'1961-01-26','Amstein','Merel','M','1994-04-21'),(38949,'1961-08-19','Khosrow','Murthy','F','1985-07-12'),(38950,'1964-06-09','Stella','Aseltine','M','1985-03-19'),(38951,'1952-09-03','Terresa','Rijckaert','M','1988-10-29'),(38952,'1954-03-13','Shahaf','Sooriamurthi','M','1990-03-13'),(38953,'1957-08-13','Zhensheng','Masamoto','M','1985-05-06'),(38954,'1964-12-14','Huan','Luff','F','1990-11-02'),(38955,'1955-12-02','Chaoyi','Trachtenberg','M','1989-11-18'),(38956,'1964-12-04','Tesuro','Flanders','F','1995-03-07'),(38957,'1963-01-28','Brewster','Ramsay','F','1989-01-07'),(38958,'1960-06-04','Rutger','Zlotek','M','1994-11-26'),(38959,'1960-01-17','Sadun','Gischer','M','1990-12-09'),(38960,'1953-09-05','Edwin','Morrow','F','1990-01-02'),(38961,'1955-07-29','Krister','Erva','M','1993-09-18'),(38962,'1959-09-09','Hyuckchul','Lunn','F','1992-06-14'),(38963,'1959-01-04','Eldridge','Kilgour','F','1990-10-17'),(38964,'1964-11-09','Arfst','Munos','M','1987-08-11'),(38965,'1957-01-15','Abdelghani','Zallocco','M','1988-07-04'),(38966,'1962-07-30','Sanjai','Schoegge','F','1987-01-12'),(38967,'1959-05-16','Mitsuyuki','Peak','F','1985-04-15'),(38968,'1958-02-22','Martina','Pocchiola','F','1985-09-14'),(38969,'1959-02-14','Arup','Rouquie','M','1990-12-04'),(38970,'1961-08-26','Amabile','Merlo','M','1985-06-06'),(38971,'1961-07-16','Mooi','Coors','M','1990-05-29'),(38972,'1956-11-03','Sungwon','Butterworth','M','1988-03-27'),(38973,'1962-12-27','Bartek','Anily','F','1986-11-14'),(38974,'1955-09-18','Yongdong','Kandlur','M','1991-09-04'),(38975,'1961-11-03','Moto','Zongker','M','1995-07-30'),(38976,'1955-12-20','Kensyu','Erman','M','1991-03-25'),(38977,'1960-05-22','Karoline','Anily','F','1987-05-22'),(38978,'1953-02-11','Sedat','Linares','M','1991-07-31'),(38979,'1958-11-19','Kazuhiro','Itzfeldt','F','1989-07-09'),(38980,'1954-04-07','Temple','Hashii','M','1993-03-29'),(38981,'1954-12-05','Masasuke','Jonsson','M','1994-03-24'),(38982,'1956-06-25','Debaprosad','Spelt','M','1989-04-10'),(38983,'1957-01-26','Sachem','Stille','F','1989-01-09'),(38984,'1960-04-25','Neelam','Mitzlaff','M','1993-06-14'),(38985,'1963-07-03','Kellie','Braunschweig','M','1985-11-09'),(38986,'1961-05-30','Dinah','Ramras','F','1994-07-13'),(38987,'1961-03-05','Domenico','Brizzi','M','1995-05-01'),(38988,'1953-11-06','Mohammed','Dulin','F','1992-05-24'),(38989,'1959-01-07','Utz','Back','F','1991-08-06'),(38990,'1952-08-12','Kazuhira','McFarlin','M','1993-02-09'),(38991,'1961-02-17','Tzu','Schicker','M','1987-03-26'),(38992,'1960-10-28','Mingzeng','Wielonsky','M','1987-07-06'),(38993,'1955-05-21','Gal','Aseltine','F','1986-05-25'),(38994,'1963-06-04','Yucai','Apsitis','M','1985-02-19'),(38995,'1955-03-21','Lijia','Gecsei','M','1988-01-23'),(38996,'1962-03-05','Berry','Panwar','M','1986-11-26'),(38997,'1958-10-14','Abdelkader','Egerstedt','F','1986-04-25'),(38998,'1957-11-20','Arfst','Brodie','M','1995-04-21'),(38999,'1957-01-01','Adib','Stanfel','M','1987-01-31'),(39000,'1965-01-08','Martijn','Vendrig','M','1990-05-12'),(39001,'1953-03-28','Chriss','Pero','M','1993-03-04'),(39002,'1964-08-10','Wojceich','Peek','F','1985-03-07'),(39003,'1963-04-24','Mayuri','Honiden','M','1997-03-14'),(39004,'1959-12-06','Srinidhi','Iivonen','F','1992-03-15'),(39005,'1958-04-17','Kwok','Legleitner','M','1989-06-10'),(39006,'1963-03-09','Lillian','Fabrizio','F','1992-06-11'),(39007,'1961-09-15','Arra','Stille','F','1995-10-26'),(39008,'1956-03-07','Feiyu','Flanders','M','1987-04-18'),(39009,'1960-08-02','Lene','Foong','F','1991-01-12'),(39010,'1956-06-26','Gadiel','Akazan','F','1991-12-09'),(39011,'1953-09-27','Reuven','Luce','F','1988-05-25'),(39012,'1957-02-11','Marl','Ranum','M','1992-11-11'),(39013,'1958-11-28','Feiyu','VanScheik','F','1985-11-12'),(39014,'1957-03-22','Susanta','Hertweck','M','1985-08-31'),(39015,'1963-06-01','Ayakannu','Zolotykh','M','1990-11-02'),(39016,'1961-07-25','Yonghoan','Pintelas','M','1994-09-22'),(39017,'1953-03-01','Shahid','Carrera','F','1991-09-19'),(39018,'1953-11-12','Irena','Harllee','M','1988-03-18'),(39019,'1958-12-19','Jiann','Erie','M','1996-05-12'),(39020,'1957-11-02','Zhenhua','Quaggetto','M','1987-07-29'),(39021,'1959-06-07','Muneo','Majewski','F','1988-08-16'),(39022,'1959-11-28','Gudjon','Peha','F','1987-05-07'),(39023,'1956-04-09','Babette','Boissier','M','1996-02-08'),(39024,'1960-03-06','Stevo','Stafford','M','1988-02-12'),(39025,'1954-02-03','Florina','DuBourdieux','F','1992-07-30'),(39026,'1952-04-20','Yongmin','Etalle','F','1987-08-09'),(39027,'1954-10-07','Zhilian','Greenaway','M','1995-11-30'),(39028,'1955-06-06','Reinhold','Himler','F','1995-10-29'),(39029,'1962-09-21','Arto','Farrel','F','1985-10-06'),(39030,'1962-05-04','Stepehn','Luon','F','1987-02-10'),(39031,'1952-10-11','Yagil','Schiettecatte','M','1991-06-02'),(39032,'1960-07-23','Shan','Krohm','F','1995-06-29'),(39033,'1962-01-22','Fun','Lung','M','1995-10-05'),(39034,'1961-07-14','Bikash','Polupanov','F','1985-03-27'),(39035,'1953-11-29','Susumu','Kohling','F','1985-09-24'),(39036,'1965-01-08','Changho','Cappelli','F','1995-08-22'),(39037,'1962-03-04','True','Fortenbacher','F','1996-01-29'),(39038,'1956-11-29','Miquel','Fiutem','F','1988-03-29'),(39039,'1960-11-29','Navid','Piancastelli','M','1993-06-22'),(39040,'1958-03-06','Jianhui','Godskesen','M','1990-03-03'),(39041,'1954-06-07','Shem','Fabrizio','F','1987-01-13'),(39042,'1961-11-19','Xiahua','Ramsay','M','1993-11-05'),(39043,'1952-02-06','Kersti','Ferretti','M','1986-01-08'),(39044,'1960-10-26','Hauke','Lindqvist','M','1989-05-08'),(39045,'1962-07-27','Abdelwaheb','Noriega','F','1988-03-06'),(39046,'1958-02-02','Ymte','Uhrig','M','1986-03-17'),(39047,'1955-05-22','Angel','Dichev','F','1988-07-24'),(39048,'1953-06-30','Valery','Lanphier','M','1985-03-24'),(39049,'1956-08-15','Muneo','Baba','M','1990-03-30'),(39050,'1958-11-21','Krisda','Cools','F','1988-11-24'),(39051,'1952-03-11','Tran','Madeira','M','1985-04-14'),(39052,'1952-09-05','Debatosh','Kropatsch','F','1993-08-25'),(39053,'1963-03-27','Lalit','Grospietsch','F','1993-07-18'),(39054,'1956-10-03','Danae','Schaar','M','1987-09-08'),(39055,'1953-09-15','Remko','Varman','M','1987-06-29'),(39056,'1954-10-08','Kristine','Schwartzburd','F','1993-04-18'),(39057,'1964-01-07','Rafail','Ferriere','F','1993-02-20'),(39058,'1963-08-19','Hitofumi','Casley','M','1986-04-13'),(39059,'1958-01-16','Kirk','Steenbeek','M','1988-07-27'),(39060,'1958-10-17','Murthy','Bresenham','M','1993-02-15'),(39061,'1964-07-03','Oscal','Anick','M','1990-01-25'),(39062,'1962-03-22','Remmert','Baar','M','1996-08-16'),(39063,'1959-11-23','Shaowei','Lorho','M','1992-09-30'),(39064,'1958-02-03','Christ','Nittel','M','1987-07-16'),(39065,'1961-04-28','Turgut','Chvatal','F','1985-11-29'),(39066,'1963-07-16','Fun','Dichev','M','1987-11-25'),(39067,'1962-06-06','Phillip','Christianini','M','1991-12-22'),(39068,'1959-06-26','Harngdar','Kakkar','M','1988-06-12'),(39069,'1957-11-26','Piyush','Peak','M','1990-05-13'),(39070,'1964-04-23','Lena','Bolsens','F','1986-07-16'),(39071,'1958-01-24','Murthy','Clemencon','F','1989-08-29'),(39072,'1952-04-28','Itzchak','Kavvadias','M','1990-06-09'),(39073,'1962-03-24','Abdulah','Hiltgen','M','1990-09-03'),(39074,'1964-08-22','Subbu','Conry','M','1987-02-21'),(39075,'1956-11-19','Yahiko','Fontet','F','1992-01-09'),(39076,'1959-07-09','Sachio','Merli','M','1986-06-28'),(39077,'1954-08-01','Luisa','Erdmenger','M','1992-08-14'),(39078,'1963-02-05','Miyeon','Sudbeck','F','1993-10-27'),(39079,'1959-04-10','Mahmut','Baek','F','1986-07-08'),(39080,'1960-11-20','Valery','Cooke','M','1993-01-01'),(39081,'1956-07-29','Shalesh','Lunn','M','1986-05-11'),(39082,'1955-07-11','Ortrun','Encarnacion','F','1985-02-12'),(39083,'1955-06-08','Ottavia','Jording','M','1991-06-22'),(39084,'1964-05-29','Huican','Rathonyi','M','1989-06-22'),(39085,'1953-11-19','Kagan','Rohrbach','M','1989-04-24'),(39086,'1957-03-18','Kerhong','Lund','M','1992-09-07'),(39087,'1952-03-14','Marin','Luders','M','1988-07-01'),(39088,'1953-07-17','Wanqing','Paciorek','M','1997-01-02'),(39089,'1954-08-08','Tzu','Rajcani','M','1989-12-13'),(39090,'1958-06-30','Kristian','Peroz','M','1988-02-23'),(39091,'1962-07-08','Ugo','Merli','M','1988-01-07'),(39092,'1952-07-17','Vojin','Butterworth','M','1985-10-03'),(39093,'1952-02-13','Vidya','Weedon','F','1993-07-09'),(39094,'1953-10-10','Mohan','Gronowski','M','1991-11-08'),(39095,'1962-09-17','Jeane','Linares','M','1991-10-30'),(39096,'1958-08-25','Moriyoshi','Sankaranarayanan','F','1995-01-23'),(39097,'1956-10-26','Toshimitsu','Luca','F','1996-02-29'),(39098,'1959-08-31','Vugranam','Nyanchama','F','1985-09-07'),(39099,'1961-08-21','Manibrata','Berstel','M','1985-04-25'),(39100,'1954-03-28','Mokhtar','Riefers','F','1987-12-23'),(39101,'1964-11-13','Nalini','Leivant','F','1992-02-11'),(39102,'1962-05-31','Seongbae','Goodrum','M','1997-01-22'),(39103,'1962-04-17','Barna','Smailagic','M','1993-01-19'),(39104,'1955-07-17','Anneke','Antonakopoulos','F','1998-09-09'),(39105,'1954-08-27','Moni','Pashtan','M','1989-02-04'),(39106,'1954-12-29','Mototsugu','Frijda','F','1996-05-21'),(39107,'1952-07-10','Cordelia','Markovitch','F','1991-10-23'),(39108,'1961-12-08','Manibrata','Mayerwieser','F','1990-04-19'),(39109,'1961-06-12','Mohd','Melski','F','1985-12-29'),(39110,'1964-11-22','Ramalingam','Navazio','F','1992-05-09'),(39111,'1953-11-28','Abdulah','Hiltgen','M','1993-05-28'),(39112,'1961-12-30','Pasqua','Narahara','M','1988-03-09'),(39113,'1952-12-06','Janche','Aumann','F','1986-10-22'),(39114,'1962-07-15','Mizuhito','Servieres','M','1993-03-08'),(39115,'1963-10-15','Subir','Mungall','M','1985-12-26'),(39116,'1958-03-19','Goetz','Farris','F','1986-05-26'),(39117,'1964-05-01','Lunjin','Setia','M','1986-06-25'),(39118,'1959-04-21','Szabolcs','Attimonelli','M','1995-08-23'),(39119,'1955-10-29','Tristan','Klyachko','M','1985-12-06'),(39120,'1954-12-10','Kensyu','Yurek','F','1992-02-11'),(39121,'1956-10-10','Luerbio','Kusalik','M','1992-08-18'),(39122,'1958-05-01','Adit','Boyle','M','1989-10-19'),(39123,'1958-05-25','Xiahua','Pluym','M','1985-02-18'),(39124,'1961-04-23','Kristen','Kambil','M','1990-12-20'),(39125,'1958-08-28','Hirochika','Guardalben','M','1991-06-13'),(39126,'1959-11-22','Jaideep','Pluym','F','1989-08-09'),(39127,'1958-05-05','Aron','Gulak','M','1985-06-11'),(39128,'1954-11-05','Shaw','Nitto','M','1990-08-25'),(39129,'1959-07-12','Anestis','Chelton','F','1995-06-28'),(39130,'1956-09-30','Itzchak','Vickson','F','1988-11-07'),(39131,'1955-06-26','Zhaofang','Babu','M','1990-10-10'),(39132,'1952-04-20','Uta','Massonet','F','1986-08-26'),(39133,'1962-02-09','Chriss','Perin','M','1988-04-16'),(39134,'1953-11-27','Reinhard','Vidal','F','1988-12-09'),(39135,'1957-08-10','Bingning','Ventosa','M','1991-04-12'),(39136,'1957-07-02','Jeane','Bael','M','1986-05-27'),(39137,'1958-10-11','Licheng','Msuda','M','1997-05-12'),(39138,'1952-04-04','Ashish','Jeansoulin','M','1991-07-17'),(39139,'1954-03-30','Heejo','Harnett','M','1994-06-30'),(39140,'1954-03-25','Shai','Terkki','F','1985-10-17'),(39141,'1958-11-01','Kristin','Breugel','F','1985-09-15'),(39142,'1963-02-02','Hyuckchul','Holburn','F','1988-04-19'),(39143,'1952-11-21','Flemming','Salverda','F','1987-09-18'),(39144,'1959-02-01','Emdad','Ciolek','F','1996-06-10'),(39145,'1952-08-05','Dulce','Heystek','F','1990-05-22'),(39146,'1962-11-10','Satoru','Anger','M','1993-09-09'),(39147,'1963-12-26','Marl','Slaats','F','1987-04-16'),(39148,'1964-08-24','Eirik','Mayerwieser','M','1989-09-23'),(39149,'1963-03-03','Genevieve','Argence','M','1991-02-06'),(39150,'1957-09-04','Jasminko','Kakkar','F','1993-12-25'),(39151,'1952-12-15','Stamatina','Erbe','M','1986-07-07'),(39152,'1959-09-27','Kristen','Marakhovsky','M','1985-08-14'),(39153,'1962-07-15','Bilhanan','Veevers','M','1988-05-31'),(39154,'1963-09-08','Eric','Chepyzhov','M','1986-06-11'),(39155,'1953-07-27','Yoshimitsu','Masamoto','M','1988-01-17'),(39156,'1953-07-19','Gift','Pileggi','F','1985-03-09'),(39157,'1962-04-15','Qingxiang','Lamparter','F','1987-08-15'),(39158,'1959-01-19','Leah','Sewelson','M','1997-01-01'),(39159,'1962-06-22','Brendon','Kampfer','M','1985-02-07'),(39160,'1964-01-16','Masaki','Apsitis','F','1987-10-18'),(39161,'1964-01-12','Basim','Panangaden','F','1986-07-27'),(39162,'1957-07-10','Tayeb','Bodoff','F','1987-06-05'),(39163,'1952-10-27','Gretta','Esteva','M','1990-02-18'),(39164,'1959-08-12','Shigeu','Zykh','M','1992-02-26'),(39165,'1958-02-21','Genki','Pramanik','F','1989-12-07'),(39166,'1955-05-13','Dante','Jenevein','F','1986-08-01'),(39167,'1961-07-28','Jessie','Akaboshi','M','1985-12-05'),(39168,'1961-02-06','Kwok','Miake','M','1993-03-14'),(39169,'1959-03-30','Filipp','Bondorf','M','1985-12-20'),(39170,'1964-03-27','Moriyoshi','Oxman','F','1993-06-03'),(39171,'1956-08-14','Yahiko','Matzat','M','1985-03-27'),(39172,'1957-02-06','Arvind','Waeselynck','M','1985-11-07'),(39173,'1955-03-28','Rosalyn','Schmezko','F','1996-05-13'),(39174,'1959-10-30','Jinya','Heusch','M','1986-10-22'),(39175,'1960-01-07','Deborah','Morton','M','1988-11-30'),(39176,'1961-03-14','Jordanka','Hiroyama','F','1993-05-25'),(39177,'1962-06-29','Zhanqiu','Nooteboom','M','1990-04-20'),(39178,'1961-05-07','Yuping','Perz','M','1991-10-11'),(39179,'1961-09-29','Uma','Dalphin','M','1986-08-18'),(39180,'1962-01-11','Lidong','Morrey','M','1989-10-05'),(39181,'1952-02-05','Gao','Einsfeld','M','1996-04-17'),(39182,'1959-06-21','Utpal','Akaboshi','F','1985-07-06'),(39183,'1963-07-24','Anneke','Khasidashvili','M','1990-05-04'),(39184,'1961-02-17','Duangkaew','Gadepally','M','1995-02-06'),(39185,'1957-10-16','Sorina','Renear','F','1995-09-15'),(39186,'1954-04-09','Golgen','Atrawala','M','1987-11-18'),(39187,'1962-10-02','Hatem','Paciorek','M','1990-11-24'),(39188,'1952-04-23','Apostol','Bresenham','M','1987-10-04'),(39189,'1958-07-14','Eldridge','Nanard','M','1994-10-23'),(39190,'1960-07-06','Murthy','Gini','M','1988-01-16'),(39191,'1953-06-09','Flemming','Servieres','M','1987-06-19'),(39192,'1960-09-20','Barun','Nicolson','M','1987-12-30'),(39193,'1956-03-01','Masali','Eickenmeyer','F','1988-12-25'),(39194,'1954-12-13','Arun','Imataki','M','1986-07-15'),(39195,'1957-05-26','Susanta','Brandsma','M','1988-08-04'),(39196,'1960-01-18','Isamu','Cesareni','M','1987-07-05'),(39197,'1960-01-10','Sadok','Penttonen','F','1994-07-04'),(39198,'1962-10-08','Christoper','Zockler','F','1985-07-27'),(39199,'1957-03-03','Berry','Mawatari','M','1988-12-10'),(39200,'1961-03-03','Dharmaraja','Malabarba','F','1996-06-21'),(39201,'1958-09-30','Katsuo','Restivo','M','1986-01-08'),(39202,'1962-11-14','Kayoko','Zockler','M','1990-05-26'),(39203,'1963-05-18','Kerhong','Hutter','M','1990-05-29'),(39204,'1956-03-08','Zeljko','Solovay','M','1990-01-01'),(39205,'1961-10-28','Otilia','Zielinski','M','1985-02-07'),(39206,'1958-08-11','Kayoko','Masamoto','M','1989-04-18'),(39207,'1953-12-29','Gritta','Stiles','M','1985-04-01'),(39208,'1957-03-09','Odysseas','Baca','M','1991-03-14'),(39209,'1959-11-06','Jaewon','Jonsson','M','1985-11-07'),(39210,'1954-09-23','Bernt','Spinelli','M','1992-07-30'),(39211,'1960-05-24','Greger','Castellani','F','1986-11-23'),(39212,'1957-02-21','Sajjad','Hemaspaandra','M','1989-05-19'),(39213,'1962-08-08','Alselm','Morrow','M','1991-04-30'),(39214,'1964-06-10','Duke','Birsak','M','1995-02-27'),(39215,'1959-09-06','Haldon','Pouyioutas','F','1986-07-12'),(39216,'1964-01-25','Perla','Backhouse','M','1985-03-16'),(39217,'1958-06-17','Ayakannu','Barreiro','M','1988-10-20'),(39218,'1957-04-01','Ioana','Billawala','M','1988-05-07'),(39219,'1960-12-05','Chaosheng','Bale','M','1988-12-26'),(39220,'1954-03-18','Dinah','Showalter','M','1986-05-04'),(39221,'1957-09-30','Weicheng','Plavsic','F','1988-05-11'),(39222,'1952-10-08','Lokesh','Keirsey','M','1991-03-28'),(39223,'1962-07-25','Monique','Fetvedt','M','1985-10-04'),(39224,'1955-02-28','Moss','Chenney','M','1988-09-12'),(39225,'1962-12-07','Leif','Preusig','M','1999-03-29'),(39226,'1955-11-02','Samphel','Parfitt','M','1988-11-17'),(39227,'1961-01-31','Moss','Terlouw','M','1991-09-22'),(39228,'1958-10-07','Vishwani','Braunmuhl','M','1997-11-27'),(39229,'1958-08-27','Tomokazu','DuBourdieux','M','1990-02-26'),(39230,'1959-04-05','Bartek','Suwa','F','1991-09-11'),(39231,'1957-12-17','Shen','Carrere','F','1988-04-20'),(39232,'1952-06-02','Genevieve','Baumann','M','1990-11-22'),(39233,'1963-10-06','Zsolt','Impagliazzo','F','1990-10-15'),(39234,'1954-03-02','Feixiong','Ranka','M','1990-11-14'),(39235,'1955-06-03','Filipp','Munch','M','1986-10-25'),(39236,'1952-08-21','Faiza','Nivat','F','1987-10-03'),(39237,'1952-07-28','Sugwoo','Fabrizio','M','1988-02-15'),(39238,'1953-05-05','Prodip','Goodrum','M','1993-08-10'),(39239,'1954-05-22','Karsten','Benner','F','1987-10-27'),(39240,'1956-12-20','Nimmagadda','Lichtman','F','1987-09-11'),(39241,'1956-09-21','Jingling','Berstel','F','1995-06-10'),(39242,'1956-11-08','Zijian','Cochrane','M','1993-07-12'),(39243,'1955-09-20','Arco','Heiserman','M','1987-01-02'),(39244,'1952-02-24','Sasan','Marrevee','F','1995-07-25'),(39245,'1964-11-20','Mabhin','Juneja','M','1989-09-14'),(39246,'1961-05-14','Rafols','Papadias','F','1997-04-30'),(39247,'1958-03-24','Marla','Munawer','F','1991-04-12'),(39248,'1955-10-31','Ung','Ibel','M','1992-04-23'),(39249,'1958-10-21','Zhigen','Yetim','M','1985-04-25'),(39250,'1962-10-07','Somnath','Schlumberger','M','1988-01-27'),(39251,'1957-01-03','Gererd','Pusterhofer','M','1988-07-10'),(39252,'1955-09-02','Vojin','Anily','M','1990-02-18'),(39253,'1959-11-17','Koichi','Gecsei','F','1989-07-29'),(39254,'1959-03-31','Mari','Benantar','F','1985-10-12'),(39255,'1959-09-18','Chinho','Vakili','M','1995-07-19'),(39256,'1958-04-24','Van','Meriste','M','1986-11-22'),(39257,'1962-08-25','Youjian','Narahara','M','1995-08-27'),(39258,'1955-09-08','Ingemar','Gimbel','M','1989-11-27'),(39259,'1953-05-07','Junsik','Peroz','M','1991-06-26'),(39260,'1963-09-27','Chrisa','Nations','F','1987-01-20'),(39261,'1956-05-04','Hirochika','Zeidenstein','M','1987-09-22'),(39262,'1952-02-21','Karoline','Vecchi','F','1986-08-03'),(39263,'1959-06-16','Alper','Validov','M','1989-08-09'),(39264,'1953-09-03','Jaideep','Michaels','F','1990-11-01'),(39265,'1960-06-29','Pranas','Kaelbling','F','1985-08-09'),(39266,'1960-05-13','Roded','Ashish','F','1997-10-04'),(39267,'1953-02-22','Valeri','Naudin','F','1987-04-22'),(39268,'1965-01-10','Constantijn','Awdeh','M','1987-10-20'),(39269,'1957-08-25','Baziley','Rodham','M','1989-12-22'),(39270,'1959-09-08','Shan','Vanwelkenhuysen','F','1988-03-13'),(39271,'1960-11-02','Gianluca','Rahimi','M','1986-11-17'),(39272,'1958-01-26','Golgen','Karnin','M','1987-06-27'),(39273,'1963-10-19','Niclas','Benantar','M','1988-12-01'),(39274,'1962-02-25','Mantis','Boudaillier','M','1993-07-18'),(39275,'1960-01-24','Kotesh','Schmittgen','F','1995-07-22'),(39276,'1953-10-10','Alejandro','Busillo','F','1985-04-07'),(39277,'1962-01-27','Feipei','Hasenauer','M','1991-07-11'),(39278,'1953-08-25','Lenore','Guting','F','1992-03-01'),(39279,'1960-12-24','Baruch','Pews','F','1996-07-25'),(39280,'1957-11-20','Shugo','Bouloucos','M','1989-03-27'),(39281,'1961-01-12','Maya','DuBourdieux','F','1986-06-14'),(39282,'1959-09-29','Paddy','Godskesen','M','1986-01-27'),(39283,'1953-10-04','Ghassan','Trumbly','F','1989-09-03'),(39284,'1956-06-03','Sajjad','Luders','M','1990-06-15'),(39285,'1958-06-15','Marlo','Pauthner','M','1988-01-14'),(39286,'1954-03-19','Takahito','Gunderson','F','1994-12-12'),(39287,'1963-02-22','Takahito','Arlazarov','M','1988-08-21'),(39288,'1962-12-16','Unal','Angiulli','M','1997-03-23'),(39289,'1954-05-10','Behnaam','Caine','M','1987-07-01'),(39290,'1955-10-15','Kwee','Mateescu','M','1990-01-25'),(39291,'1960-01-04','Pranay','Kobuchi','F','1993-10-28'),(39292,'1957-07-19','Rayond','Swick','F','1985-08-18'),(39293,'1958-08-12','Heng','Mungall','M','1985-02-22'),(39294,'1961-02-25','Sugwoo','Gils','F','1989-03-04'),(39295,'1958-10-07','Yuchang','Ginesta','M','1986-04-01'),(39296,'1957-04-20','Eldridge','Attimonelli','F','1992-01-27'),(39297,'1959-02-08','Reinhard','Eiron','M','1988-01-29'),(39298,'1953-05-02','Nahum','DuCasse','F','1991-06-12'),(39299,'1964-12-25','Xiaoqiang','Quadeer','M','1985-06-29'),(39300,'1956-06-06','Yongdong','Ambroszkiewicz','M','1987-12-30'),(39301,'1965-01-07','Rimon','Kawashima','F','1992-02-06'),(39302,'1958-08-06','Yagil','Uchoa','F','1986-07-05'),(39303,'1960-06-27','Hideyuki','Magliocco','F','1989-12-23'),(39304,'1954-05-17','Aram','Plesums','F','1986-09-29'),(39305,'1957-05-20','Shem','Jonsson','M','1986-05-31'),(39306,'1964-05-12','Hidefumi','Fasbender','M','1998-01-18'),(39307,'1964-09-16','KayLiang','Ibel','M','1986-06-12'),(39308,'1959-09-29','Aloys','Vanwelkenhuysen','F','1993-09-29'),(39309,'1957-08-12','Alair','Heydon','M','1988-12-23'),(39310,'1962-03-24','Ronghao','Gargeya','F','1995-11-05'),(39311,'1962-11-09','Tamiya','Thombley','M','1990-04-27'),(39312,'1963-12-14','Goh','Cmelik','F','1986-06-04'),(39313,'1956-02-19','Chenxi','Casperson','M','1993-01-15'),(39314,'1961-12-01','Herbert','Stifter','F','1992-04-22'),(39315,'1962-12-19','Rayond','Ranka','M','1987-01-10'),(39316,'1953-03-29','Ulises','Gyorkos','M','1989-02-14'),(39317,'1960-11-06','Khatoun','Rahier','F','1991-10-06'),(39318,'1964-01-10','Dannz','Ramaiah','M','1988-06-10'),(39319,'1957-07-28','Udaiprakash','Cronau','F','1988-09-17'),(39320,'1954-02-05','Katsuo','Ossenbruggen','M','1986-05-12'),(39321,'1952-06-20','Arie','Wilfing','M','1986-01-08'),(39322,'1957-07-30','Vatsa','Zlotek','F','1988-10-02'),(39323,'1955-03-14','Zita','Ratnaker','M','1986-06-20'),(39324,'1963-06-22','Aleksandar','Sidhu','M','1987-04-27'),(39325,'1956-04-12','Mikhail','Hammerschmidt','M','1992-02-26'),(39326,'1957-12-13','Yucai','Luan','M','1986-08-22'),(39327,'1964-06-29','Tristan','Suri','M','1988-12-08'),(39328,'1959-12-13','DeForest','Itschner','M','1986-01-12'),(39329,'1963-03-11','Yuichiro','Benveniste','M','1994-11-26'),(39330,'1960-03-30','Moriyoshi','Kaiser','F','1990-03-01'),(39331,'1952-03-07','Evgueni','Tramer','M','1990-08-14'),(39332,'1959-10-25','Stafford','Attimonelli','M','1990-09-05'),(39333,'1955-04-29','Sastry','Danley','M','1989-04-07'),(39334,'1960-03-02','Bezalel','Reinhart','F','1993-05-14'),(39335,'1964-09-14','Katsuyuki','Setlzner','M','1994-06-19'),(39336,'1961-03-03','Palash','Itzigehl','M','1991-07-21'),(39337,'1953-09-23','Shaowen','Miake','F','1986-04-30'),(39338,'1952-07-06','Leaf','Zuberek','M','1990-10-04'),(39339,'1957-06-16','Jiong','Bashian','F','1990-05-17'),(39340,'1961-06-09','Kenroku','Setia','M','1989-03-25'),(39341,'1965-01-01','Mahmut','Lampe','F','1985-05-11'),(39342,'1953-09-05','Xumin','Rehfuss','F','1989-04-19'),(39343,'1963-06-03','Prodip','Kossowski','M','1986-06-12'),(39344,'1959-05-03','Navin','Garnier','F','1992-05-16'),(39345,'1959-12-24','Ziya','Borovoy','M','1985-09-10'),(39346,'1959-02-16','Zhanqiu','Stille','M','1994-02-13'),(39347,'1958-11-09','Cristinel','Mellouli','M','1996-09-02'),(39348,'1962-12-08','Shaleah','Gerlach','F','1985-02-26'),(39349,'1959-10-08','Mart','Crooks','M','1985-09-09'),(39350,'1963-07-13','Fumitaka','Chenney','M','1988-11-30'),(39351,'1958-07-03','Juichirou','Zeidenstein','M','1985-10-07'),(39352,'1961-08-14','Youngkon','Erni','M','1989-03-30'),(39353,'1958-09-10','Apostol','Rosar','F','1988-03-29'),(39354,'1960-03-27','Saddek','Bahi','F','1990-09-06'),(39355,'1958-08-14','Shigenori','Rikino','M','1987-03-04'),(39356,'1958-09-30','Duke','Ducloy','F','1986-06-10'),(39357,'1962-10-02','Achilleas','Ushiama','F','1993-10-07'),(39358,'1964-11-21','Zongyan','Flasterstein','M','1986-12-17'),(39359,'1957-11-09','Marie','Erni','M','1998-06-04'),(39360,'1957-06-29','Xiaobin','Alameldin','M','1997-11-27'),(39361,'1955-06-23','Gio','Cummings','F','1987-07-11'),(39362,'1964-06-26','Shugo','Feldhoffer','M','1987-03-14'),(39363,'1952-11-13','Bingning','Hashii','M','1992-01-04'),(39364,'1959-08-24','Lucian','Bail','F','1988-01-10'),(39365,'1953-01-08','Karlis','Bernardeschi','F','1991-02-11'),(39366,'1953-09-06','Yuqun','Baar','F','1988-02-28'),(39367,'1958-01-08','Hitofumi','Binkley','M','1987-12-08'),(39368,'1952-05-26','Shigeo','Schaad','F','1990-07-05'),(39369,'1956-07-12','Sreenivas','Mattern','F','1987-01-15'),(39370,'1962-02-23','Seongbin','Morrow','F','1989-08-13'),(39371,'1956-07-06','Mototsugu','Dusink','F','1985-05-03'),(39372,'1962-11-07','Sanjay','Luon','F','1993-02-09'),(39373,'1955-09-13','Rafael','Zambonelli','F','1985-03-26'),(39374,'1953-08-16','Zvonko','Maierhofer','M','1990-09-06'),(39375,'1955-08-27','Yagil','Schurmann','F','1986-05-16'),(39376,'1956-07-13','Ayonca','Swick','M','1987-03-01'),(39377,'1961-08-25','Mingzeng','Alpin','M','1986-09-01'),(39378,'1962-11-05','Kristen','Parhami','M','1989-04-16'),(39379,'1964-10-12','Zhiwei','Krzyzanowski','F','1994-10-20'),(39380,'1957-08-04','Visit','Smailagic','M','1992-09-17'),(39381,'1960-01-01','Remco','Zizka','M','1986-01-04'),(39382,'1957-10-12','Wayne','Vecchi','M','1989-04-26'),(39383,'1962-10-20','Sandeepan','Raney','M','1985-11-29'),(39384,'1960-02-28','Mori','Trumbly','F','1996-12-17'),(39385,'1963-02-28','Eben','Molenaar','F','1987-09-15'),(39386,'1961-07-13','Inderjeet','Valette','F','1985-10-01'),(39387,'1953-12-30','Kauko','Wegerle','M','1991-12-04'),(39388,'1960-02-26','Slavian','Szemeredi','M','1985-10-29'),(39389,'1963-08-02','Mary','Wroclawski','M','1986-07-22'),(39390,'1962-01-04','Toong','Dalphin','M','1990-08-02'),(39391,'1961-02-07','Mohamadou','Cardazo','F','1989-06-30'),(39392,'1956-03-30','Berni','Luiz','M','1991-02-22'),(39393,'1964-10-20','Deborah','Melichar','M','1996-12-20'),(39394,'1952-10-23','Maia','Makrucki','F','1991-06-10'),(39395,'1962-05-05','Kwok','Sommer','F','1986-03-26'),(39396,'1958-10-02','Rafail','Vasanthakumar','M','1985-04-22'),(39397,'1963-09-28','Ioana','Spinelli','F','1985-05-18'),(39398,'1964-12-12','Jinpo','Genin','M','1991-12-21'),(39399,'1954-05-06','Adhemar','Teitelbaum','M','1994-08-16'),(39400,'1957-03-15','Masako','Peha','M','1992-02-08'),(39401,'1959-09-19','Conal','Cannane','F','1997-05-26'),(39402,'1960-10-17','Jacqueline','Krider','F','1986-05-27'),(39403,'1956-07-30','Alair','Ravishankar','F','1990-12-17'),(39404,'1963-10-02','Susumu','Gide','M','1990-08-21'),(39405,'1953-04-25','Toong','Millington','M','1985-06-03'),(39406,'1955-05-08','Giordano','Giaccio','M','1986-07-23'),(39407,'1956-12-19','Sanjai','Fontan','F','1988-08-21'),(39408,'1956-01-15','Arto','Yoshizawa','M','1985-12-21'),(39409,'1953-01-16','Zhilian','Leslie','M','1987-05-27'),(39410,'1963-12-23','Heng','Lortz','M','1986-03-03'),(39411,'1961-02-11','Mingzeng','Foote','F','1992-11-12'),(39412,'1959-01-25','Kristina','Rodiger','F','1986-08-30'),(39413,'1956-06-03','Haldun','Dolinsky','M','1988-11-22'),(39414,'1962-12-22','Bouchung','Litecky','F','1985-03-13'),(39415,'1954-07-11','Muneo','Vecchio','F','1994-09-13'),(39416,'1954-04-16','Juichirou','Serot','F','1990-01-26'),(39417,'1961-11-10','Jeanne','Maksimenko','M','1987-10-06'),(39418,'1961-12-07','Heather','Kohling','M','1994-03-07'),(39419,'1953-11-05','Van','Swist','M','1989-03-19'),(39420,'1956-10-22','Suzette','Masand','M','1992-03-15'),(39421,'1960-04-21','Ottavia','Schapiro','F','1987-11-26'),(39422,'1953-04-24','Radoslaw','Krogh','F','1994-01-26'),(39423,'1953-02-17','Tiina','Przulj','F','1995-10-13'),(39424,'1961-06-03','Sajjad','Gischer','F','1993-08-01'),(39425,'1954-05-05','Deniz','Hashii','M','1985-08-17'),(39426,'1952-10-13','Bluma','Tanemo','F','1987-01-22'),(39427,'1959-08-10','Fai','Jansen','M','1988-12-19'),(39428,'1957-06-13','Vidar','Gelosh','F','1988-10-07'),(39429,'1953-11-28','Alassane','Sooriamurthi','M','1989-08-21'),(39430,'1960-11-07','Lidong','Gruenwald','M','1988-01-14'),(39431,'1952-05-28','Phule','Thiran','F','1990-08-18'),(39432,'1964-09-02','Ymte','Leivant','F','1987-10-30'),(39433,'1953-06-25','Conor','Chleq','M','1989-05-18'),(39434,'1957-09-10','Shiv','Unni','M','1991-01-26'),(39435,'1956-03-19','Padma','Jansch','M','1985-10-15'),(39436,'1959-02-09','Ewing','Basawa','F','1992-09-28'),(39437,'1962-01-20','Goncalo','Haldar','M','1992-02-14'),(39438,'1961-09-09','Youjian','Rindone','M','1987-01-01'),(39439,'1952-06-22','Lidong','Domenig','M','1989-06-01'),(39440,'1962-06-20','Tzvetan','Aloisi','M','1998-08-10'),(39441,'1961-09-20','Sampalli','Munoz','F','1991-11-03'),(39442,'1958-11-20','Sampalli','Fioravanti','M','1991-06-09'),(39443,'1952-06-13','Weidon','Ratnaker','F','1988-05-09'),(39444,'1954-09-20','Huican','Majewski','F','1985-11-02'),(39445,'1954-03-28','Bernt','Murtha','M','1989-08-14'),(39446,'1964-08-24','Vishwani','Baik','F','1985-09-06'),(39447,'1953-01-02','Jinpo','Kroha','M','1987-05-10'),(39448,'1962-11-22','Yunming','Ushiama','F','1988-01-27'),(39449,'1964-04-07','Xiahua','Litzler','F','1988-12-15'),(39450,'1958-12-14','Manohar','Marwedel','M','1988-11-09'),(39451,'1963-06-08','Yuriy','Manderick','F','1988-12-10'),(39452,'1963-03-19','Shen','Schmezko','F','1985-04-08'),(39453,'1952-06-18','Hairong','Conti','F','1989-07-10'),(39454,'1958-04-01','Hidefumi','Dymetman','M','1986-01-18'),(39455,'1957-05-21','Lansing','Bennet','M','1992-11-29'),(39456,'1955-11-05','Bojan','Malinowski','M','1993-08-18'),(39457,'1960-01-21','Shaunak','Pelc','M','1989-01-19'),(39458,'1956-05-28','Kristinn','Terlouw','M','1990-06-29'),(39459,'1963-03-08','Bojan','Coorg','F','1998-11-20'),(39460,'1961-11-25','Kwangho','Kroon','F','1986-07-01'),(39461,'1963-08-21','Reinhard','Liesche','M','1985-05-04'),(39462,'1952-03-10','Basil','Luit','F','1985-09-29'),(39463,'1959-06-19','Leucio','Brizzi','F','1991-09-20'),(39464,'1961-11-18','Akeno','Vilarrasa','M','1991-09-16'),(39465,'1959-07-30','Hongzue','Litzkow','F','1989-02-04'),(39466,'1960-10-12','Gererd','Binkley','M','1985-07-22'),(39467,'1962-06-12','Behnaam','Msuda','M','1986-05-08'),(39468,'1954-10-13','Yuqun','Demir','M','1989-10-28'),(39469,'1963-05-26','Toshimi','Soloway','F','1988-03-02'),(39470,'1952-02-26','Henk','Veeraraghavan','M','1994-01-16'),(39471,'1958-06-27','Kazuhisa','Mattern','M','1993-06-22'),(39472,'1964-11-04','Masamitsu','Bale','M','1992-08-22'),(39473,'1956-12-24','Georgy','Demri','F','1989-09-09'),(39474,'1952-09-12','Zorica','Kilgore','F','1987-02-09'),(39475,'1960-01-02','Wilmer','Peternell','M','1985-09-03'),(39476,'1959-06-04','Subir','Masaki','M','1991-06-21'),(39477,'1953-06-28','Phuoc','Zastre','M','1992-04-27'),(39478,'1957-02-12','Emran','Demke','M','1991-01-04'),(39479,'1960-03-01','Hilari','Willoner','M','1990-08-26'),(39480,'1954-10-19','Trygve','Seghrouchni','F','1992-07-19'),(39481,'1952-04-06','Mokhtar','Ratnakar','F','1986-03-01'),(39482,'1957-09-29','Harjit','Velasco','M','1993-01-08'),(39483,'1961-01-03','Shridhar','Rodier','F','1988-09-06'),(39484,'1958-07-23','Genta','Birjandi','F','1987-12-27'),(39485,'1961-12-17','Shin','Bolsens','F','1989-12-05'),(39486,'1954-06-27','Brewster','Brandsma','M','1996-06-22'),(39487,'1963-12-31','Eckart','Kampfer','M','1987-11-11'),(39488,'1959-11-28','George','Apsitis','F','1989-07-20'),(39489,'1959-06-03','Ulf','Potthoff','F','1990-02-02'),(39490,'1964-01-19','Shietung','Decaestecker','F','1991-01-04'),(39491,'1960-02-24','Kannan','Rissland','F','1988-12-16'),(39492,'1956-09-23','Zijian','Vigier','M','1989-08-04'),(39493,'1962-10-31','Bernardo','Chimia','F','1989-07-06'),(39494,'1956-09-23','Shuky','Nicolson','M','1992-08-03'),(39495,'1953-04-02','Idoia','Sudkamp','M','1997-10-31'),(39496,'1962-03-01','Subhankar','Comte','M','1994-09-22'),(39497,'1952-10-21','Richara','Peck','F','1996-08-22'),(39498,'1962-11-25','Parke','Borstler','M','1988-06-03'),(39499,'1959-08-19','Soenke','Krichel','M','1988-05-19'),(39500,'1960-06-13','Theirry','Highland','M','1992-01-25'),(39501,'1955-01-16','Jaana','Baalen','F','1986-09-01'),(39502,'1957-04-29','Chaosheng','Luce','M','1994-01-24'),(39503,'1959-04-19','Tomoyuki','Levergood','M','1989-09-23'),(39504,'1959-03-23','Magy','Kolinko','M','1991-03-28'),(39505,'1954-03-20','Fumitake','Sooriamurthi','M','1994-12-21'),(39506,'1952-10-29','Hatsukazu','Lubachevsky','M','1987-04-27'),(39507,'1952-04-12','Theron','Bondorf','M','1995-08-22'),(39508,'1963-10-11','Denny','Meszaros','F','1985-03-24'),(39509,'1962-10-18','Seongbae','Hainaut','M','1998-02-04'),(39510,'1960-03-09','Lucian','Gips','M','1987-01-06'),(39511,'1963-02-07','Urs','Lambe','M','1993-02-21'),(39512,'1956-09-21','Jahangir','Rosca','M','1997-01-16'),(39513,'1959-04-21','Isamu','Delgrande','F','1988-01-27'),(39514,'1958-12-21','Tokuyasu','Ligten','M','1986-07-14'),(39515,'1959-04-22','Akemi','Wynblatt','M','1987-01-18'),(39516,'1959-04-19','Hitofumi','Perz','M','1985-09-23'),(39517,'1956-08-01','Jackson','Baar','F','1985-06-19'),(39518,'1953-12-03','Uma','Pfau','F','1995-11-22'),(39519,'1959-03-02','Masato','Oehlmann','M','1991-02-13'),(39520,'1964-10-14','Danny','Auyong','F','1985-04-10'),(39521,'1964-05-24','Sajjad','Garnham','F','1993-05-06'),(39522,'1953-08-13','Syozo','Kushnir','M','1989-05-13'),(39523,'1955-06-08','Niclas','Snedden','F','1987-06-20'),(39524,'1958-11-24','Volkmar','Sinitsyn','F','1989-07-28'),(39525,'1957-07-28','Masoud','Shokrollahi','F','1985-12-08'),(39526,'1952-07-14','Sadok','Rouquie','M','1987-04-23'),(39527,'1964-03-10','Mohit','Quaggetto','F','1986-04-07'),(39528,'1958-08-19','Ayonca','Oxman','F','1993-03-10'),(39529,'1954-11-08','Karoline','Menhoudj','M','1989-04-20'),(39530,'1957-04-15','Kinh','Bahr','F','1991-10-26'),(39531,'1959-07-22','Tsutomu','Turnbull','M','1987-05-28'),(39532,'1959-10-11','Dzung','Slaats','F','1992-05-09'),(39533,'1954-01-31','Urs','Pettit','M','1987-08-30'),(39534,'1954-06-20','Venkatesan','Trystram','F','1985-07-30'),(39535,'1964-03-08','Kauko','Pehl','M','1990-07-16'),(39536,'1961-07-07','Masadi','Nittel','F','1991-06-11'),(39537,'1953-07-04','Shahid','Krupka','F','1992-11-07'),(39538,'1952-10-07','Szabolcs','Maraist','F','1994-07-03'),(39539,'1961-01-07','Shahab','Mondadori','M','1991-10-04'),(39540,'1963-08-14','Leandro','Maginnis','M','1986-05-09'),(39541,'1964-05-09','Pradeep','Cappelli','M','1991-04-25'),(39542,'1961-01-27','Constantine','Waymire','M','1985-11-02'),(39543,'1952-11-28','Dekang','Schrift','M','1995-05-28'),(39544,'1956-05-14','Matk','Douceur','F','1985-09-14'),(39545,'1957-10-15','Diederik','Schaad','M','1992-11-20'),(39546,'1962-11-17','Rafael','Terlouw','M','1988-04-24'),(39547,'1953-04-04','Jouko','Schiettecatte','M','1992-03-26'),(39548,'1964-12-03','Ger','Iivonen','F','1992-08-18'),(39549,'1958-11-05','Berna','Miculan','F','1987-02-13'),(39550,'1964-12-03','Mariusz','Holburn','M','1988-10-02'),(39551,'1957-10-25','Stabislas','Lenart','M','1990-03-07'),(39552,'1959-11-20','Somnath','Bergere','F','1997-09-05'),(39553,'1961-08-19','Masoud','Rousseau','F','1988-02-17'),(39554,'1956-12-13','Eishiro','Hegner','F','1995-11-28'),(39555,'1959-05-15','Weiye','Tomescu','M','1985-06-30'),(39556,'1957-10-22','Yuguang','Gente','M','1986-11-20'),(39557,'1956-09-28','Hailing','Reinhard','F','1998-01-10'),(39558,'1964-07-15','Shichao','Frolund','M','1985-09-11'),(39559,'1952-10-26','Youssef','Shobatake','M','1989-05-16'),(39560,'1958-12-10','Fumiyo','Mikschl','M','1993-01-24'),(39561,'1962-04-09','Basim','Koyama','M','1993-09-09'),(39562,'1956-04-19','Mart','Bridgland','M','1986-04-19'),(39563,'1963-10-19','Djenana','Chenney','M','1988-03-15'),(39564,'1961-11-05','Zorica','Farrar','F','1989-02-21'),(39565,'1964-06-15','Mircea','Kisuki','M','1997-02-05'),(39566,'1961-06-07','Guiseppe','Vickson','M','1990-10-30'),(39567,'1963-09-06','Francesca','Kragelund','F','1986-05-03'),(39568,'1958-07-24','Aluzio','Stiles','F','1994-06-18'),(39569,'1959-06-15','Patricia','Sundgren','M','1997-10-13'),(39570,'1958-02-16','Shridhar','Stafford','F','1985-10-21'),(39571,'1953-05-04','Chenxi','Masaki','F','1994-05-10'),(39572,'1953-10-06','Kiyomitsu','Unno','F','1993-09-07'),(39573,'1960-03-12','Chaitali','Champarnaud','M','1987-08-09'),(39574,'1963-08-14','Sorina','Ponthieu','F','1997-03-20'),(39575,'1959-10-09','Aloys','Vesna','F','1991-03-12'),(39576,'1964-11-06','Uri','Edelhoff','F','1988-01-15'),(39577,'1957-10-01','Anestis','Rodite','F','1989-02-21'),(39578,'1963-09-01','Florina','Muniz','M','1991-07-12'),(39579,'1961-12-29','Muneo','Kuzuoka','M','1989-05-15'),(39580,'1959-01-13','Toong','Cappello','M','1994-11-16'),(39581,'1963-01-08','Juichirou','Pews','M','1987-05-22'),(39582,'1957-11-04','Evgueni','Eugenio','F','1989-03-31'),(39583,'1961-06-21','Emdad','Bernini','M','1988-04-21'),(39584,'1963-07-28','Vincent','Cools','M','1986-12-21'),(39585,'1959-12-17','Tadahiro','Murthy','M','1987-06-07'),(39586,'1957-07-03','Aiichiro','Sullins','M','1993-11-03'),(39587,'1952-06-20','Irena','Hoppenstand','M','1985-12-22'),(39588,'1962-09-06','Pragnesh','Klerer','M','1987-01-19'),(39589,'1954-11-23','Janche','Murtafg','F','1989-08-01'),(39590,'1959-05-02','Tadahiko','Tsukuda','M','1986-08-06'),(39591,'1963-07-12','Ekawit','Kuhnemann','F','1985-11-16'),(39592,'1958-04-28','Brewster','Zongker','F','1986-01-18'),(39593,'1955-10-14','Ziya','Pellegrinelli','F','1993-03-24'),(39594,'1961-05-19','Sanjay','Garrabrants','M','1985-07-11'),(39595,'1955-05-06','Vishv','Ramras','M','1985-07-31'),(39596,'1964-11-07','Toshimori','Kadhim','M','1995-02-28'),(39597,'1960-08-11','Gunilla','Fetvedt','F','1987-06-03'),(39598,'1964-10-09','Behnaam','Docker','M','1986-02-25'),(39599,'1954-01-31','Rafael','Tsunoo','M','1997-09-24'),(39600,'1953-06-24','Ugo','Kawashimo','M','1989-03-11'),(39601,'1952-04-10','Izaskun','Zockler','M','1991-04-05'),(39602,'1963-12-04','Fatemeh','Coorg','M','1996-04-29'),(39603,'1954-03-04','Shugo','Pelc','F','1985-07-17'),(39604,'1963-12-30','Cheong','Marsiglia','M','1992-08-07'),(39605,'1956-09-03','Tetsurou','Benzmuller','F','1985-05-10'),(39606,'1962-09-17','Lakshmi','Peir','F','1992-03-19'),(39607,'1961-04-04','Gen','Kropatsch','F','1986-01-28'),(39608,'1952-04-30','Leni','Ibel','F','1988-03-02'),(39609,'1952-09-26','Takushi','Raney','M','1992-03-18'),(39610,'1960-01-30','Roselyn','Nastansky','F','1990-01-10'),(39611,'1957-01-24','Siddarth','Luan','F','1985-07-20'),(39612,'1952-08-22','Lubomir','Asrin','F','1997-09-28'),(39613,'1959-06-24','Boalin','Liedekerke','M','1990-12-03'),(39614,'1963-10-13','Sakthirel','Gien','M','1987-05-16'),(39615,'1958-05-26','Naraig','Kossowski','M','1991-02-02'),(39616,'1953-02-09','Marjo','Bael','M','1986-11-09'),(39617,'1963-01-31','Ziva','Christ','M','1996-08-21'),(39618,'1960-03-28','Hidefumi','Heijenga','M','1990-06-22'),(39619,'1957-07-02','Bezalel','McClure','F','1996-11-29'),(39620,'1962-03-01','Geraldo','Matheson','F','1992-11-22'),(39621,'1957-05-17','Temple','Morrey','M','1987-11-22'),(39622,'1964-04-17','Mansur','Dayana','M','1995-07-28'),(39623,'1956-06-25','Khosrow','Schach','M','1994-10-18'),(39624,'1954-11-08','Matt','Budinsky','M','1994-08-21'),(39625,'1964-10-26','JiYoung','Thiran','M','1988-05-23'),(39626,'1962-04-16','Shigehito','Busillo','F','1993-02-14'),(39627,'1958-06-08','Zhaofang','Cooley','M','1993-02-14'),(39628,'1962-01-04','Itzchak','Demri','F','1987-09-17'),(39629,'1952-06-20','Susanne','Rosin','M','1992-08-29'),(39630,'1955-02-16','Mototsugu','Neiman','M','1989-01-18'),(39631,'1952-03-26','Jiafu','Simmel','M','1985-04-18'),(39632,'1962-04-01','Xuejun','Oxman','F','1990-08-22'),(39633,'1953-02-28','Kirk','Vakili','M','1994-10-27'),(39634,'1961-02-12','Kolar','Farrar','F','1991-07-04'),(39635,'1963-12-09','Junsik','Keirsey','M','1988-03-17'),(39636,'1955-04-17','Muzhong','Deville','M','1988-11-12'),(39637,'1952-03-23','Stafford','Larfeldt','M','1989-04-03'),(39638,'1961-01-04','Masato','Zuberek','M','1994-07-05'),(39639,'1962-12-07','Leen','Fordan','F','1995-08-14'),(39640,'1955-12-06','Fox','Wroclawski','M','1989-06-01'),(39641,'1959-12-28','Kazuhiko','Taneja','F','1985-07-30'),(39642,'1956-04-08','Mori','Ertl','F','1985-08-30'),(39643,'1962-12-06','Olivera','Langford','F','1986-02-19'),(39644,'1952-09-17','Jouni','Nastansky','F','1990-11-15'),(39645,'1962-03-25','Deniz','Nicolson','F','1988-11-25'),(39646,'1955-08-02','Ayakannu','Tagansky','M','1996-03-06'),(39647,'1953-01-01','Aamer','Massonet','F','1985-03-12'),(39648,'1953-11-23','Gad','Lanphier','F','1988-02-10'),(39649,'1958-07-24','Ger','Luef','F','1995-12-04'),(39650,'1960-10-23','Yakkov','Maginnis','F','1988-11-06'),(39651,'1958-10-05','Xiaoqiu','Luga','M','1995-11-08'),(39652,'1952-03-13','Kitty','Keirsey','F','1985-05-22'),(39653,'1956-09-13','Boalin','Wilfing','F','1988-07-17'),(39654,'1955-11-06','Gad','Tramer','M','1989-10-04'),(39655,'1954-11-05','Larisa','Kaiser','M','1990-08-25'),(39656,'1954-12-21','Annemarie','Nannarelli','M','1987-02-07'),(39657,'1953-04-07','Eran','Fortenbacher','M','1990-11-08'),(39658,'1952-08-01','Cullen','Flexer','M','1988-11-01'),(39659,'1958-09-05','Jixiang','Braunschweig','M','1986-03-05'),(39660,'1963-09-29','Goo','Hammerschmidt','F','1996-11-08'),(39661,'1962-08-05','Hercules','Eiter','M','1992-10-08'),(39662,'1952-11-11','Honglan','Birrer','M','1987-11-02'),(39663,'1961-07-06','Mabry','Lanzelotte','F','1986-06-09'),(39664,'1961-07-13','Aksel','Snyers','M','1989-11-12'),(39665,'1962-11-07','Hidekazu','Demian','F','1987-08-09'),(39666,'1959-05-26','Xiaoshan','Gurbaxani','F','1995-12-19'),(39667,'1957-06-13','Djenana','Ratnakar','M','1987-06-27'),(39668,'1953-05-03','Xiong','Baumann','F','1994-08-03'),(39669,'1954-05-12','Toshiko','Jakobus','M','1990-09-07'),(39670,'1962-11-14','Marie','Cullers','M','1994-04-08'),(39671,'1952-03-02','Chenye','Hanabata','M','1992-02-28'),(39672,'1956-11-09','Demos','Morton','M','1986-12-01'),(39673,'1959-10-29','Gaetan','Snedden','M','1987-07-08'),(39674,'1952-11-16','JoAnna','Atrawala','M','1988-12-16'),(39675,'1952-09-08','Yakichi','Szemeredi','M','1994-12-13'),(39676,'1959-12-28','Piyush','Diderrich','M','1990-04-03'),(39677,'1961-10-01','Vojin','Terekhov','F','1993-06-28'),(39678,'1953-02-08','Chiradeep','Waeselynck','F','1994-07-15'),(39679,'1959-06-18','Shahab','Butterworth','F','1995-05-25'),(39680,'1962-11-23','Jagoda','Schrooten','M','1987-10-29'),(39681,'1962-01-09','Aiman','Pulkowski','M','1992-05-02'),(39682,'1956-12-17','Lucian','Yetto','M','1986-05-12'),(39683,'1954-08-18','Vitaly','Veccia','M','1989-10-29'),(39684,'1954-02-22','Kokou','Dratva','F','1987-08-09'),(39685,'1964-03-10','Gudjon','Leonhardt','F','1992-07-27'),(39686,'1959-01-25','Achilleas','Perko','M','1989-05-22'),(39687,'1961-03-19','Paddy','Bazelow','F','1992-08-18'),(39688,'1956-04-07','Bangqing','Felcyn','M','1990-02-13'),(39689,'1955-07-14','Ziya','Parveen','F','1988-08-11'),(39690,'1961-05-04','Jouko','Krupka','M','1986-05-01'),(39691,'1956-05-29','Pascal','Peot','M','1989-08-15'),(39692,'1958-02-11','Tadahiko','Acton','M','1992-05-11'),(39693,'1954-08-17','Nitsan','Perin','M','1994-09-10'),(39694,'1958-12-14','Kiyokazu','Varley','M','1988-04-07'),(39695,'1954-02-08','Billur','Preusig','M','1986-05-06'),(39696,'1956-10-11','Yuchang','Burnard','M','1990-11-13'),(39697,'1955-06-23','Siddarth','Improta','M','1997-09-13'),(39698,'1961-03-27','Chaosheng','Mitchem','F','1985-12-27'),(39699,'1964-02-06','Masami','Merro','F','1986-10-31'),(39700,'1964-04-04','Christfried','Arlazarov','M','1989-05-11'),(39701,'1960-11-29','Rasikan','Birch','F','1990-06-15'),(39702,'1958-07-14','Shunichi','Tiemann','M','1995-07-18'),(39703,'1959-03-21','Mabry','Zaiane','F','1986-06-24'),(39704,'1955-10-27','Hatim','Junet','F','1993-05-16'),(39705,'1955-04-21','Kinh','Vidal','M','1985-11-12'),(39706,'1954-05-25','Karoline','Perfilyeva','M','1992-08-15'),(39707,'1955-01-23','Khun','Zucker','M','1990-03-20'),(39708,'1957-01-08','Valeri','Ponthieu','M','1992-02-28'),(39709,'1959-01-11','Ramachenga','Gips','M','1993-01-17'),(39710,'1962-09-18','Byong','Barbanera','F','1989-11-23'),(39711,'1959-08-11','Boriana','Pelz','F','1987-06-22'),(39712,'1953-05-12','Chirstian','Muchinsky','M','1988-10-30'),(39713,'1960-08-20','Florian','Porotnikoff','M','1993-09-01'),(39714,'1963-03-14','Kolar','Dehkordi','F','1987-04-03'),(39715,'1961-05-13','Mokhtar','Baba','M','1999-08-22'),(39716,'1958-02-20','Masali','Itzfeldt','F','1993-11-16'),(39717,'1953-10-25','Josyula','Figueira','F','1991-07-30'),(39718,'1955-06-26','Aron','Zedlitz','M','1993-04-19'),(39719,'1955-05-02','Yagil','Unno','F','1988-02-06'),(39720,'1959-06-23','Uinam','Katalagarianos','M','1994-08-02'),(39721,'1955-10-25','Ulises','Mellouli','F','1993-05-09'),(39722,'1958-02-11','Stella','Rosenbaum','M','1988-10-19'),(39723,'1958-04-19','Francoise','Kawashima','M','1991-06-26'),(39724,'1952-07-02','Suzette','Pargaonkar','F','1992-08-30'),(39725,'1959-12-28','Filipp','Morton','F','1986-01-06'),(39726,'1961-02-04','Alselm','Toyoshima','M','1995-07-29'),(39727,'1960-07-16','Zvonko','Chinen','M','1997-11-25'),(39728,'1962-07-19','Dekang','Fadgyas','F','1988-09-07'),(39729,'1953-08-31','Fan','Awdeh','M','1986-06-21'),(39730,'1952-02-21','Shirish','Mattern','M','1985-04-17'),(39731,'1956-04-09','Freyja','Talmor','F','1993-04-12'),(39732,'1958-08-07','Xiaoqiang','Tzvieli','F','1992-08-05'),(39733,'1957-07-16','Nigel','Perz','M','1985-02-09'),(39734,'1963-08-04','Mohit','Sambasivam','F','1987-07-05'),(39735,'1952-07-20','Morris','Ashish','M','1985-02-06'),(39736,'1960-09-01','Achilleas','Thibadeau','M','1992-03-16'),(39737,'1957-02-16','Georg','Boreale','M','1985-08-18'),(39738,'1953-10-11','Arvin','Gerteisen','F','1985-05-01'),(39739,'1956-08-19','Domenick','Ramsey','M','1987-09-20'),(39740,'1964-06-30','Lucien','Hainaut','M','1988-06-15'),(39741,'1963-11-22','Nalini','Paciorek','M','1991-02-12'),(39742,'1959-01-15','Otmar','Busillo','M','1994-07-02'),(39743,'1955-02-02','Leucio','Piazza','M','1986-05-22'),(39744,'1960-10-23','Masadi','Serna','M','1990-01-22'),(39745,'1963-10-27','Otilia','Vidal','M','1987-02-01'),(39746,'1963-09-08','Bernardo','Ozeri','M','1997-04-11'),(39747,'1955-02-23','Pohua','Montresor','F','1988-03-25'),(39748,'1960-09-15','Faiza','Zaccaria','M','1988-03-27'),(39749,'1952-05-11','Bokyung','Berztiss','M','1989-06-09'),(39750,'1963-02-28','Jingling','Klyachko','M','1991-10-25'),(39751,'1960-01-16','Kristof','Joslin','F','1990-05-16'),(39752,'1957-10-11','Demin','Ulupinar','F','1987-03-09'),(39753,'1952-08-14','Filipe','Norsworthy','M','1989-09-16'),(39754,'1956-03-16','Genki','Vuskovic','M','1995-06-25'),(39755,'1959-03-17','Koichi','Iwayama','F','1989-11-10'),(39756,'1953-07-11','Dmitri','Litecky','M','1985-03-15'),(39757,'1960-10-19','Chirstian','Erez','F','1991-10-09'),(39758,'1956-02-10','Juyoung','Shrader','M','1990-12-03'),(39759,'1954-06-04','Faiza','Varker','F','1988-05-01'),(39760,'1960-02-05','Bernt','Sadowski','F','1992-06-18'),(39761,'1963-11-17','Marie','Laventhal','M','1987-11-23'),(39762,'1959-03-29','Yuichiro','Crooks','M','1986-05-13'),(39763,'1962-01-08','Sedat','Rattan','F','1988-07-25'),(39764,'1962-08-04','Woody','Schapire','M','1986-09-09'),(39765,'1957-06-23','Badri','Chenoweth','F','1989-07-12'),(39766,'1957-08-26','Xudong','Sudkamp','M','1996-04-12'),(39767,'1958-06-06','Munehiko','Panienski','M','1992-05-04'),(39768,'1964-04-16','Kristen','Serna','M','1991-05-31'),(39769,'1958-10-25','Radhia','Kusalik','F','1994-10-05'),(39770,'1959-04-07','Hidde','Lukaszewicz','M','1994-09-30'),(39771,'1963-04-28','Tzvetan','Ramsay','M','1988-06-11'),(39772,'1957-10-05','Moss','Merel','M','1987-04-17'),(39773,'1957-07-21','Edwin','Ozeki','M','1987-06-12'),(39774,'1960-12-30','Shimshon','Giarratana','F','1993-03-28'),(39775,'1957-09-26','Takahira','Schwartzburd','M','1989-11-01'),(39776,'1964-03-15','Steen','Rossi','M','1989-12-13'),(39777,'1953-03-21','Shuho','Pusterhofer','M','1995-12-13'),(39778,'1959-06-10','Chiranjit','Luff','F','1987-07-05'),(39779,'1960-05-18','Baziley','Zambonelli','F','1986-02-26'),(39780,'1953-08-21','Alain','Gyorkos','F','1986-04-30'),(39781,'1963-10-05','Feiyu','Comte','F','1987-09-06'),(39782,'1964-01-03','Arie','Stanger','M','1986-06-09'),(39783,'1954-06-23','Rasikan','Gustavson','M','1989-09-04'),(39784,'1955-04-23','Venkatesan','Ossenbruggen','M','1986-11-04'),(39785,'1961-07-23','Jiakeng','Tokunaga','M','1992-12-20'),(39786,'1963-02-02','Maris','Compeau','F','1995-02-02'),(39787,'1953-04-20','Bernardo','Bolotov','F','1990-10-09'),(39788,'1963-03-25','Chuanyi','Kalafatis','F','1990-10-23'),(39789,'1958-01-27','Vugranam','Ponthieu','M','1991-07-27'),(39790,'1962-07-27','Kiyotoshi','Henders','F','1985-08-29'),(39791,'1961-06-22','Goo','Zschoche','F','1993-10-18'),(39792,'1962-03-20','Susanne','Bage','M','1992-10-03'),(39793,'1953-12-30','Troy','Hiltgen','M','1991-01-16'),(39794,'1957-01-10','Henk','Harnett','F','1996-04-14'),(39795,'1959-12-25','Toong','Bennis','M','1990-04-01'),(39796,'1957-08-11','Shahid','Setia','M','1986-05-05'),(39797,'1953-07-09','Stella','Tyugu','M','1991-09-03'),(39798,'1956-04-26','Ebru','Preusig','M','1989-02-10'),(39799,'1962-09-22','Sariel','Garnham','F','1987-02-16'),(39800,'1964-10-05','Takushi','Randt','F','1987-07-04'),(39801,'1954-01-26','Shaowei','Honglei','F','1991-06-29'),(39802,'1959-07-04','Yuqun','Rodier','M','1990-09-15'),(39803,'1961-02-16','Subir','Ranst','F','1989-04-18'),(39804,'1955-08-30','Troy','Aseltine','F','1994-09-22'),(39805,'1962-06-08','Wanqing','Velasco','M','1996-11-14'),(39806,'1955-01-12','Shuzo','Rosenbaum','M','1985-07-31'),(39807,'1957-03-21','Shay','Skogmar','F','1993-01-25'),(39808,'1952-06-04','Tayeb','Varley','F','1987-03-30'),(39809,'1952-12-03','Doohun','Lund','M','1992-10-10'),(39810,'1953-09-16','Rimli','Chinal','M','1992-12-05'),(39811,'1959-03-23','Munehiro','Trogemann','M','1989-11-17'),(39812,'1955-02-07','Marit','Peres','F','1987-12-10'),(39813,'1961-09-29','Mario','Bressoud','M','1990-06-12'),(39814,'1964-05-07','Kristen','Tomescu','M','1991-01-04'),(39815,'1959-07-11','Zvonko','Spataro','M','1997-01-17'),(39816,'1962-12-08','Morrie','Krychniak','F','1987-07-23'),(39817,'1956-05-11','Moon','Poulakidas','F','1992-09-05'),(39818,'1960-03-02','Arvind','Sinitsyn','F','1995-11-19'),(39819,'1961-05-28','Bernd','Giarratana','M','1988-11-16'),(39820,'1952-07-03','Willard','Range','M','1988-02-14'),(39821,'1952-02-25','Percy','Schwartzbauer','M','1986-12-22'),(39822,'1958-08-31','Bingning','Fujisawa','M','1986-07-12'),(39823,'1963-10-12','Khalid','Caine','F','1986-03-22'),(39824,'1964-04-23','Eran','Yavatkar','M','1993-02-20'),(39825,'1964-03-06','Zhenbing','Tiemann','M','1994-01-07'),(39826,'1958-06-07','Mart','Hasham','M','1989-11-06'),(39827,'1959-07-20','Paris','Stemann','M','1987-05-16'),(39828,'1964-12-15','Youjian','Menyhert','F','1987-04-08'),(39829,'1964-04-21','Holgard','Trelles','F','1985-03-03'),(39830,'1956-05-09','Niteen','Cooke','M','1995-11-21'),(39831,'1959-01-06','Gina','Cronan','M','1990-09-18'),(39832,'1962-09-28','Wilmer','Antonakopoulos','F','1985-05-24'),(39833,'1957-06-24','Menkae','Vernadat','F','1985-02-22'),(39834,'1956-11-24','Shunichi','Erol','M','1991-10-22'),(39835,'1958-02-06','Aemilian','Levasseur','F','1997-07-16'),(39836,'1956-07-24','Barton','Pileggi','F','1986-07-31'),(39837,'1959-03-24','Shin','Magliocco','M','1987-03-04'),(39838,'1964-08-18','Shimshon','Pillow','F','1994-12-18'),(39839,'1956-12-03','Jinya','Varker','F','1992-04-16'),(39840,'1954-12-28','Gregory','Demian','F','1990-02-03'),(39841,'1959-12-04','Naftaly','Waschkowski','M','1997-09-14'),(39842,'1953-08-30','Terresa','Krybus','M','1990-08-27'),(39843,'1960-05-31','Karsten','Baba','F','1998-04-01'),(39844,'1953-01-04','Arco','Asser','F','1986-02-03'),(39845,'1963-09-16','Mart','Pavlopoulou','F','1986-10-20'),(39846,'1954-10-02','Shawna','Riesenhuber','F','1985-06-03'),(39847,'1957-07-09','Kwangyoen','Khamsi','F','1987-08-27'),(39848,'1958-04-09','Arlette','Masada','F','1990-05-03'),(39849,'1956-03-04','Khalid','Birke','M','1991-10-17'),(39850,'1963-09-28','Mabo','Plump','M','1997-01-25'),(39851,'1957-08-11','JoAnna','Zaiane','M','1988-03-21'),(39852,'1954-10-12','Willard','Guenter','F','1986-09-10'),(39853,'1952-05-26','Abdelaziz','Merey','M','1991-02-15'),(39854,'1953-05-14','Sanjay','McClurg','F','1985-05-15'),(39855,'1963-04-25','Heather','Pagter','M','1985-05-29'),(39856,'1963-09-29','Goo','Barinka','M','1996-07-15'),(39857,'1960-12-08','Howell','Luby','F','1997-07-31'),(39858,'1953-01-31','Waiman','Hettesheimer','M','1997-06-06'),(39859,'1954-04-19','Mingsen','Covnot','M','1986-02-03'),(39860,'1964-10-22','Pramod','Rosaz','M','1993-04-20'),(39861,'1953-10-08','Kshitij','Rissland','F','1993-10-10'),(39862,'1962-02-20','Shmuel','Narahara','M','1986-04-30'),(39863,'1960-11-20','Yuichiro','Bellmore','M','1987-09-24'),(39864,'1962-02-13','Duro','Mahnke','M','1989-05-13'),(39865,'1963-05-19','Candida','Hebden','M','1990-09-08'),(39866,'1952-03-14','Xiaoqiu','McFarlan','F','1994-06-18'),(39867,'1964-08-04','Ranga','Coors','F','1989-01-06'),(39868,'1955-09-05','Adas','Tomescu','M','1986-04-18'),(39869,'1963-03-11','Vatsa','Kalloufi','M','1994-10-27'),(39870,'1954-01-27','Paddy','Ghazalie','M','1993-10-27'),(39871,'1961-02-05','Torsten','Stasinski','M','1992-01-23'),(39872,'1959-01-02','Parke','Fadgyas','F','1994-08-06'),(39873,'1955-11-04','Kankanahalli','Joslin','F','1985-06-07'),(39874,'1962-04-15','Hinrich','Herath','M','1991-03-26'),(39875,'1954-04-12','Jaideep','Magliocco','M','1986-05-18'),(39876,'1955-08-18','Quingbo','Llado','M','1985-08-16'),(39877,'1964-10-31','Uli','Strandh','M','1993-07-16'),(39878,'1964-02-04','DeForest','Kushner','M','1986-07-04'),(39879,'1958-03-19','Mohua','Narwekar','F','1994-05-24'),(39880,'1952-12-16','Turgut','Karunanithi','M','1988-10-28'),(39881,'1960-01-30','Hugh','Tasistro','F','1989-09-03'),(39882,'1959-03-25','Zhiwei','Khalid','M','1990-03-11'),(39883,'1955-02-19','Moriyoshi','Luan','M','1987-05-24'),(39884,'1954-12-07','Eldridge','Decaestecker','F','1996-04-04'),(39885,'1964-02-15','Sergi','Malabarba','F','1994-12-30'),(39886,'1956-10-10','Alassane','Erdmenger','F','1986-08-13'),(39887,'1957-09-11','Tonia','Rossi','M','1988-05-22'),(39888,'1956-05-31','Akemi','Grandbois','F','1995-12-10'),(39889,'1954-06-28','Pranav','Menhoudj','M','1987-03-11'),(39890,'1952-11-14','Sanjai','Valiente','M','1986-12-07'),(39891,'1956-08-24','Zine','Koprowski','F','1986-08-24'),(39892,'1961-06-26','Zine','Cooman','F','1985-02-26'),(39893,'1961-12-06','Nathalie','Baumann','F','1988-12-28'),(39894,'1963-05-15','Shietung','Improta','M','1985-09-17'),(39895,'1952-07-15','Heon','Baaz','M','1989-09-24'),(39896,'1960-11-30','Mayuri','Puppo','M','1996-11-24'),(39897,'1960-01-16','Laurentiu','Thorensen','M','1995-08-16'),(39898,'1958-05-15','Candida','Fasbender','F','1985-05-19'),(39899,'1963-09-19','Danil','Decleir','M','1985-08-15'),(39900,'1952-08-09','Adas','Schach','F','1987-11-09'),(39901,'1960-09-25','Jianhui','Ushiama','M','1985-12-03'),(39902,'1956-06-14','Pascal','Zallocco','F','1986-10-11'),(39903,'1952-03-29','Kayoko','Foong','M','1996-04-25'),(39904,'1959-05-14','Bedir','Peot','M','1985-03-28'),(39905,'1960-11-23','Muzhong','Range','M','1992-06-12'),(39906,'1960-07-22','Dinah','Morrow','M','1990-03-02'),(39907,'1962-01-24','Avishai','Akiyama','M','1987-07-04'),(39908,'1954-06-14','Yaghout','Redmiles','F','1990-04-02'),(39909,'1953-06-19','Nectarios','Ozeki','F','1988-06-29'),(39910,'1960-11-12','Zvonko','Masaki','M','1985-06-23'),(39911,'1963-12-12','Paddy','Levergood','M','1989-12-03'),(39912,'1959-03-09','Shir','Garnier','M','1987-08-25'),(39913,'1962-11-20','Abdelwaheb','Menyhert','F','1989-03-15'),(39914,'1955-08-25','Anyuan','Syrzycki','M','1991-12-02'),(39915,'1952-06-08','Yefim','Junot','M','1993-07-23'),(39916,'1963-06-30','Hiroyasu','Anger','F','1993-12-30'),(39917,'1952-10-10','Guoxiang','Besselaar','F','1987-07-26'),(39918,'1953-10-10','Shahar','Laventhal','M','1989-02-20'),(39919,'1958-03-21','Dulce','Garrabrants','M','1985-03-11'),(39920,'1962-08-04','Malu','Macedo','F','1985-05-23'),(39921,'1963-05-10','Yucai','Collavizza','M','1993-01-22'),(39922,'1962-09-16','Duangkaew','Frijda','M','1988-09-19'),(39923,'1957-10-16','Houman','Muniz','F','1990-04-08'),(39924,'1960-12-09','Anestis','Mitina','F','1989-07-02'),(39925,'1952-11-12','Doohun','Asrin','F','1993-03-21'),(39926,'1954-12-26','Ebbe','Fargier','F','1989-10-15'),(39927,'1959-08-01','Achilleas','Waterhouse','M','1988-05-24'),(39928,'1958-06-07','Honglan','Sundgren','M','1985-09-12'),(39929,'1960-01-22','Ewing','Fontet','F','1985-08-29'),(39930,'1952-08-29','Kitty','Paludetto','M','1987-02-26'),(39931,'1963-02-06','Chenxi','Rodiger','F','1997-07-29'),(39932,'1962-02-24','Berthier','Esposito','M','1994-07-18'),(39933,'1953-03-17','Deborah','Bennet','M','1988-05-26'),(39934,'1957-11-28','Boriana','Beausoleil','M','1985-02-17'),(39935,'1962-10-02','Sanjoy','Georg','F','1990-05-26'),(39936,'1960-03-28','Ramzi','Apsitis','M','1989-10-31'),(39937,'1961-02-09','Narain','Chinen','F','1989-01-30'),(39938,'1957-11-05','Ronnie','Karner','M','1985-04-12'),(39939,'1958-06-15','Basim','Plessier','M','1994-06-10'),(39940,'1955-04-27','Kazuhisa','Hiraishi','M','1987-09-23'),(39941,'1955-09-27','Gino','Tanemo','M','1986-02-16'),(39942,'1952-10-06','Mary','Hofmeyr','F','1992-09-25'),(39943,'1964-02-15','Rafael','Benaini','M','1996-06-17'),(39944,'1959-06-16','Ekawit','Waleschkowski','M','1992-01-26'),(39945,'1961-02-19','Chriss','Schurmann','F','1996-08-29'),(39946,'1952-05-05','Mara','McAlpine','M','1991-10-18'),(39947,'1960-07-23','Steve','Axelband','F','1986-09-30'),(39948,'1964-01-16','Gino','Rotem','F','1986-12-31'),(39949,'1954-05-20','Ziya','Schlegelmilch','F','1986-11-18'),(39950,'1958-11-26','Along','Cincotta','F','1999-06-04'),(39951,'1959-02-05','Zhilian','Schueller','F','1989-11-04'),(39952,'1965-01-02','Otmar','Sudbeck','M','1988-04-20'),(39953,'1956-03-07','Denny','DuBourdieux','M','1985-04-24'),(39954,'1954-08-04','Rildo','Baek','F','1985-04-16'),(39955,'1955-11-11','Shigeaki','Erde','M','1994-12-20'),(39956,'1964-06-27','Haldun','Monkewich','M','1985-05-29'),(39957,'1964-12-26','Kazuhisa','Ananiadou','M','1988-11-04'),(39958,'1960-05-21','Xinan','Bierman','M','1992-07-29'),(39959,'1954-02-21','Christophe','Varley','M','1992-05-11'),(39960,'1952-08-19','Tomokazu','Wallrath','M','1996-05-20'),(39961,'1956-01-04','Luerbio','Verhoeff','M','1988-12-13'),(39962,'1961-12-29','Peer','Strooper','M','1987-08-21'),(39963,'1958-11-13','Seshu','Sichman','M','1995-05-19'),(39964,'1963-05-08','Almudena','Dratva','M','1991-04-06'),(39965,'1964-12-26','Yagil','Weedman','M','1987-06-29'),(39966,'1954-02-28','Utpal','Beidas','F','1988-05-29'),(39967,'1954-10-17','Danel','Gluchowski','F','1990-07-11'),(39968,'1953-10-01','Parto','Capobianchi','M','1991-06-04'),(39969,'1955-10-15','Mark','Conia','M','1985-12-09'),(39970,'1954-08-03','Sachar','Sgarro','M','1987-09-11'),(39971,'1953-05-19','Odoardo','Antonisse','M','1987-07-04'),(39972,'1960-10-10','Yongqiao','Zeleznik','M','1988-09-08'),(39973,'1953-06-11','Pintsang','Lores','M','1989-09-23'),(39974,'1959-06-30','Claude','Stroustrup','M','1986-04-10'),(39975,'1958-12-02','Abdulah','Kossowski','F','1988-08-06'),(39976,'1957-08-15','Angel','Leppanen','M','1993-07-03'),(39977,'1962-06-01','Xumin','Renear','M','1990-01-22'),(39978,'1960-12-14','Kwok','Ertl','F','1991-11-07'),(39979,'1955-10-01','Serenella','Cardazo','F','1986-02-10'),(39980,'1954-11-28','Valery','Conte','M','1991-03-18'),(39981,'1955-03-25','Renee','Biran','M','1986-05-19'),(39982,'1957-06-29','Nevio','Rosay','F','1986-05-22'),(39983,'1961-12-28','Bowen','Larfeldt','M','1997-10-24'),(39984,'1954-03-04','Qingxiang','Randt','F','1992-02-10'),(39985,'1952-11-12','Sergi','Perez','F','1988-11-02'),(39986,'1961-11-16','Dhritiman','Pillow','F','1994-05-19'),(39987,'1961-05-09','Shir','Erde','M','1994-01-09'),(39988,'1952-10-20','Anoosh','Spelt','M','1986-03-01'),(39989,'1952-06-30','Raimond','Dehkordi','F','1990-04-27'),(39990,'1953-11-09','Jingling','Katalagarianos','M','1985-07-12'),(39991,'1958-03-04','Tristan','Griswold','M','1992-09-09'),(39992,'1953-10-26','Mohit','Gadepally','M','1988-10-04'),(39993,'1957-05-11','Waiman','Schwartzburd','M','1986-11-21'),(39994,'1956-07-15','Boriana','Luck','M','1990-12-10'),(39995,'1954-11-09','Marko','Deverell','F','1988-12-04'),(39996,'1955-10-22','Snehasis','Madeira','M','1989-02-27'),(39997,'1963-10-04','Kamran','Chachaty','M','1985-09-28'),(39998,'1958-04-01','Nimmagadda','Monarch','F','1985-04-23'),(39999,'1963-06-17','Uri','Erez','F','1995-10-22'),(40000,'1953-12-17','Nishit','Asser','M','1985-08-18'),(40001,'1956-03-28','Akemi','Maliniak','F','1987-08-06'),(40002,'1960-03-15','Nakhoon','Badr','M','1990-02-13'),(40003,'1960-01-26','Jacopo','Marshall','F','1991-09-30'),(40004,'1955-09-09','Anneke','Stiles','F','1986-03-05'),(40005,'1961-02-27','Zsolt','Fairtlough','F','1991-07-08'),(40006,'1962-11-07','Basim','Panienski','F','1986-12-27'),(40007,'1960-03-18','Xiping','Cronau','M','1990-09-04'),(40008,'1955-02-21','Yucai','Nittel','M','1986-07-03'),(40009,'1958-11-11','Conal','Gelosh','F','1990-06-21'),(40010,'1952-08-22','Mingdong','Ferriere','F','1987-11-19'),(40011,'1952-04-28','Kazuyasu','Stafford','F','1985-09-24'),(40012,'1955-02-07','Chinhyun','Ozeri','F','1995-08-12'),(40013,'1956-10-20','Marit','Stanfel','F','1985-10-09'),(40014,'1954-01-15','Maha','Meriste','M','1989-08-12'),(40015,'1964-10-08','Ioana','Lemarechal','M','1997-08-07'),(40016,'1964-01-01','Kristinn','Staudhammer','M','1985-03-26'),(40017,'1959-11-14','Akeno','Salinas','F','1994-09-12'),(40018,'1955-10-28','Yongmao','Beidas','F','1988-09-05'),(40019,'1953-10-15','Katsuo','Rodham','F','1991-04-08'),(40020,'1964-03-02','Aria','Perng','F','1987-02-13'),(40021,'1955-03-08','Parto','Delgrande','F','1988-02-02'),(40022,'1955-04-11','Duro','Bashian','M','1989-10-18'),(40023,'1955-01-11','Ortrun','Asmuth','M','1985-07-14'),(40024,'1962-07-02','Jackson','Schaar','M','1985-09-29'),(40025,'1952-08-13','Insup','Isard','M','1988-05-25'),(40026,'1954-07-27','Pramod','Masada','M','1989-09-20'),(40027,'1959-02-16','Joydip','Rehfuss','F','1986-06-08'),(40028,'1954-03-24','Wuxu','Hofman','F','1988-11-13'),(40029,'1953-02-04','Aruna','Braccini','M','1987-05-23'),(40030,'1959-07-17','Hidefumi','Wiegley','M','1994-02-13'),(40031,'1957-02-24','Luerbio','Orlowski','M','1991-12-14'),(40032,'1956-01-26','Parto','Weiland','M','1989-01-09'),(40033,'1961-09-25','Neelam','Codenie','M','1998-02-11'),(40034,'1962-03-27','Kayoko','Pews','F','1986-12-10'),(40035,'1953-04-29','Anyuan','Kleiser','M','1987-01-23'),(40036,'1961-02-12','Guozhong','Srimani','M','1987-12-12'),(40037,'1963-08-15','Divine','Verhoeff','M','1986-09-14'),(40038,'1964-01-09','Kristin','Zaumen','M','1989-12-17'),(40039,'1956-10-17','Moie','Zastre','F','1995-09-17'),(40040,'1956-08-12','Danae','Gunderson','F','1993-03-03'),(40041,'1955-12-17','Lijia','Gimarc','F','1992-04-30'),(40042,'1964-07-28','Gift','Nergos','M','1996-01-12'),(40043,'1961-10-03','Geoff','Jahnichen','M','1989-07-26'),(40044,'1961-06-25','Sanjit','Zaiane','F','1985-05-17'),(40045,'1952-12-22','Hairong','Czap','M','1985-11-03'),(40046,'1958-11-08','Rasikan','Backhouse','M','1990-08-20'),(40047,'1953-07-11','Mara','Trogemann','M','1996-03-16'),(40048,'1954-08-04','Makato','Cardazo','M','1989-03-19'),(40049,'1960-10-25','Patricia','Porenta','M','1988-05-28'),(40050,'1959-05-18','Sivanarayana','Dulay','M','1989-01-26'),(40051,'1958-08-28','Dzung','Maierhofer','M','1985-09-21'),(40052,'1954-12-13','Fay','Sichman','F','1993-11-14'),(40053,'1959-05-23','Xiadong','Giaccio','F','1988-07-12'),(40054,'1959-01-17','Filipe','Lund','M','1998-07-16'),(40055,'1960-04-21','Bodh','Aloisi','M','1985-09-28'),(40056,'1963-07-22','Siddarth','Ponthieu','M','1986-09-07'),(40057,'1952-09-28','Ghassan','Kalloufi','F','1986-08-04'),(40058,'1961-07-28','DeForest','Valtorta','M','1986-05-10'),(40059,'1957-08-31','Satyanarayana','Crelier','F','1994-06-23'),(40060,'1960-03-24','Zengping','Kadhim','F','1994-02-12'),(40061,'1964-04-12','Keiichiro','Murthy','F','1987-12-11'),(40062,'1963-12-30','Divier','Nollmann','F','1987-08-04'),(40063,'1961-03-21','Conal','Hoogerwoord','F','1986-06-09'),(40064,'1963-11-14','Koichi','Holburn','M','1990-11-04'),(40065,'1964-09-19','Randy','Reutenauer','M','1986-05-01'),(40066,'1963-10-15','Ger','Merel','M','1988-04-03'),(40067,'1961-02-06','Kristian','Peek','M','1992-12-14'),(40068,'1961-06-05','Ung','Masamoto','M','1987-02-06'),(40069,'1960-05-04','Shai','Walstra','M','1985-05-28'),(40070,'1953-03-07','Arco','Schade','F','1989-03-25'),(40071,'1960-10-30','Kamakshi','Zallocco','M','1996-03-17'),(40072,'1952-07-20','Morrie','Cmelik','M','1986-06-20'),(40073,'1952-07-21','Iara','Laventhal','M','1990-01-18'),(40074,'1962-08-19','Gio','Speek','F','1990-09-25'),(40075,'1955-01-18','Geoff','Kropatsch','M','1999-06-18'),(40076,'1961-03-08','Leucio','Ballarin','M','1985-07-08'),(40077,'1962-06-09','Carrsten','Vidya','F','1989-01-15'),(40078,'1964-12-02','Joydip','Ballarin','M','1992-04-15'),(40079,'1962-11-03','Shahid','Peltason','M','1995-03-19'),(40080,'1958-05-12','Eberhardt','Bressoud','F','1986-07-12'),(40081,'1962-05-10','Djelloul','Fadgyas','F','1991-01-10'),(40082,'1956-03-18','Jingling','Winter','M','1990-11-12'),(40083,'1958-07-22','Hilary','Kusakari','M','1990-10-26'),(40084,'1962-05-09','Badri','Falco','M','1985-08-15'),(40085,'1957-04-12','Youpyo','Klassen','M','1993-03-27'),(40086,'1957-04-20','Satyanarayana','Rosiles','M','1992-06-21'),(40087,'1952-11-27','Vesna','Huttel','M','1990-01-29'),(40088,'1962-08-16','Yagil','Ramsay','M','1987-09-24'),(40089,'1959-10-20','Siamak','Hebert','M','1986-07-04'),(40090,'1964-08-01','Hilary','Pero','M','1987-08-14'),(40091,'1956-05-23','Uri','Pelc','M','1993-10-01'),(40092,'1963-05-23','Berhard','Waymire','F','1992-11-18'),(40093,'1960-05-02','Kazuhito','Kilgour','M','1985-08-06'),(40094,'1959-09-01','Billur','Pena','F','1989-05-17'),(40095,'1963-11-07','Shen','Zirintsis','M','1994-05-16'),(40096,'1955-06-20','Chanjung','Piazza','M','1990-03-20'),(40097,'1959-04-20','Honesty','Benzaken','F','1989-10-19'),(40098,'1959-03-06','Chandrasekaran','Perelgut','F','1987-08-05'),(40099,'1964-04-05','Radhakrishnan','Smailagic','F','1987-11-09'),(40100,'1964-08-29','Sanjit','Decleir','M','1990-12-08'),(40101,'1961-07-02','Sergi','Asmuth','M','1987-11-28'),(40102,'1960-04-14','Lena','Pillow','M','1988-05-27'),(40103,'1953-07-20','Arvin','DasSarma','F','1991-04-24'),(40104,'1957-05-23','Sham','Jansch','F','1992-01-21'),(40105,'1963-02-25','Poornachandra','Sinitsyn','M','1989-12-29'),(40106,'1954-05-30','Zdislav','Mukaidono','M','1986-10-14'),(40107,'1958-05-07','Basil','Tsunoo','F','1994-08-19'),(40108,'1960-04-21','Satosi','Beeson','M','1991-12-24'),(40109,'1960-05-21','Zissis','Heusch','F','1991-11-12'),(40110,'1954-01-18','Leucio','Choobineh','M','1992-09-16'),(40111,'1957-04-17','Yagil','Swist','F','1986-02-09'),(40112,'1956-05-06','Billur','Keirsey','M','1985-09-17'),(40113,'1952-03-23','Rosine','Wissmann','M','1987-03-13'),(40114,'1959-01-07','Jiakeng','Marrevee','M','1986-08-11'),(40115,'1963-08-21','Mingdong','Underwood','M','1991-10-05'),(40116,'1958-05-28','Weicheng','Menhoudj','M','1986-03-13'),(40117,'1957-04-26','Mihalis','Chvatal','M','1995-05-02'),(40118,'1953-05-05','Fen','Uludag','F','1988-05-30'),(40119,'1952-05-19','Rildo','Farrow','M','1987-06-18'),(40120,'1960-10-05','Chiradeep','Dolinsky','F','1998-02-05'),(40121,'1964-11-11','Moni','Lindenbaum','M','1992-08-17'),(40122,'1955-10-21','Chinya','McConalogue','F','1990-01-11'),(40123,'1961-05-21','Rasiah','Marciano','F','1989-03-12'),(40124,'1958-07-23','Emran','Benzmuller','M','1986-01-05'),(40125,'1964-05-14','Diederik','Warwick','F','1991-11-07'),(40126,'1963-06-18','Xuejia','Ibel','F','1987-11-19'),(40127,'1955-03-19','Kauko','Callaway','M','1986-12-16'),(40128,'1956-03-26','Hilari','Hiraishi','M','1988-02-04'),(40129,'1952-12-13','Divine','Pardalos','M','1992-03-24'),(40130,'1964-11-08','Marjo','Baaz','M','1988-12-28'),(40131,'1955-08-26','Moti','Asser','F','1987-03-08'),(40132,'1962-02-21','Radhika','Karner','F','1995-12-08'),(40133,'1961-01-19','Hidefumi','Hockney','M','1988-10-28'),(40134,'1953-02-25','Caolyn','Brlek','F','1986-05-09'),(40135,'1964-03-16','Gianluca','Msuda','F','1987-07-09'),(40136,'1959-10-12','Ishfaq','Sevcikova','F','1990-07-25'),(40137,'1952-06-07','Conal','Sambasivam','M','1993-05-28'),(40138,'1962-06-07','Youjian','Wroclawski','F','1992-03-04'),(40139,'1956-10-12','Fumitake','Tanemo','M','1993-10-05'),(40140,'1963-11-01','Sachin','Pesch','F','1991-05-03'),(40141,'1956-06-21','Adit','Hempstead','M','1993-12-03'),(40142,'1958-03-30','Kellyn','Muhlberg','M','1989-02-02'),(40143,'1963-03-28','Babette','Tsukune','F','1992-03-08'),(40144,'1952-10-21','Uta','Leslie','F','1991-02-15'),(40145,'1964-08-16','Valter','Fendler','M','1986-08-24'),(40146,'1964-01-15','Masaru','Badache','F','1997-12-17'),(40147,'1955-04-07','Padma','Gaughan','M','1985-02-17'),(40148,'1954-03-14','Yucai','Solares','M','1991-09-05'),(40149,'1959-01-15','Xiping','Lambe','F','1989-03-24'),(40150,'1952-05-05','Weiyi','Cusworth','F','1989-09-18'),(40151,'1956-06-26','Junsik','Brattka','F','1994-01-20'),(40152,'1958-05-02','Manohar','Suermann','F','1989-02-08'),(40153,'1962-03-01','Djenana','Backhouse','F','1985-05-17'),(40154,'1959-06-08','Fumitaka','Baby','M','1990-07-26'),(40155,'1962-05-14','Arno','Eppinger','M','1986-12-13'),(40156,'1953-05-28','Dhritiman','Cooman','M','1985-02-07'),(40157,'1957-02-09','Hidefumi','Solovay','F','1987-12-20'),(40158,'1954-02-20','Ebbe','Penn','F','1998-12-27'),(40159,'1956-11-04','Werner','Loncour','M','1990-05-04'),(40160,'1959-01-10','Oldrich','Passino','M','1985-03-06'),(40161,'1955-06-26','Premsyl','Guardalben','M','1988-08-23'),(40162,'1962-07-21','Chuanyi','Selenyi','M','1985-06-13'),(40163,'1963-05-24','Luisa','Usery','F','1994-03-07'),(40164,'1956-05-10','Apostol','Sidhu','M','1990-12-18'),(40165,'1952-02-08','Cathie','Unni','F','1993-10-17'),(40166,'1959-10-16','Marin','Matzen','M','1985-06-19'),(40167,'1957-04-09','Kristin','Gecseg','M','1990-09-23'),(40168,'1954-01-29','Miquel','Frezza','F','1988-02-11'),(40169,'1955-01-15','Remco','Isaac','M','1988-06-07'),(40170,'1961-08-09','Subir','Mayerwieser','F','1986-12-11'),(40171,'1957-08-04','Otilia','Pauthner','F','1986-09-10'),(40172,'1958-10-28','Randi','Vasanthakumar','M','1989-06-05'),(40173,'1958-12-18','Jungsoon','Pews','F','1985-09-15'),(40174,'1955-05-04','Bernd','Billawala','F','1993-07-20'),(40175,'1956-10-19','Ghassan','Chartres','M','1987-02-14'),(40176,'1962-01-20','Falguni','Nyanchama','F','1989-10-05'),(40177,'1953-10-10','Wilmer','Fortenbacher','F','1991-09-28'),(40178,'1960-11-09','Ranga','Rijckaert','F','1992-10-11'),(40179,'1962-12-12','Bowen','Rosis','M','1985-11-12'),(40180,'1964-05-23','Masato','Serot','M','1997-03-04'),(40181,'1957-01-14','Muneo','Terlouw','M','1988-06-05'),(40182,'1955-04-11','Eran','Pepe','F','1989-12-13'),(40183,'1960-01-11','Shooichi','Hasham','M','1994-12-07'),(40184,'1962-02-27','Zvonko','Aamodt','F','1991-04-29'),(40185,'1953-07-06','Miyeon','Garnick','M','1985-03-27'),(40186,'1957-10-16','Heather','Picco','F','1991-01-13'),(40187,'1958-06-03','Jinya','Ermel','M','1990-01-20'),(40188,'1953-03-24','Mansur','Serot','F','1985-12-05'),(40189,'1959-09-28','Steve','Cyne','F','1989-12-13'),(40190,'1964-08-02','Giao','Baek','M','1990-02-06'),(40191,'1963-04-15','Gadiel','Spataro','M','1991-06-26'),(40192,'1964-08-19','Zeydy','Heystek','M','1987-09-11'),(40193,'1958-04-03','Seshu','Sifakis','F','1989-07-25'),(40194,'1962-09-17','Mohamadou','Munoz','F','1996-03-18'),(40195,'1960-05-31','Jingling','Roisin','F','1990-08-13'),(40196,'1953-01-21','Emdad','Kalorkoti','F','1993-05-13'),(40197,'1958-07-20','Georgy','Chappelet','M','1991-12-01'),(40198,'1959-12-11','Qingxiang','Anger','M','1988-03-18'),(40199,'1956-11-25','Lijia','Heering','F','1986-07-15'),(40200,'1962-03-02','Uta','Genther','M','1991-01-19'),(40201,'1964-08-11','Zhonghua','Taneja','F','1993-08-28'),(40202,'1962-12-26','Ingmar','Nastansky','M','1995-09-06'),(40203,'1952-06-21','Rasikan','Pokrovskii','M','1997-01-29'),(40204,'1952-10-28','Divine','Portugali','M','1996-02-23'),(40205,'1955-03-17','Genevieve','Provine','F','1986-07-02'),(40206,'1962-11-21','Alassane','Kowalchuk','M','1986-09-23'),(40207,'1963-03-02','Weiye','Muhling','M','1989-07-27'),(40208,'1959-07-14','Alair','Babu','M','1990-04-07'),(40209,'1956-10-17','Sariel','Baar','F','1986-06-25'),(40210,'1958-06-08','Mountaz','Kawashimo','F','1989-07-25'),(40211,'1962-06-29','Laurentiu','Zielinski','M','1993-07-06'),(40212,'1961-12-05','Keiichiro','Gruenwald','M','1987-08-10'),(40213,'1961-03-20','Samphel','Garnier','F','1993-08-27'),(40214,'1956-02-13','Freyja','Kenevan','M','1990-04-15'),(40215,'1963-12-05','Chuanti','Erbe','M','1990-03-20'),(40216,'1956-11-28','Vitaly','Wynblatt','M','1988-04-06'),(40217,'1955-12-10','Padma','Shokrollahi','F','1987-10-31'),(40218,'1963-08-25','Petter','Muchinsky','M','1988-01-24'),(40219,'1961-01-02','Jayson','Peternell','F','1996-05-30'),(40220,'1961-12-31','Felicidad','Linares','F','1991-02-14'),(40221,'1963-12-09','Kwangsub','Delaune','F','1985-06-01'),(40222,'1956-04-18','Oldrich','Maccarone','F','1985-05-17'),(40223,'1964-12-24','Guangming','Lindenbaum','M','1989-06-14'),(40224,'1960-06-28','Genevieve','Alpay','M','1988-06-28'),(40225,'1955-08-25','Shakhar','Schieder','F','1986-09-28'),(40226,'1954-02-20','Hyuncheol','Benantar','M','1988-06-16'),(40227,'1959-04-07','LiMin','Greenaway','M','1994-09-05'),(40228,'1956-08-21','Jeanna','Escriba','M','1996-05-31'),(40229,'1952-12-03','Jamaludin','Sommen','F','1990-10-23'),(40230,'1961-12-08','Mads','Thorensen','F','1995-09-18'),(40231,'1953-08-16','Huei','Weedon','F','1995-07-18'),(40232,'1954-06-04','Junsik','Chorvat','F','1985-04-10'),(40233,'1956-01-17','Wilmer','Schmiedel','M','1985-06-01'),(40234,'1957-09-18','Mohit','Simkin','M','1991-02-01'),(40235,'1961-03-10','Kenroku','Matteis','M','1988-06-16'),(40236,'1963-07-26','Kerryn','Vecchio','M','1987-08-11'),(40237,'1960-04-19','Stamatina','Masaki','M','1988-03-22'),(40238,'1953-04-12','Ekawit','Hopewell','M','1991-08-17'),(40239,'1964-01-26','Zeljko','Suwa','F','1994-09-07'),(40240,'1953-03-03','Frederique','Tokunaga','F','1995-05-04'),(40241,'1960-10-08','Berto','Cmelik','F','1992-12-31'),(40242,'1962-05-29','Shrikanth','Pagter','M','1988-05-20'),(40243,'1959-06-11','Zhongwei','Rattan','F','1985-12-16'),(40244,'1953-01-16','Saniya','Janetzko','F','1987-09-21'),(40245,'1955-04-14','Yucai','Bael','M','1986-02-24'),(40246,'1955-04-21','Heng','Bugaenko','F','1991-04-30'),(40247,'1961-07-23','Sariel','Hanabata','F','1995-08-29'),(40248,'1957-10-05','Wilmer','Heping','M','1990-07-25'),(40249,'1960-08-12','Eberhardt','Berendt','M','1985-11-11'),(40250,'1952-10-31','Jamaludin','Birta','F','1988-11-16'),(40251,'1961-03-02','Berni','Malinowski','F','1988-07-10'),(40252,'1960-09-03','Hauke','Gurbaxani','F','1994-03-20'),(40253,'1956-03-13','Houman','Kohling','M','1994-03-22'),(40254,'1957-02-26','Dipankar','Talmon','M','1988-08-11'),(40255,'1961-05-27','Arne','Yoshimura','F','1997-06-27'),(40256,'1954-08-26','Abdelwaheb','Bernardeschi','M','1996-08-04'),(40257,'1956-10-16','Adit','Conte','F','1986-04-22'),(40258,'1960-12-05','Basim','Berstel','F','1996-07-14'),(40259,'1954-02-22','Mana','Hartvigsen','M','1987-11-08'),(40260,'1955-09-30','Shaowei','Hofman','M','1992-04-09'),(40261,'1959-07-20','Dekang','Cyne','F','1985-11-17'),(40262,'1952-09-20','Arunas','Heiserman','M','1990-03-01'),(40263,'1957-04-18','Tonny','Etalle','M','1991-04-20'),(40264,'1956-01-16','Jaideep','Schlumberger','M','1990-04-01'),(40265,'1963-01-22','Heon','Hardjono','M','1987-10-28'),(40266,'1955-04-12','Khaled','Driscoll','M','1993-04-12'),(40267,'1961-06-08','Waiman','Panwar','M','1991-12-16'),(40268,'1959-11-12','Shaw','Kroha','M','1985-09-17'),(40269,'1965-01-10','Toshiki','Ghazalie','F','1986-07-20'),(40270,'1954-02-19','Dietrich','Shimshoni','M','1993-08-02'),(40271,'1964-07-29','Shigeaki','Decaestecker','M','1986-12-03'),(40272,'1953-12-08','Taizo','Gonthier','F','1985-07-25'),(40273,'1955-02-07','Hugh','Levergood','F','1992-01-17'),(40274,'1955-08-10','Isaac','Skrikant','M','1994-10-01'),(40275,'1958-09-26','Shahab','Madeira','F','1998-05-17'),(40276,'1964-07-08','Nathalie','Boreale','F','1990-09-07'),(40277,'1962-07-06','Nadjib','Pargaonkar','M','1987-07-16'),(40278,'1963-05-27','Sandeepan','Ligten','F','1985-04-06'),(40279,'1954-04-25','Zissis','Honglei','F','1997-09-21'),(40280,'1962-04-17','Abdelaziz','Juneja','M','1996-05-09'),(40281,'1959-12-24','Arne','Merey','M','1991-11-13'),(40282,'1956-02-05','Vasilis','Pesch','M','1993-09-24'),(40283,'1965-01-07','Sudhanshu','Boissier','M','1985-05-11'),(40284,'1953-09-29','Giordano','Ranft','F','1994-01-02'),(40285,'1958-05-25','Kwangsub','Kragelund','M','1985-09-12'),(40286,'1955-06-07','Ishfaq','Szilard','M','1992-07-06'),(40287,'1964-06-18','Gurbir','Feldmann','M','1990-09-15'),(40288,'1960-12-23','Karsten','Ligten','F','1990-01-28'),(40289,'1961-07-09','Shao','Nittel','M','1989-05-18'),(40290,'1959-08-10','Franziska','Bahi','M','1985-11-06'),(40291,'1957-03-18','Sushant','Larfeldt','F','1986-03-18'),(40292,'1964-02-23','Perry','Smailagic','F','1992-06-04'),(40293,'1952-11-20','Herb','Schmiedel','M','1996-10-26'),(40294,'1955-03-23','Ingemar','Kushner','F','1992-08-15'),(40295,'1962-04-24','Marsja','Vernadat','M','1986-12-27'),(40296,'1961-07-09','Abdulah','Yetim','M','1991-07-17'),(40297,'1963-12-10','Ingemar','Hagimont','F','1996-02-21'),(40298,'1959-12-16','Shahab','Rindone','F','1989-09-14'),(40299,'1964-12-10','Uwe','Minakawa','M','1995-11-20'),(40300,'1961-11-01','Salvador','Biran','M','1989-01-24'),(40301,'1965-01-20','Spyrose','Felder','M','1988-06-22'),(40302,'1956-12-08','Hairong','Stellhorn','F','1985-07-22'),(40303,'1959-02-01','Akemi','Uludag','M','1992-09-23'),(40304,'1962-09-17','Leon','Luan','F','1991-09-01'),(40305,'1961-02-08','Samphel','Hertweck','M','1991-06-19'),(40306,'1959-11-12','Hilari','Duclos','F','1985-09-16'),(40307,'1963-08-21','Moss','Perfilyeva','M','1993-04-08'),(40308,'1956-02-19','Herbert','Gomatam','M','1988-11-06'),(40309,'1958-09-19','Kiam','Mahnke','F','1987-10-05'),(40310,'1956-01-23','Chaoyi','Marletta','M','1986-07-20'),(40311,'1957-06-13','Shahaf','Luon','F','1995-03-03'),(40312,'1957-08-12','Gor','Klyachko','M','1986-08-15'),(40313,'1952-03-04','Turgut','Staylopatis','M','1987-04-30'),(40314,'1959-03-11','Xiaoqiang','Miyakawa','F','1985-06-07'),(40315,'1954-06-30','Hideyuki','Honglei','F','1993-03-12'),(40316,'1954-01-17','Gou','Conry','F','1990-04-23'),(40317,'1954-08-05','Arvind','Rusterholz','M','1992-07-21'),(40318,'1953-01-09','Shin','Vingron','F','1985-12-27'),(40319,'1953-02-15','Lubomir','Diderrich','F','1990-05-07'),(40320,'1961-08-14','Shan','McFarlan','M','1995-06-28'),(40321,'1952-07-31','Hinrich','Ouhyoung','M','1988-12-30'),(40322,'1955-07-24','Charmane','Sankaranarayanan','F','1990-06-21'),(40323,'1960-02-15','Carrsten','Sidou','F','1987-05-13'),(40324,'1960-11-02','Maya','Cools','M','1987-01-18'),(40325,'1954-03-11','Vincent','Gist','F','1986-07-03'),(40326,'1958-11-18','Domenico','Sevcikova','M','1989-11-23'),(40327,'1955-01-15','Dinkar','Zobel','M','1987-07-17'),(40328,'1956-06-12','Janche','Mawatari','F','1985-09-26'),(40329,'1952-08-04','Berni','Gewali','F','1990-12-07'),(40330,'1963-07-25','Jiafu','Hinsberger','M','1989-01-29'),(40331,'1953-10-30','Nadjib','Tyugu','M','1997-01-18'),(40332,'1962-04-20','Avishai','Kinley','F','1987-04-26'),(40333,'1954-05-11','Gennadi','Emden','M','1990-08-26'),(40334,'1958-11-23','Filipe','Pargas','F','1988-01-11'),(40335,'1952-08-13','Shahaf','Madeira','F','1993-08-14'),(40336,'1960-05-01','Domenick','Talmon','M','1993-12-17'),(40337,'1960-11-06','Miquel','Stasinski','M','1993-03-05'),(40338,'1958-01-16','Teunis','Foote','F','1985-02-11'),(40339,'1964-11-22','Aleksandar','Lammel','M','1986-06-10'),(40340,'1957-06-14','Jenwei','Zaumen','M','1990-12-08'),(40341,'1957-07-16','Marsja','Jeansoulin','M','1985-04-03'),(40342,'1962-03-23','Tse','Debuse','M','1997-01-17'),(40343,'1957-02-19','Chandrasekaran','Vilarrasa','F','1991-02-18'),(40344,'1956-10-17','Xiaocheng','Lanteri','F','1989-08-08'),(40345,'1961-09-09','Mohammed','Peyn','M','1989-05-09'),(40346,'1962-03-26','Frederique','Masada','F','1998-03-17'),(40347,'1955-04-25','Vasiliy','Bala','M','1989-10-12'),(40348,'1957-10-21','Danil','Haldar','M','1988-04-18'),(40349,'1964-02-10','Kristof','Weisert','M','1986-03-12'),(40350,'1957-01-02','Nidapan','Bolsens','F','1986-10-22'),(40351,'1961-04-29','Froduald','Couchot','M','1988-03-21'),(40352,'1963-09-15','Mack','Felder','F','1998-11-09'),(40353,'1956-02-19','Shigeichiro','Cyre','M','1991-02-08'),(40354,'1958-09-14','Tristan','Kushner','M','1995-08-19'),(40355,'1963-11-01','Mostafa','Weedman','F','1995-03-21'),(40356,'1963-06-08','Gregory','Xiaoshan','M','1988-06-09'),(40357,'1962-05-08','Chaosheng','Mandell','F','1987-06-21'),(40358,'1957-06-27','Moss','Sinicrope','F','1987-05-29'),(40359,'1963-07-21','Nitsan','Rosca','M','1990-07-05'),(40360,'1955-07-09','Harjit','Miyakawa','M','1988-08-22'),(40361,'1960-10-23','Howell','Rajcani','M','1986-11-02'),(40362,'1954-06-01','Susumu','Veeraraghavan','F','1992-08-20'),(40363,'1963-03-24','Aksel','Swen','F','1994-09-08'),(40364,'1955-06-20','Limsoon','Harllee','M','1987-02-02'),(40365,'1960-12-01','Janalee','Domenig','F','1994-04-10'),(40366,'1956-02-07','Chaoyi','Marwedel','M','1991-03-30'),(40367,'1959-04-18','Dipayan','Pettit','M','1996-05-05'),(40368,'1952-12-16','Demin','Binkley','M','1989-12-07'),(40369,'1959-03-31','Bernardo','Oskamp','M','1991-11-01'),(40370,'1962-04-29','Ioana','Dulli','M','1988-07-03'),(40371,'1959-03-04','Hideyuki','Morris','F','1994-11-07'),(40372,'1960-10-12','Waiman','Luders','F','1994-01-02'),(40373,'1955-11-28','Diederik','Mateescu','M','1988-09-26'),(40374,'1960-07-21','Frederique','Acton','M','1994-10-28'),(40375,'1961-10-23','Arvind','Merle','M','1989-09-30'),(40376,'1960-06-28','Vivian','Pagter','F','1992-06-29'),(40377,'1959-04-06','Yongmin','Khalil','M','1988-12-22'),(40378,'1964-04-18','Khalil','Baak','M','1989-03-28'),(40379,'1952-03-21','Fumino','Engberts','M','1991-02-04'),(40380,'1961-12-12','Larisa','Karlin','M','1988-02-07'),(40381,'1961-10-24','Mabhin','Wossner','M','1989-06-28'),(40382,'1961-04-30','Sachar','Stifter','F','1988-11-19'),(40383,'1961-01-29','Subhash','Pepe','M','1986-01-03'),(40384,'1955-04-26','Xinan','Irland','F','1985-07-05'),(40385,'1962-06-08','Phuoc','Gulak','F','1992-06-04'),(40386,'1962-05-16','Parto','Chiola','M','1992-08-26'),(40387,'1959-08-21','Basim','Joslin','M','1995-08-16'),(40388,'1961-10-01','Hideyuki','Trachtenberg','M','1989-06-21'),(40389,'1953-01-07','Mong','Kobuchi','F','1986-02-26'),(40390,'1964-04-01','Hausi','Aloisi','M','1985-03-20'),(40391,'1954-07-14','Tadahiko','Barriga','F','1987-10-01'),(40392,'1952-10-27','Qunsheng','Genther','M','1987-08-20'),(40393,'1953-10-24','Aleksander','Gajiwala','M','1991-03-16'),(40394,'1955-07-27','Vatsa','Masamoto','M','1998-07-17'),(40395,'1959-02-12','Shaunak','Zobel','F','1992-07-11'),(40396,'1955-11-11','Sachem','Narahara','M','1992-03-09'),(40397,'1955-08-24','Abdelkader','Beetstra','M','1990-11-03'),(40398,'1952-11-25','Radhia','Szilard','M','1986-05-17'),(40399,'1952-02-19','Hirochika','Sidhu','M','1989-11-07'),(40400,'1955-08-28','Vesna','Bondorf','M','1989-04-14'),(40401,'1958-05-23','Eben','Pero','M','1985-12-01'),(40402,'1955-09-30','Weiye','Katzenelson','M','1992-03-11'),(40403,'1957-09-20','Hatsukazu','Chaudhuri','M','1994-06-21'),(40404,'1960-06-04','Marl','Leonhardt','M','1988-10-15'),(40405,'1960-10-24','Debatosh','Schmiedel','M','1991-10-15'),(40406,'1961-02-16','Akemi','Waymire','F','1985-02-19'),(40407,'1952-09-25','Heather','Jeansoulin','M','1991-10-28'),(40408,'1960-11-04','Genevieve','Tischendorf','M','1989-05-22'),(40409,'1954-01-13','Jaroslava','Peha','M','1985-02-07'),(40410,'1964-04-11','Keiichiro','Esposito','M','1995-11-10'),(40411,'1963-06-22','Ute','Stifter','M','1989-07-26'),(40412,'1958-08-23','Heejo','Reutenauer','F','1987-10-02'),(40413,'1957-09-16','Shaw','Serna','M','1990-12-18'),(40414,'1957-11-17','Lorien','Gopalakrishnan','M','1994-05-10'),(40415,'1956-11-24','Kenton','Gyimothy','M','1998-08-02'),(40416,'1955-09-12','Volkmar','Gerteisen','F','1989-12-22'),(40417,'1953-10-28','Gian','Sundgren','F','1988-04-01'),(40418,'1964-07-03','Teruyuki','Christianini','M','1985-12-28'),(40419,'1952-06-17','Zsolt','Frolund','F','1989-02-11'),(40420,'1958-09-13','Pranas','Kamber','F','1993-10-29'),(40421,'1959-01-09','Toshimi','Zhiwei','M','1993-06-30'),(40422,'1952-02-08','Cullen','Billingsley','F','1991-06-28'),(40423,'1954-07-16','Gita','Ligten','M','1985-07-27'),(40424,'1953-05-08','Niteen','Ghazalie','M','1986-01-28'),(40425,'1963-01-10','Fay','Zucker','F','1988-06-09'),(40426,'1962-04-11','Spyrose','Rodite','F','1988-02-12'),(40427,'1953-06-16','Aloke','Merks','F','1987-01-17'),(40428,'1955-07-07','Rosalie','Veldwijk','F','1987-06-14'),(40429,'1959-08-01','Urs','Gerlach','F','1991-07-03'),(40430,'1961-07-09','Mang','Siegrist','M','1994-12-16'),(40431,'1959-01-18','Margareta','Lowrie','M','1989-06-02'),(40432,'1953-03-15','Leucio','Linnainmaa','M','1988-07-20'),(40433,'1961-03-05','Alagu','Zaumen','F','1985-06-27'),(40434,'1953-12-31','Lalit','Salinas','M','1996-02-29'),(40435,'1959-04-17','Munir','Sidou','F','1988-09-28'),(40436,'1956-03-04','Takahira','Decleir','M','1985-02-08'),(40437,'1954-04-17','Yurij','Picht','M','1993-03-28'),(40438,'1960-05-24','Remco','Papadias','F','1987-11-25'),(40439,'1954-11-03','Lihong','Papsdorf','M','1993-02-16'),(40440,'1961-08-20','Lech','Aseltine','M','1985-03-29'),(40441,'1958-12-20','Candida','Hanratty','F','1986-11-04'),(40442,'1964-12-22','Brigham','Axelband','M','1991-07-14'),(40443,'1962-07-24','Yinlin','Rissland','M','1992-05-20'),(40444,'1959-02-17','Garnik','Ginneken','M','1986-01-12'),(40445,'1962-09-24','Gererd','Nishimukai','M','1996-12-03'),(40446,'1963-09-15','Xiaocheng','Peyn','F','1988-04-15'),(40447,'1953-06-01','Debaprosad','Pero','F','1992-03-04'),(40448,'1964-09-13','Marjo','Wynblatt','F','1989-08-08'),(40449,'1961-12-08','Jiong','Alpay','M','1988-11-29'),(40450,'1953-01-15','Shan','Kakkad','M','1988-12-13'),(40451,'1961-06-06','Percy','Hettesheimer','F','1992-01-01'),(40452,'1962-05-25','Mokhtar','Desikan','F','1988-04-17'),(40453,'1958-12-08','Ziyad','Schwabacher','M','1988-09-13'),(40454,'1953-04-21','Constantijn','Lorie','F','1989-10-08'),(40455,'1953-05-23','Weidon','Rubsam','M','1985-02-14'),(40456,'1955-10-08','Heather','Lemarechal','F','1994-03-05'),(40457,'1962-02-06','Kazuhiro','Matheson','F','1990-03-16'),(40458,'1960-09-23','Huican','Chepyzhov','M','1989-04-30'),(40459,'1953-07-15','Georg','Guting','F','1994-01-31'),(40460,'1962-05-15','Koichi','Gulak','F','1988-05-27'),(40461,'1959-04-28','Jagoda','Ohori','M','1993-01-27'),(40462,'1952-12-14','Conrado','Schach','M','1993-10-06'),(40463,'1954-02-10','Rafail','Tokunaga','M','1988-06-28'),(40464,'1955-03-19','Yakichi','Brender','F','1987-11-20'),(40465,'1952-02-05','Khoa','Brendel','M','1988-02-24'),(40466,'1953-06-13','Gita','Ritzmann','M','1989-06-25'),(40467,'1952-04-25','Chirstian','Baar','F','1992-11-16'),(40468,'1960-01-19','Venkatesan','Burnard','F','1988-03-30'),(40469,'1952-09-10','Radoslaw','Ellozy','M','1991-01-11'),(40470,'1964-05-09','Fan','Broomell','M','1985-08-14'),(40471,'1954-10-16','Shir','Straney','M','1986-03-10'),(40472,'1962-09-03','Sajjan','Georgatos','F','1994-12-24'),(40473,'1959-06-27','Marla','Highland','M','1996-05-13'),(40474,'1954-06-19','Bodo','Duclos','M','1987-10-17'),(40475,'1959-03-20','Deniz','Noriega','F','1986-10-12'),(40476,'1955-09-28','Valdiodio','Asmuth','M','1989-11-11'),(40477,'1957-10-22','Caolyn','Valiente','M','1988-10-30'),(40478,'1960-07-12','Randy','Rosti','M','1993-03-11'),(40479,'1952-04-13','Khosrow','Pollock','F','1995-06-14'),(40480,'1954-07-08','Leszek','Varman','M','1989-11-04'),(40481,'1959-03-05','Shigehiro','Oppitz','M','1986-04-19'),(40482,'1959-08-09','Ekawit','Gulak','M','1995-11-06'),(40483,'1958-08-18','Shigehiro','Chachaty','M','1997-01-18'),(40484,'1955-07-05','Aria','Chiodo','M','1987-03-10'),(40485,'1963-12-28','Dipankar','Dolinsky','M','1994-09-20'),(40486,'1954-03-20','Leen','Kopetz','M','1986-02-22'),(40487,'1953-12-03','Valery','Gulik','F','1986-08-29'),(40488,'1964-06-11','Sampalli','Heping','F','1990-10-17'),(40489,'1954-03-17','Yongmao','Bugrara','F','1987-12-24'),(40490,'1963-01-09','Gill','Domenig','M','1989-11-22'),(40491,'1953-07-27','Kshitij','Swan','M','1990-09-23'),(40492,'1963-12-25','Sverrir','Waterhouse','M','1989-07-25'),(40493,'1955-09-17','Yishay','Peris','F','1988-08-15'),(40494,'1954-02-05','Elliott','Lung','M','1987-06-28'),(40495,'1960-01-31','Gonzalo','Alpin','F','1993-09-29'),(40496,'1963-06-09','Kyoichi','Argence','M','1986-11-30'),(40497,'1959-05-21','Khatoun','Narlikar','M','1988-12-02'),(40498,'1960-06-10','Maria','Codenie','F','1987-05-10'),(40499,'1959-04-26','Macha','Tzvieli','M','1985-11-20'),(40500,'1954-04-16','Aiman','Brattka','F','1991-01-13'),(40501,'1952-02-27','Tamiya','Prampolini','M','1994-06-21'),(40502,'1963-01-05','Hausi','Rosiles','F','1987-08-31'),(40503,'1952-04-24','Janalee','Schusler','M','1990-05-15'),(40504,'1960-06-15','Udo','Giaccio','M','1992-07-02'),(40505,'1963-05-21','Mona','Syrzycki','M','1993-10-15'),(40506,'1955-09-04','Alain','Griswold','M','1992-02-24'),(40507,'1953-08-12','Luerbio','Assaf','F','1993-10-17'),(40508,'1952-03-26','Anyuan','Birke','F','1985-05-26'),(40509,'1957-03-07','Willard','Benveniste','M','1992-03-18'),(40510,'1954-07-06','Lubomir','Grospietsch','F','1989-08-15'),(40511,'1952-04-18','Radhia','Alencar','M','1987-03-01'),(40512,'1955-08-14','Kwangjo','Melton','F','1986-06-15'),(40513,'1961-06-01','Franziska','Callaway','M','1985-09-22'),(40514,'1960-05-24','Yannis','Jansen','M','1988-10-27'),(40515,'1954-03-09','Magdalena','Dengi','F','1985-03-06'),(40516,'1958-11-27','Mayuri','Piancastelli','F','1989-10-18'),(40517,'1952-03-05','Hironoby','Mattern','F','1986-04-12'),(40518,'1962-05-29','Youngkon','Luiz','M','1996-08-23'),(40519,'1959-11-29','Mircea','Assaf','M','1989-06-05'),(40520,'1952-09-21','Danny','Gajiwala','M','1985-10-13'),(40521,'1958-07-26','Aris','Lichtman','M','1998-12-07'),(40522,'1954-05-22','Krisda','Kinley','F','1985-02-28'),(40523,'1955-07-29','Gro','Ramsey','F','1992-08-06'),(40524,'1959-06-10','Zhaofang','Wiegley','M','1991-11-09'),(40525,'1963-10-10','Dannz','Huhdanpaa','F','1986-11-06'),(40526,'1953-02-15','Nectarios','Birsak','F','1993-01-18'),(40527,'1959-02-26','Mohamadou','Picht','F','1989-04-15'),(40528,'1955-05-15','Yannik','Litvinov','F','1985-06-05'),(40529,'1964-04-26','Mingzeng','Uchoa','F','1988-08-26'),(40530,'1958-10-28','Visit','Asmuth','M','1992-01-17'),(40531,'1954-07-31','Etsuo','Kalefeld','F','1985-07-21'),(40532,'1956-08-06','Avishai','Alencar','F','1985-04-21'),(40533,'1955-05-17','Kiyotoshi','Aingworth','M','1985-12-18'),(40534,'1960-01-26','Fumino','Nitsche','F','1989-03-31'),(40535,'1962-10-14','Sailaja','Kobuchi','M','1997-10-10'),(40536,'1965-01-20','Harngdar','Bernardinello','F','1985-12-04'),(40537,'1962-12-28','Hironobu','Yurov','M','1988-11-30'),(40538,'1962-04-04','Ulf','Krybus','F','1995-07-03'),(40539,'1958-11-18','Miquel','Kalsbeek','F','1991-09-03'),(40540,'1958-04-27','Sreenivas','Ossenbruggen','M','1987-03-02'),(40541,'1957-12-16','Sorina','Curless','M','1988-04-01'),(40542,'1961-04-02','Hideyuki','Erdmenger','M','1990-07-04'),(40543,'1952-10-21','Chikako','Merey','F','1986-06-10'),(40544,'1963-12-24','Masamitsu','Lortz','F','1991-04-11'),(40545,'1964-12-30','Ortrun','Remmele','F','1985-05-05'),(40546,'1962-05-13','Prasadram','Edelhoff','M','1986-07-12'),(40547,'1954-07-17','Josyula','Debuse','M','1996-05-02'),(40548,'1955-06-29','Sushant','Gammage','M','1993-03-05'),(40549,'1961-08-21','Danai','Keustermans','M','1985-03-12'),(40550,'1959-12-13','Mariusz','Muhling','F','1989-02-05'),(40551,'1954-04-10','Lillian','Terkki','F','1987-11-01'),(40552,'1959-06-12','Xianlong','Spelt','M','1987-01-03'),(40553,'1961-03-17','Jahangir','Nitsche','F','1985-06-06'),(40554,'1960-09-01','Herbert','Sudbeck','F','1996-06-29'),(40555,'1954-06-18','Yahiko','Manders','M','1985-12-10'),(40556,'1955-07-17','Murthy','Baaz','F','1985-02-17'),(40557,'1963-11-26','Arfst','Asrin','M','1986-04-04'),(40558,'1964-02-18','Barun','Poulakidas','M','1988-12-10'),(40559,'1962-12-26','Toshimo','Holburn','M','1994-06-30'),(40560,'1962-01-30','Shawna','Lores','F','1992-04-30'),(40561,'1956-10-31','Kristen','Cesareni','M','1991-10-12'),(40562,'1958-10-02','Babette','Mamelak','F','1991-11-29'),(40563,'1954-02-01','Hongzhu','Munos','F','1985-03-26'),(40564,'1958-08-15','Fuqing','Setiz','M','1998-07-20'),(40565,'1962-08-04','Zeydy','Nastansky','F','1991-02-27'),(40566,'1953-11-14','Clyde','Siepmann','F','1989-01-04'),(40567,'1958-01-14','Jiann','Chenoweth','M','1986-04-23'),(40568,'1955-04-08','Tetsushi','Crelier','M','1996-01-16'),(40569,'1952-07-23','Mack','Fiebach','F','1993-02-23'),(40570,'1955-09-02','Changho','Merlo','F','1997-10-25'),(40571,'1961-10-27','Lenore','Parfitt','F','1986-07-19'),(40572,'1961-06-28','Felicidad','Porotnikoff','M','1987-09-05'),(40573,'1957-12-07','Shuky','Kabayashi','F','1994-01-27'),(40574,'1955-01-18','Susumu','Ratnakar','F','1988-04-17'),(40575,'1960-05-05','Augustine','Dratva','M','1988-06-24'),(40576,'1955-07-12','Zhenhua','Basagni','M','1994-05-17'),(40577,'1964-11-29','Shim','Unno','M','1997-05-21'),(40578,'1962-08-14','Hailing','Bardell','M','1991-05-13'),(40579,'1963-01-01','Fumino','Himler','F','1994-08-05'),(40580,'1960-05-08','Susumu','Siksek','M','1987-03-20'),(40581,'1953-04-12','Mack','Jiang','M','1988-08-05'),(40582,'1964-01-02','Bedrich','Siksek','F','1987-08-31'),(40583,'1958-07-16','Tetsurou','Gammage','M','1986-05-23'),(40584,'1954-09-19','Dmitry','Zykh','M','1991-06-14'),(40585,'1960-01-12','Hongzue','Vingron','M','1992-11-10'),(40586,'1963-01-14','Larisa','Kisuki','M','1989-08-25'),(40587,'1952-06-02','Xiping','Genin','F','1986-05-15'),(40588,'1953-03-24','Jovan','Aloia','F','1994-04-14'),(40589,'1960-04-20','Weicheng','Honiden','F','1988-03-19'),(40590,'1964-12-28','Aamod','Driscoll','F','1985-09-14'),(40591,'1955-12-14','Aron','Hofting','F','1989-04-02'),(40592,'1954-04-16','Yucai','Gniady','M','1986-03-22'),(40593,'1955-05-12','Ebbe','Pouyioutas','M','1994-08-19'),(40594,'1957-09-17','Saeko','Constantine','M','1991-07-04'),(40595,'1952-09-04','Tadahiko','Bolsens','F','1991-10-30'),(40596,'1958-09-15','Xuejia','Mundy','M','1993-08-06'),(40597,'1952-11-02','Fumiyo','Limongiello','M','1986-07-11'),(40598,'1960-08-06','Berry','Mahmud','F','1986-11-19'),(40599,'1953-06-17','Fabrizio','Stanfel','M','1989-03-12'),(40600,'1954-01-07','Arch','Bazzichi','F','1986-07-31'),(40601,'1961-12-11','Kamran','Dehkordi','M','1994-07-07'),(40602,'1964-07-20','Make','Mattern','M','1994-11-05'),(40603,'1964-11-21','Kiyotoshi','Delgrossi','M','1993-02-08'),(40604,'1954-01-20','Ung','Muniz','F','1992-07-09'),(40605,'1963-08-22','Peer','Nooteboom','F','1990-01-05'),(40606,'1964-05-28','Janche','Ranta','M','1986-07-25'),(40607,'1959-07-04','Danae','Lorch','M','1985-12-10'),(40608,'1955-11-12','Pascal','Kaiserswerth','F','1989-10-24'),(40609,'1963-04-20','Fei','Montresor','M','1990-08-14'),(40610,'1963-02-05','Amalendu','Dulay','F','1997-05-11'),(40611,'1957-07-16','Uli','Comte','M','1991-05-05'),(40612,'1964-02-01','Geoffrey','Kroll','M','1987-08-09'),(40613,'1962-08-25','Xiaoqiu','Waschkowski','F','1995-08-09'),(40614,'1960-08-17','Phillip','Kaiserswerth','M','1993-10-24'),(40615,'1952-07-15','Jacopo','Karner','M','1988-05-16'),(40616,'1955-12-08','Sariel','Thummel','F','1989-05-26'),(40617,'1961-01-22','Sariel','Kuhnemann','F','1986-06-27'),(40618,'1958-12-24','Breannda','Naudin','M','1986-06-07'),(40619,'1963-06-30','Moti','Berstel','M','1986-04-29'),(40620,'1963-04-04','Shietung','Jervis','F','1985-09-18'),(40621,'1964-09-01','Bokyung','Isard','F','1992-06-29'),(40622,'1955-07-09','Lubomir','Ulupinar','M','1985-02-09'),(40623,'1958-09-01','Tuval','Bennis','F','1992-03-22'),(40624,'1952-09-17','JoAnna','Thimonier','M','1989-08-11'),(40625,'1964-11-30','Jaroslava','Jahnichen','M','1985-04-24'),(40626,'1956-10-24','Yannis','Lorin','M','1986-07-04'),(40627,'1955-06-20','Rance','Hemaspaandra','M','1992-05-28'),(40628,'1958-11-16','Jaber','Schaad','M','1988-12-28'),(40629,'1959-06-18','Feiyu','Szilard','M','1996-07-14'),(40630,'1962-09-14','Rimon','Badr','M','1994-10-18'),(40631,'1955-04-26','Frazer','Alameldin','M','1988-07-17'),(40632,'1964-01-01','Duri','Fasbender','F','1985-07-26'),(40633,'1963-06-26','Berni','Schaft','M','1991-07-17'),(40634,'1958-04-16','Heng','Merkl','M','1985-10-28'),(40635,'1953-06-10','Huican','Schapiro','M','1996-11-11'),(40636,'1963-06-15','Froduald','Sambasivam','F','1989-01-14'),(40637,'1962-08-29','Marjo','Luiz','M','1994-10-26'),(40638,'1962-10-12','Jagoda','Pouyioutas','M','1990-01-31'),(40639,'1952-02-11','Goo','Schnabel','M','1988-06-18'),(40640,'1957-03-20','Mona','Beerel','M','1988-12-04'),(40641,'1955-02-21','Eishiro','Papadias','M','1987-12-18'),(40642,'1962-06-22','Chinho','Chappelet','F','1996-05-14'),(40643,'1962-11-01','Wojceich','Milicia','M','1992-04-05'),(40644,'1957-06-15','Maik','Orlowska','M','1988-09-05'),(40645,'1956-01-20','Moriyoshi','Vickson','M','1997-05-17'),(40646,'1958-11-08','Foong','Ellozy','F','1987-04-13'),(40647,'1953-05-09','Mitsuyuki','Basagni','M','1988-04-06'),(40648,'1965-01-23','Wayne','Erev','F','1990-09-19'),(40649,'1964-12-27','Vitali','Ananiadou','F','1989-08-13'),(40650,'1961-07-09','Huiqun','Bierman','F','1991-05-07'),(40651,'1956-06-17','Maria','Perez','M','1989-08-30'),(40652,'1960-02-18','Goh','Plessier','F','1991-12-25'),(40653,'1957-02-11','Theron','Demian','M','1989-08-07'),(40654,'1953-10-30','Honesty','Trachtenberg','M','1992-02-05'),(40655,'1964-09-30','KayLiang','Rattan','M','1994-02-08'),(40656,'1959-08-24','Sarita','Schmittgen','M','1989-08-15'),(40657,'1964-06-12','Gennady','Auyong','M','1986-07-15'),(40658,'1954-05-02','Alois','Codenie','M','1991-12-15'),(40659,'1960-07-11','Serge','Bolotov','F','1987-11-18'),(40660,'1952-02-02','Piyush','Erbe','F','1988-04-04'),(40661,'1953-10-31','Takanari','Baik','F','1991-03-21'),(40662,'1964-08-15','Morris','Leuchs','F','1996-04-20'),(40663,'1963-04-26','Kristine','Delgrande','F','1990-11-20'),(40664,'1958-07-28','Kamran','Solovay','M','1995-05-29'),(40665,'1964-03-02','Shushma','Murillo','M','1986-09-22'),(40666,'1964-11-27','Olivera','Cunliffe','M','1990-01-03'),(40667,'1957-03-15','Chenye','Kaiserswerth','M','1995-11-24'),(40668,'1955-10-19','Heon','Makinen','M','1986-08-31'),(40669,'1964-03-14','Sreenivas','Narahara','M','1992-10-05'),(40670,'1957-08-09','Nigel','Journel','F','1998-07-30'),(40671,'1960-08-02','Masali','Khalid','M','1991-06-13'),(40672,'1955-08-26','Yinlin','Pfau','M','1985-04-02'),(40673,'1956-04-01','Froduald','Giveon','F','1985-03-04'),(40674,'1964-04-26','Lobel','Birjandi','F','1992-09-23'),(40675,'1956-07-27','Zhenbing','Eiter','F','1993-01-09'),(40676,'1959-03-27','Hatsukazu','Khasidashvili','M','1990-05-19'),(40677,'1962-12-13','Kankanahalli','Mitina','F','1991-12-04'),(40678,'1956-12-31','Ulf','Segond','M','1988-10-08'),(40679,'1954-07-12','Bokyung','Goldhammer','M','1997-11-28'),(40680,'1961-02-23','Iara','Breugel','F','1986-06-02'),(40681,'1956-12-16','Munir','Pramanik','M','1991-04-12'),(40682,'1962-09-08','Kazunori','Mukaidono','M','1996-04-05'),(40683,'1956-12-06','Prodip','Nitta','M','1994-12-10'),(40684,'1956-04-14','Reuven','Serna','M','1992-03-28'),(40685,'1954-05-22','Shawna','Bugrara','M','1986-04-10'),(40686,'1956-12-25','Rayond','Picel','F','1990-01-29'),(40687,'1958-10-29','Zhenhua','Krychniak','F','1990-02-26'),(40688,'1958-10-14','Paris','Koyama','M','1985-08-23'),(40689,'1962-06-06','Ortrun','Leppanen','M','1987-05-23'),(40690,'1955-07-01','Leni','Tomescu','M','1986-12-13'),(40691,'1957-10-15','Mariangiola','Welham','M','1985-06-22'),(40692,'1964-09-18','Masato','Rande','M','1990-01-20'),(40693,'1953-05-21','Serge','Akazan','M','1994-02-20'),(40694,'1960-09-13','Tonny','Azumi','F','1988-04-07'),(40695,'1963-06-11','Geoffry','Feldhoffer','M','1992-01-19'),(40696,'1953-11-29','Torsten','Siprelle','M','1985-07-12'),(40697,'1958-01-15','Barun','Reinhard','M','1988-09-07'),(40698,'1958-02-16','Shan','Wissmann','M','1989-04-10'),(40699,'1959-01-06','Shih','Cooke','M','1988-06-28'),(40700,'1963-09-14','Nectarios','Rassart','F','1988-01-10'),(40701,'1964-11-21','Vitaly','Holburn','M','1989-06-19'),(40702,'1952-07-14','Sampalli','Fujisawa','F','1990-05-22'),(40703,'1956-08-01','Divine','Sambasivam','F','1993-07-29'),(40704,'1952-07-11','Oksana','Parascandalo','M','1990-12-31'),(40705,'1956-06-20','Jeane','Marchegay','M','1987-04-08'),(40706,'1962-07-10','Jamaludin','Pettey','F','1990-03-01'),(40707,'1960-12-27','JiYoung','Snyers','M','1990-10-03'),(40708,'1956-04-27','Anneke','Siegrist','M','1985-05-23'),(40709,'1964-07-20','Nishit','Roison','M','1997-12-15'),(40710,'1964-04-01','Boguslaw','Hofmeyr','M','1988-08-05'),(40711,'1959-07-07','Arvin','Gien','M','1986-06-22'),(40712,'1961-02-04','Rayond','Simkin','M','1989-07-10'),(40713,'1964-08-01','Zhonghui','Brlek','M','1986-04-29'),(40714,'1952-04-01','Lijie','Covnot','M','1986-07-05'),(40715,'1957-09-20','Pramod','Figueira','F','1989-05-19'),(40716,'1962-07-06','Tze','Orlowski','F','1992-08-12'),(40717,'1964-04-10','Joydip','Lichtner','M','1985-07-27'),(40718,'1956-11-09','Subhrajyoti','Szemeredi','M','1992-06-05'),(40719,'1963-10-25','Zhensheng','Ladret','M','1992-09-20'),(40720,'1957-05-02','Barry','Sherertz','M','1986-12-20'),(40721,'1964-09-12','Gurbir','Kamble','F','1991-09-19'),(40722,'1959-07-09','Yakichi','Kropf','M','1993-05-27'),(40723,'1957-03-28','Jiong','Perz','M','1985-05-05'),(40724,'1959-04-13','Deniz','Birnbaum','M','1987-06-15'),(40725,'1963-11-03','Jeanne','Matzel','F','1992-04-10'),(40726,'1958-05-29','Herbert','Iisaka','M','1986-07-05'),(40727,'1963-01-14','Hisao','Ishibashi','M','1991-11-28'),(40728,'1954-05-29','Heejo','Pepe','F','1988-03-31'),(40729,'1959-11-10','Koichi','Hatcliff','M','1987-10-12'),(40730,'1955-10-06','Yahiko','Kropf','M','1994-01-11'),(40731,'1962-10-22','Margo','DasSarma','F','1990-08-29'),(40732,'1957-04-19','Jiang','Waeselynck','F','1994-05-04'),(40733,'1956-11-07','Akeno','Ouhyoung','M','1989-09-05'),(40734,'1964-12-17','Baoqiu','Perko','M','1994-10-08'),(40735,'1961-11-24','Indrajit','Broder','M','1994-01-16'),(40736,'1959-03-20','Lihong','Lukaszewicz','F','1985-06-14'),(40737,'1954-02-24','Mads','Pramanik','F','1995-01-11'),(40738,'1955-12-11','Mototsugu','Varman','M','1996-10-22'),(40739,'1955-09-01','Kazuhiko','Itzfeldt','F','1987-03-19'),(40740,'1964-02-15','Ingmar','Jullig','M','1986-05-21'),(40741,'1954-09-14','Guiseppe','Nooteboom','M','1989-05-16'),(40742,'1960-06-15','Boguslaw','Hertweck','F','1989-08-08'),(40743,'1953-05-17','Shawna','Badr','F','1989-01-31'),(40744,'1953-09-09','Izaskun','Ozeri','M','1994-08-21'),(40745,'1963-03-26','Kellyn','Nivat','M','1987-04-10'),(40746,'1952-09-12','Kotesh','Jumpertz','F','1989-08-03'),(40747,'1962-06-07','Francoise','Herath','M','1996-06-26'),(40748,'1964-08-17','Paloma','Mundy','F','1986-02-12'),(40749,'1956-04-18','Georgi','Conte','M','1987-08-17'),(40750,'1959-04-15','Duro','Berendt','M','1991-08-31'),(40751,'1961-06-02','Hidefumi','Luef','M','1994-02-13'),(40752,'1953-04-28','Mantis','Verhaegen','M','1999-04-07'),(40753,'1958-07-20','Raimond','Benaini','F','1986-09-12'),(40754,'1962-11-21','Evgueni','Schade','M','1988-08-02'),(40755,'1955-04-28','Leen','Kamber','F','1990-01-07'),(40756,'1961-06-17','Christoper','Gimarc','F','1995-09-07'),(40757,'1963-09-14','Christ','Fadgyas','F','1985-05-08'),(40758,'1952-10-05','Kaijung','Munro','F','1998-10-07'),(40759,'1964-02-18','Xiahua','Cannard','M','1989-09-09'),(40760,'1953-04-25','Munehiro','Yetto','F','1986-01-30'),(40761,'1963-12-28','Serge','Beeson','F','1987-11-27'),(40762,'1952-04-10','Tze','Tanemo','M','1987-10-02'),(40763,'1960-11-01','Greger','Melichar','M','1993-03-11'),(40764,'1952-07-29','Shuky','Senzako','F','1986-09-29'),(40765,'1965-01-01','Michaela','Ramsak','F','1991-01-19'),(40766,'1955-10-03','Paris','Sudkamp','M','1990-12-16'),(40767,'1957-08-05','Sukumar','Range','F','1987-03-07'),(40768,'1953-01-21','Aral','Merro','F','1993-06-08'),(40769,'1954-11-16','Seongbin','Covnot','F','1987-12-30'),(40770,'1953-05-04','Jiang','Nitta','M','1985-09-26'),(40771,'1962-08-02','Shietung','Chorvat','F','1991-03-02'),(40772,'1960-02-23','Fumiya','Uehara','M','1989-12-22'),(40773,'1965-01-09','Shimshon','Aingworth','M','1986-04-13'),(40774,'1963-03-25','Heeju','Merks','M','1990-03-18'),(40775,'1955-09-28','Petter','Schmittgen','F','1994-04-14'),(40776,'1953-11-15','Christoper','Zucker','F','1992-11-09'),(40777,'1953-07-24','Jeong','Birdsall','M','1988-04-26'),(40778,'1953-06-12','Isamu','Thimonier','F','1996-01-24'),(40779,'1954-05-07','Itzchak','Begiun','M','1987-11-18'),(40780,'1955-06-01','Jaber','Binding','M','1996-03-15'),(40781,'1952-08-30','Nobuyoshi','Pfau','F','1990-07-07'),(40782,'1954-06-10','Mitchel','Bodoff','M','1988-05-17'),(40783,'1958-11-28','Akhilish','Schwartzbauer','F','1996-03-11'),(40784,'1958-03-15','Vidar','Farrow','M','1985-05-16'),(40785,'1965-01-31','Youpyo','Castellani','M','1998-09-04'),(40786,'1952-11-29','Gretta','Whittlesey','F','1987-01-04'),(40787,'1956-08-14','Ingemar','Coors','F','1991-09-29'),(40788,'1956-04-27','Berthier','Gajiwala','M','1994-06-26'),(40789,'1957-01-11','Fuqing','Dratva','F','1990-06-10'),(40790,'1956-01-13','Jiann','Strooper','F','1990-04-13'),(40791,'1952-12-31','Florian','Benzmuller','M','1994-02-27'),(40792,'1962-08-22','Gay','Shanbhogue','F','1989-01-12'),(40793,'1958-07-29','Mori','Brizzi','F','1999-02-23'),(40794,'1958-08-30','Felicidad','Murillo','M','1991-08-11'),(40795,'1956-03-03','Snehasis','Madeira','M','1989-02-12'),(40796,'1953-11-29','Byong','Cochrane','M','1994-06-29'),(40797,'1957-08-16','Filipp','Gide','F','1990-10-01'),(40798,'1957-04-16','Mototsugu','Comyn','M','1992-07-08'),(40799,'1952-05-25','Stabislas','Awdeh','M','1987-02-20'),(40800,'1953-07-26','Waiman','Hainaut','M','1990-09-04'),(40801,'1960-05-29','Piyawadee','Ulupinar','F','1989-05-02'),(40802,'1955-07-08','Baocai','Ecklund','M','1985-03-02'),(40803,'1952-05-25','Shuzo','Kavraki','M','1990-04-05'),(40804,'1963-11-20','Chaitali','Swiss','F','1987-03-24'),(40805,'1963-04-05','Heeju','Ritzmann','M','1992-05-09'),(40806,'1955-03-28','Utz','Bratten','M','1997-10-23'),(40807,'1960-01-03','Gino','Magalhaes','M','1985-03-12'),(40808,'1956-04-06','Fumiya','Levergood','M','1987-07-02'),(40809,'1964-04-19','Dharmaraja','Deverell','F','1989-12-23'),(40810,'1952-05-01','Jingling','Baak','M','1986-04-05'),(40811,'1959-07-04','Reinhard','Farrar','M','1987-07-21'),(40812,'1956-10-20','Niclas','Lamma','M','1987-01-17'),(40813,'1953-06-09','Katsuo','Fandrianto','F','1989-01-15'),(40814,'1955-06-15','Heather','Lunn','F','1988-08-14'),(40815,'1955-02-16','Bouchung','Servieres','M','1988-07-30'),(40816,'1957-09-02','Ghassan','Badr','F','1985-07-16'),(40817,'1964-10-17','Jungsoon','Luft','F','1985-11-10'),(40818,'1956-07-01','Masasuke','Kuszyk','F','1986-05-27'),(40819,'1959-10-06','Renee','Suwa','M','1992-04-29'),(40820,'1956-10-24','Mabry','Guerreiro','M','1996-06-21'),(40821,'1964-06-03','Genevieve','Herath','F','1985-08-08'),(40822,'1952-09-09','Rosli','Munoz','M','1988-06-07'),(40823,'1958-01-08','Godehard','Rassart','F','1988-03-02'),(40824,'1955-04-18','Serap','Kleiser','F','1988-03-15'),(40825,'1955-12-05','Yannis','Dusink','M','1993-11-28'),(40826,'1954-07-12','Marsal','Streng','F','1990-10-01'),(40827,'1962-06-03','Yinghua','Bouloucos','F','1991-04-07'),(40828,'1964-11-21','Aamod','Usery','F','1985-08-28'),(40829,'1955-03-05','Jianhui','Mitzlaff','M','1988-04-30'),(40830,'1957-09-07','Danai','Schach','M','1985-04-16'),(40831,'1963-05-03','Morrie','Encarnacion','M','1987-07-03'),(40832,'1958-11-26','Goo','Fetvedt','M','1987-11-01'),(40833,'1960-12-05','Janche','Lovengreen','F','1990-06-24'),(40834,'1953-09-28','Elzbieta','Fritzsche','F','1985-07-24'),(40835,'1962-01-05','Elrique','Bade','M','1988-04-04'),(40836,'1963-12-06','Weiye','Junet','M','1993-01-29'),(40837,'1962-11-29','Mayuri','Merey','F','1993-04-28'),(40838,'1957-10-18','Odoardo','Lally','F','1989-03-02'),(40839,'1953-10-13','Prodip','Otillio','M','1988-04-29'),(40840,'1956-12-02','Franziska','Mullainathan','M','1989-12-03'),(40841,'1954-04-05','Masako','Lindqvist','M','1988-08-15'),(40842,'1961-05-01','Eldridge','Delgrande','M','1986-11-20'),(40843,'1957-01-29','Atreye','Schwabacher','M','1986-07-30'),(40844,'1954-04-15','Martine','Rohrbach','M','1992-07-17'),(40845,'1955-12-24','Limsoon','Renear','F','1990-02-28'),(40846,'1962-04-26','Mitchel','Alameldin','M','1989-08-08'),(40847,'1961-10-04','Achilleas','Denos','M','1990-01-21'),(40848,'1953-10-05','Remmert','Couchot','M','1994-05-06'),(40849,'1956-05-29','Dante','Encarnacion','M','1995-06-03'),(40850,'1962-03-15','Selwyn','Kampfer','M','1993-07-18'),(40851,'1959-08-11','Arunachalam','Kusakabe','M','1989-07-05'),(40852,'1958-07-05','Elzbieta','Reeken','F','1998-07-26'),(40853,'1952-04-04','Terresa','Guardalben','M','1986-02-28'),(40854,'1961-08-04','Tuval','Clouatre','M','1992-11-02'),(40855,'1954-09-21','Guangming','Lovengreen','M','1994-04-04'),(40856,'1953-07-02','Gaurav','Schaar','M','1986-03-19'),(40857,'1961-03-13','Francoise','Snedden','M','1994-08-06'),(40858,'1960-06-15','Siamak','Nannarelli','M','1986-01-11'),(40859,'1954-09-21','Leszek','Rattan','M','1997-06-14'),(40860,'1963-05-03','Reuven','Muhling','M','1985-02-11'),(40861,'1960-05-05','Nechama','Bressoud','F','1989-03-06'),(40862,'1957-04-29','Mads','Pauthner','M','1992-12-29'),(40863,'1960-08-15','Tomoyuki','Muhlberg','M','1987-03-03'),(40864,'1963-07-25','Ulises','Pusterhofer','F','1991-08-27'),(40865,'1956-06-29','Florina','Schapiro','F','1996-06-04'),(40866,'1957-06-03','Younwoo','Deville','M','1988-11-01'),(40867,'1955-05-09','Bikash','Suri','M','1993-01-18'),(40868,'1952-04-30','Limsoon','Malabarba','F','1986-11-13'),(40869,'1954-02-14','Flemming','Snedden','F','1986-02-12'),(40870,'1964-09-01','Feixiong','Oppitz','M','1986-07-19'),(40871,'1955-08-11','Akhilish','Dusink','F','1991-03-19'),(40872,'1952-05-17','Qunsheng','Cunliffe','M','1987-08-26'),(40873,'1964-08-23','Arie','Ghalwash','M','1990-02-19'),(40874,'1963-07-13','Takushi','Luff','M','1992-01-09'),(40875,'1961-12-24','Genevieve','Iacovou','F','1997-12-03'),(40876,'1964-08-12','Radhika','Marsiglia','F','1987-06-24'),(40877,'1964-08-20','Bedrich','Esposito','M','1988-07-29'),(40878,'1954-12-28','Yishay','Syrotiuk','M','1990-07-15'),(40879,'1962-11-01','Arif','Pero','M','1989-06-19'),(40880,'1958-03-10','Ung','Nanard','F','1988-03-04'),(40881,'1953-12-28','Hatem','Acton','F','1987-10-26'),(40882,'1962-07-01','Nimmagadda','Auyong','M','1997-06-22'),(40883,'1952-09-01','Chinho','Kushner','F','1991-04-23'),(40884,'1962-08-03','Youpyo','Melton','F','1989-02-02'),(40885,'1960-03-21','Lorien','Pehl','M','1987-08-15'),(40886,'1958-06-05','Srinidhi','Carrere','F','1985-11-30'),(40887,'1956-02-17','Jessie','Chachaty','M','1988-05-03'),(40888,'1964-06-05','Changho','Laurillard','F','1995-04-01'),(40889,'1957-04-05','Jeong','Veeraraghavan','M','1986-08-21'),(40890,'1957-08-08','Remmert','Vieri','M','1986-02-09'),(40891,'1953-12-21','Jinya','Kaltofen','M','1987-03-15'),(40892,'1957-08-22','Jinxi','Detkin','M','1996-01-22'),(40893,'1956-05-12','Amstein','Cappelli','F','1997-09-24'),(40894,'1963-08-11','Rasikan','Antonakopoulos','M','1985-02-25'),(40895,'1958-10-22','Fei','Melton','M','1992-09-06'),(40896,'1953-05-10','Gill','Emiris','M','1998-06-09'),(40897,'1955-10-02','Oguz','Burnard','F','1992-11-05'),(40898,'1959-12-30','Paloma','Plessier','F','1994-03-07'),(40899,'1960-06-03','Hugo','Etalle','M','1985-08-27'),(40900,'1962-03-19','Irene','Cooman','M','1991-12-25'),(40901,'1954-10-16','Brendon','Gluchowski','M','1995-08-03'),(40902,'1957-02-23','Goncalo','Rusmann','M','1991-07-03'),(40903,'1963-11-22','Sibyl','Nooteboom','F','1991-11-11'),(40904,'1954-11-30','Fumiko','Willoner','F','1986-07-27'),(40905,'1962-07-23','Radhia','Matzen','M','1986-01-18'),(40906,'1964-05-11','Goo','Litzkow','M','1985-11-20'),(40907,'1954-09-17','Jaana','Rando','M','1985-04-05'),(40908,'1963-09-14','Hidde','Acton','M','1986-08-10'),(40909,'1964-09-03','Reinhold','Nooteboom','F','1987-08-21'),(40910,'1954-10-22','Tamiya','Chimia','M','1985-05-27'),(40911,'1955-07-06','Kirk','Perri','M','1991-08-04'),(40912,'1962-11-29','Hyuncheol','Munro','F','1986-09-20'),(40913,'1961-04-09','Vojin','Merkl','M','1989-06-05'),(40914,'1960-05-02','Yurij','Orlowski','M','1997-05-18'),(40915,'1958-10-08','Odysseas','Nivat','M','1992-09-23'),(40916,'1963-02-02','Gudjon','Rothenberg','M','1990-02-06'),(40917,'1959-01-06','Gladys','Asrin','F','1988-07-13'),(40918,'1957-06-02','Hironoby','Beilner','F','1992-07-03'),(40919,'1963-05-03','Dante','Armand','M','1993-09-13'),(40920,'1958-02-01','Zhonghui','Stentiford','M','1997-02-10'),(40921,'1957-11-22','Prodip','Baar','F','1988-01-04'),(40922,'1953-07-16','Abdelghani','Casperson','F','1990-04-06'),(40923,'1958-04-23','Xiaoqiang','Panwar','M','1987-03-05'),(40924,'1955-04-23','Dharmaraja','Shokrollahi','M','1991-08-18'),(40925,'1960-08-01','Jiong','Ariola','M','1986-04-13'),(40926,'1962-12-14','Wilmer','Ritcey','F','1986-01-26'),(40927,'1955-02-26','Yechiam','Flexer','F','1992-03-02'),(40928,'1955-08-13','Christ','Randt','F','1994-05-09'),(40929,'1964-12-01','Kendra','McClure','M','1986-10-22'),(40930,'1960-02-11','Martijn','Majewski','M','1985-08-12'),(40931,'1962-08-06','Shai','Nittel','M','1986-12-19'),(40932,'1952-08-26','Kolar','DuBourdieux','F','1987-05-25'),(40933,'1960-12-10','Anoosh','Ouhyoung','M','1992-07-30'),(40934,'1961-05-15','Satoru','Dalton','M','1987-03-13'),(40935,'1961-02-08','Tzu','Highland','F','1986-01-22'),(40936,'1959-01-26','Morrie','Cappelli','M','1986-04-01'),(40937,'1960-10-17','Lucian','Qiwen','F','1993-04-15'),(40938,'1955-01-24','Martins','Nyrup','M','1993-06-24'),(40939,'1957-06-25','Aksel','Fontet','M','1991-12-14'),(40940,'1960-10-30','Uno','Zyda','M','1986-11-10'),(40941,'1964-06-19','Hatim','Koblick','F','1991-01-08'),(40942,'1959-02-04','Xinyu','Peck','F','1989-06-23'),(40943,'1955-01-29','Mohua','Taubman','M','1991-10-03'),(40944,'1952-12-26','Munehiko','Chleq','F','1995-06-18'),(40945,'1962-04-02','Fox','Krzyzanowski','M','1995-05-14'),(40946,'1952-11-29','Fumitake','Mahmud','F','1987-03-14'),(40947,'1954-12-20','Erez','Maierhofer','F','1993-08-14'),(40948,'1963-05-27','Parke','Ventosa','F','1995-07-30'),(40949,'1958-05-24','Ottavia','Staelin','M','1987-12-22'),(40950,'1953-04-04','Isaac','Herber','F','1991-01-26'),(40951,'1958-04-27','Khue','Ullian','F','1994-10-30'),(40952,'1952-06-29','Mario','Borovoy','M','1991-09-19'),(40953,'1960-03-02','Marsha','Pintelas','M','1991-02-23'),(40954,'1960-05-14','Stein','Gire','M','1985-02-13'),(40955,'1955-11-07','Navin','Versino','M','1994-07-31'),(40956,'1960-09-29','Erez','Casperson','F','1986-03-03'),(40957,'1964-04-07','Bogdan','Samarati','M','1999-07-19'),(40958,'1961-01-21','Taizo','Malinowski','M','1988-02-03'),(40959,'1962-04-18','Becky','Takanami','M','1996-11-29'),(40960,'1962-08-23','Hein','Krohm','M','1985-08-17'),(40961,'1953-12-25','Basil','Senzako','F','1991-09-18'),(40962,'1960-01-15','Chuanyi','Condotta','M','1985-07-04'),(40963,'1957-03-03','Lucian','Chinin','M','1986-11-11'),(40964,'1956-10-13','Oscal','Prampolini','F','1988-07-01'),(40965,'1952-05-11','Marsha','Farrow','M','1989-02-18'),(40966,'1952-11-17','Sibyl','Keustermans','M','1996-01-10'),(40967,'1960-04-07','Guozhong','Rosch','F','1989-05-28'),(40968,'1963-06-06','Shigeaki','Anandan','F','1998-01-19'),(40969,'1958-11-11','Zhongwei','Talmon','M','1986-03-17'),(40970,'1957-06-08','Barton','Christ','F','1998-07-05'),(40971,'1957-07-24','Gro','Bennet','M','1989-09-12'),(40972,'1959-01-22','Marlo','Moffat','F','1992-11-07'),(40973,'1962-12-08','Sampalli','Isard','M','1986-12-29'),(40974,'1957-01-19','Gianluca','Hedayat','M','1994-08-18'),(40975,'1964-03-22','Danai','Nishimukai','M','1995-06-07'),(40976,'1961-08-26','Fai','Peternell','F','1988-12-24'),(40977,'1954-01-13','Elvia','Sinicrope','F','1986-06-10'),(40978,'1957-09-24','Jianhua','Dengi','M','1997-07-17'),(40979,'1955-09-30','Rutger','Jansen','F','1995-08-30'),(40980,'1956-12-29','Hideyuki','Zedlitz','M','1985-02-23'),(40981,'1962-05-22','Xiadong','Melski','F','1993-10-13'),(40982,'1957-04-23','Tonny','Mawatari','M','1990-06-02'),(40983,'1965-01-17','Marla','Cherinka','F','1986-12-01'),(40984,'1959-01-20','Snehasis','Ruther','F','1989-07-08'),(40985,'1952-02-06','Mong','Qiwen','M','1992-11-18'),(40986,'1963-01-22','Deborah','Schaar','F','1991-05-08'),(40987,'1953-09-03','Zeljko','Sidou','F','1986-03-15'),(40988,'1963-05-05','Kwun','Zaccaria','M','1985-12-22'),(40989,'1953-08-26','Fumitake','Foote','F','1997-04-20'),(40990,'1961-05-31','Rildo','Flasterstein','M','1987-11-09'),(40991,'1953-02-04','Anneli','Bage','F','1990-10-23'),(40992,'1962-06-06','Rosita','Segond','F','1993-05-10'),(40993,'1956-03-13','Rance','Lanzelotte','M','1994-07-16'),(40994,'1954-04-27','Gudjon','Lammel','M','1992-04-06'),(40995,'1953-02-23','Ingmar','Salvesen','F','1989-11-15'),(40996,'1960-03-01','Rimon','Kohling','M','1986-02-12'),(40997,'1953-06-15','Ranan','Nations','F','1988-08-15'),(40998,'1959-06-21','Tamiya','Monarch','M','1989-11-23'),(40999,'1963-08-12','Zvonko','Cmelik','M','1986-11-13'),(41000,'1956-08-17','Vatsa','Khamsi','M','1988-08-10'),(41001,'1952-04-09','Kensei','Flowers','M','1986-01-09'),(41002,'1954-10-11','Irena','Guting','M','1989-09-12'),(41003,'1963-11-23','Younwoo','Aloisi','M','1986-11-12'),(41004,'1957-12-03','Heekeun','Suwa','M','1989-06-30'),(41005,'1959-03-25','Mooi','Denti','M','1985-10-22'),(41006,'1961-11-21','Morris','Merle','M','1988-04-28'),(41007,'1958-07-17','Herb','Chartres','M','1997-10-23'),(41008,'1959-08-23','Heather','Paciorek','M','1985-02-05'),(41009,'1956-12-06','Hairong','Radhakrishnan','F','1987-04-16'),(41010,'1963-11-12','Kristian','Sudbeck','F','1989-04-08'),(41011,'1953-05-25','Geoff','Yurov','F','1989-01-23'),(41012,'1963-06-05','Alejandro','Braunmuhl','F','1987-02-21'),(41013,'1953-10-27','Shirish','Asrin','F','1985-06-23'),(41014,'1959-01-17','Sachin','Atrawala','M','1985-05-11'),(41015,'1957-10-07','Ronnie','Millington','F','1993-04-09'),(41016,'1957-03-17','Samphel','Jayawardene','M','1989-04-14'),(41017,'1962-07-30','Shigenori','Litzler','M','1992-03-03'),(41018,'1956-01-20','Dzung','Kadhim','M','1989-09-29'),(41019,'1958-01-19','Hugo','Birge','F','1986-03-29'),(41020,'1954-09-29','Uma','Chimia','F','1989-06-05'),(41021,'1960-04-15','Narain','Uhrig','M','1985-09-28'),(41022,'1960-01-16','IEEE','Sridhar','M','1987-12-10'),(41023,'1964-10-29','Joydip','Georgakopoulos','F','1990-12-26'),(41024,'1959-08-14','Owen','Huhdanpaa','F','1990-09-03'),(41025,'1962-10-07','Jinpo','Suessmith','M','1994-09-07'),(41026,'1960-09-13','Shawna','Aingworth','F','1990-10-10'),(41027,'1954-04-20','Uriel','Pelc','M','1995-10-24'),(41028,'1964-05-25','Augustine','Miara','F','1992-07-09'),(41029,'1954-05-24','Menkae','Bahi','F','1988-11-05'),(41030,'1959-03-21','Kristian','Einsfeld','M','1996-05-14'),(41031,'1963-07-24','Yuuichi','Demian','M','1989-05-12'),(41032,'1958-08-23','Ashish','Loncour','M','1994-05-05'),(41033,'1958-01-22','Fabrizio','Lipner','M','1985-02-18'),(41034,'1956-02-19','Sachem','Doering','M','1996-02-04'),(41035,'1962-12-11','Radhika','Morton','M','1989-01-17'),(41036,'1959-05-02','Piyush','Halloran','M','1991-04-18'),(41037,'1952-08-30','Marie','Nivat','M','1989-12-10'),(41038,'1955-03-16','Sastry','Nittel','F','1991-06-04'),(41039,'1953-04-23','Subhankar','Bala','M','1985-10-08'),(41040,'1955-10-19','Bezalel','Katalagarianos','F','1997-01-16'),(41041,'1962-10-18','Fumitake','Sidou','F','1995-02-16'),(41042,'1964-07-05','Jiafu','Ambroszkiewicz','M','1986-11-05'),(41043,'1952-09-24','Doowon','Genther','F','1992-12-20'),(41044,'1963-07-23','Alassane','Rahimi','F','1988-10-16'),(41045,'1960-01-19','Yoshimitsu','Coullard','M','1986-05-11'),(41046,'1955-09-28','Arvin','Borstler','M','1987-08-30'),(41047,'1954-08-14','Dhritiman','Rajcani','F','1989-12-13'),(41048,'1963-05-06','Itzchak','Gimbel','M','1992-11-24'),(41049,'1958-06-26','Volkmar','Waschkowski','M','1988-01-12'),(41050,'1957-02-16','Itzchak','Demeyer','F','1989-02-22'),(41051,'1957-12-04','Divine','Poujol','M','1987-06-20'),(41052,'1962-06-08','Dannz','Heusch','M','1990-09-09'),(41053,'1958-07-23','Subhankar','Perfilyeva','M','1990-12-05'),(41054,'1956-07-12','Leandro','Keustermans','M','1987-05-25'),(41055,'1959-07-13','Nimmagadda','Malinowski','M','1993-02-03'),(41056,'1960-09-14','Navid','Pietrzykowski','F','1987-06-12'),(41057,'1963-10-31','Aiichiro','Ozeki','F','1986-01-20'),(41058,'1963-04-13','Sanjai','Czap','F','1986-11-16'),(41059,'1956-06-14','Chuanyi','Whittlesey','M','1995-06-24'),(41060,'1962-12-30','Alagu','Wallrath','M','1995-07-19'),(41061,'1952-06-20','Masaki','Tsunoo','F','1994-08-05'),(41062,'1963-11-02','Duke','Gruenwald','M','1985-11-02'),(41063,'1959-12-01','Abdelghani','Wixon','M','1988-02-10'),(41064,'1961-04-21','Christophe','Salverda','F','1986-05-12'),(41065,'1952-07-28','Vivian','Luck','F','1996-03-26'),(41066,'1959-10-13','Peternela','Famili','F','1991-09-18'),(41067,'1955-10-28','Munehiro','Benzaken','F','1992-08-22'),(41068,'1963-10-14','Yucel','Valtorta','M','1993-07-13'),(41069,'1958-11-29','Rutger','Grospietsch','M','1987-08-15'),(41070,'1964-08-16','Giap','Waterhouse','F','1992-08-28'),(41071,'1956-06-30','Florian','Beausoleil','M','1986-08-27'),(41072,'1957-11-24','Rayond','Unno','M','1992-01-16'),(41073,'1964-08-12','Arup','Zaccaria','M','1989-08-18'),(41074,'1953-10-10','Leen','Siochi','M','1986-02-01'),(41075,'1956-12-23','Byong','Danley','M','1985-11-09'),(41076,'1955-01-28','Maik','Garigliano','M','1988-04-30'),(41077,'1952-12-14','Amalendu','Walston','M','1987-04-30'),(41078,'1959-06-06','Yunming','Denna','M','1994-06-16'),(41079,'1958-06-09','Feiyu','Chepyzhov','M','1991-01-31'),(41080,'1959-12-04','Khalil','Schieder','M','1985-02-19'),(41081,'1953-02-16','Faiza','Mikschl','F','1986-01-21'),(41082,'1959-06-24','Suebskul','Speek','M','1986-03-25'),(41083,'1963-08-28','Amstein','Vuskovic','F','1987-01-24'),(41084,'1956-07-09','Hidekazu','Turnbull','M','1996-04-22'),(41085,'1961-07-11','Shuho','Leivant','F','1990-08-26'),(41086,'1955-04-05','Spyrose','Boudaillier','F','1996-11-11'),(41087,'1960-08-29','Sangeeta','Rando','F','1994-10-17'),(41088,'1962-07-04','Pohua','Simkin','F','1990-03-01'),(41089,'1953-09-07','Berthier','Kragelund','F','1989-10-16'),(41090,'1962-12-05','Badri','Puppo','M','1987-08-30'),(41091,'1961-01-09','Jessie','Niizuma','F','1985-02-10'),(41092,'1959-07-01','Yuqun','Vingron','M','1989-12-20'),(41093,'1957-09-22','Marsha','Schapiro','M','1988-10-20'),(41094,'1962-03-22','Yuuichi','Vasanthakumar','F','1985-10-16'),(41095,'1954-04-25','Wuxu','Ecklund','M','1995-03-16'),(41096,'1963-01-25','Ranga','Kroha','M','1992-10-18'),(41097,'1955-07-01','Kellyn','Zirintsis','F','1990-11-25'),(41098,'1958-12-04','Ekawit','Figueira','M','1991-03-28'),(41099,'1959-08-21','Lorien','Rosaz','M','1990-01-25'),(41100,'1956-10-05','Szabolcs','Cochrane','F','1992-07-18'),(41101,'1964-06-05','Bluma','Porenta','F','1995-07-19'),(41102,'1962-09-03','Moti','Engelmann','M','1989-02-08'),(41103,'1964-01-11','Christfried','Sudkamp','M','1992-08-17'),(41104,'1962-09-22','Mircea','Demian','F','1987-09-23'),(41105,'1963-05-09','Arup','Carrere','F','1986-06-09'),(41106,'1952-09-15','Weiyi','Fairtlough','F','1996-02-02'),(41107,'1956-12-15','Xiong','Simkin','M','1986-02-07'),(41108,'1959-03-21','Jaideep','Berendt','F','1994-01-30'),(41109,'1960-03-17','Sajjad','Bale','F','1995-08-14'),(41110,'1955-01-31','Munehiko','Manders','M','1986-08-23'),(41111,'1952-11-02','Jongsuk','Swist','F','1992-02-05'),(41112,'1957-11-27','Radoslaw','Bressoud','M','1995-09-25'),(41113,'1961-11-24','Margo','Tetzlaff','M','1990-03-13'),(41114,'1965-01-25','Petter','Thummel','M','1986-09-16'),(41115,'1957-12-29','Pranay','Jayawardene','F','1991-07-07'),(41116,'1954-10-18','Mihalis','Azadmanesh','M','1987-11-21'),(41117,'1963-12-21','Ramachenga','Luck','M','1989-03-03'),(41118,'1956-12-06','Jeanne','Plotkin','M','1995-10-02'),(41119,'1958-12-28','True','Wolniewicz','M','1994-06-06'),(41120,'1956-11-11','Yechiam','Attimonelli','M','1988-10-24'),(41121,'1952-04-01','Tsuneo','Sankaranarayanan','F','1988-08-15'),(41122,'1952-12-10','Guenter','Hoppenstand','M','1985-11-14'),(41123,'1952-11-01','Christoper','Cichocki','M','1993-05-12'),(41124,'1962-10-30','Matk','Gide','M','1995-11-12'),(41125,'1962-10-31','Yahiko','Cyne','F','1992-08-28'),(41126,'1958-04-15','Subir','Rando','M','1992-04-15'),(41127,'1960-12-09','Frederique','Kilgour','M','1985-04-04'),(41128,'1955-01-14','Mohamadou','Schwaller','M','1995-12-22'),(41129,'1961-02-19','Teiji','Alpin','F','1992-08-24'),(41130,'1963-09-11','Pranas','Nishimukai','M','1990-05-16'),(41131,'1960-02-01','Shuji','Champarnaud','F','1993-07-24'),(41132,'1963-06-10','Bilhanan','Munos','M','1986-04-07'),(41133,'1962-02-25','Garnet','Chvatal','M','1985-11-19'),(41134,'1963-11-30','Wilmer','Ouhyoung','M','1997-06-16'),(41135,'1958-04-19','Mori','Garnier','F','1995-03-18'),(41136,'1962-06-01','Jeane','Ramsay','M','1985-05-09'),(41137,'1965-01-20','Bikash','Buchter','F','1987-11-23'),(41138,'1960-08-05','Vincent','Luan','F','1990-01-16'),(41139,'1962-06-30','Paraskevi','Deville','M','1996-06-14'),(41140,'1952-10-04','Tonny','Bail','M','1986-04-02'),(41141,'1958-10-06','Radhika','Sidje','M','1991-07-26'),(41142,'1953-01-24','Cordelia','Ferretti','F','1991-01-11'),(41143,'1953-07-20','Teunis','Speel','M','1991-09-30'),(41144,'1958-05-14','Xiaoqiu','Giaccio','M','1986-10-02'),(41145,'1961-02-24','Zito','Ramsak','M','1986-10-31'),(41146,'1956-04-01','Visit','Oxenboll','F','1987-05-25'),(41147,'1954-04-26','Abdelaziz','Chimia','M','1985-08-14'),(41148,'1962-01-13','Gritta','Cherinka','M','1986-10-25'),(41149,'1953-09-18','Alain','Wiegley','F','1986-09-19'),(41150,'1953-04-25','Yurii','Monarch','F','1988-05-10'),(41151,'1964-09-25','Satoru','Khalil','M','1985-04-19'),(41152,'1964-08-11','Tonny','Biran','M','1998-09-05'),(41153,'1964-10-10','Subhash','Lamba','M','1995-05-27'),(41154,'1962-12-25','Danil','Pluym','F','1988-06-01'),(41155,'1959-02-27','Poorav','Coombs','M','1985-02-16'),(41156,'1959-12-06','Toshimori','Nourani','M','1994-02-18'),(41157,'1955-03-16','Jeanne','Valiente','F','1988-02-24'),(41158,'1960-01-07','Barry','Ruemmler','F','1996-01-18'),(41159,'1955-06-14','Atreyi','Heering','M','1995-11-06'),(41160,'1962-04-01','Shaowei','Kavraki','M','1987-08-28'),(41161,'1963-12-12','Ebbe','Speek','M','1991-08-14'),(41162,'1961-05-15','Stafford','Schmezko','M','1991-01-15'),(41163,'1958-05-07','Terresa','Oberman','M','1991-01-09'),(41164,'1963-08-04','Anyuan','Tibblin','M','1986-07-25'),(41165,'1964-06-09','Bodo','Daescu','M','1994-08-24'),(41166,'1956-04-27','Vojin','Terekhov','M','1989-02-03'),(41167,'1961-12-09','Annemarie','Heinisuo','M','1985-08-20'),(41168,'1954-01-16','Aran','Jumpertz','M','1993-12-07'),(41169,'1955-03-06','Torsten','Ghazalie','M','1989-07-19'),(41170,'1961-06-28','LiMin','Bharadwaj','F','1985-03-12'),(41171,'1959-02-13','Chuanti','Erev','F','1989-02-25'),(41172,'1959-04-07','Yinghua','Halevi','M','1987-04-01'),(41173,'1953-08-06','Maren','Aseltine','F','1986-04-04'),(41174,'1953-10-28','Xiaobin','Luca','M','1995-12-13'),(41175,'1958-12-25','Deniz','Ozeki','M','1997-05-02'),(41176,'1956-06-01','Ewing','Meszaros','M','1996-06-14'),(41177,'1954-05-18','Jolita','Anandan','M','1992-08-02'),(41178,'1961-08-06','Kasidit','Beausoleil','M','1988-07-28'),(41179,'1954-02-11','Masamitsu','Vecchi','F','1987-07-10'),(41180,'1964-07-23','Ennio','Hertweck','F','1991-04-04'),(41181,'1952-03-09','Paddy','Delgrossi','M','1986-02-13'),(41182,'1964-04-05','Khalid','Leppanen','F','1991-05-28'),(41183,'1958-12-10','Wonhee','Monkewich','F','1989-10-09'),(41184,'1955-10-10','Nikolaus','Ranze','F','1988-05-14'),(41185,'1957-10-24','Florian','Panienski','M','1990-07-08'),(41186,'1963-03-15','Zhenhua','Dolinsky','F','1996-07-16'),(41187,'1955-12-27','Jacqueline','Maquelin','M','1986-08-07'),(41188,'1956-08-11','Tesuro','Perko','F','1985-02-27'),(41189,'1958-05-21','Weijing','Iwayama','M','1992-02-25'),(41190,'1958-10-23','Hironoby','Hofmeyr','F','1986-06-21'),(41191,'1957-03-19','Stepehn','Waeselynck','M','1985-11-23'),(41192,'1958-03-04','Arvin','Marrakchi','F','1995-10-03'),(41193,'1961-04-23','Munehiro','Heering','M','1986-08-30'),(41194,'1957-11-03','Jacopo','Birrer','M','1990-04-26'),(41195,'1956-02-26','Kwangyoen','Jumpertz','M','1985-11-03'),(41196,'1952-10-09','Vasiliy','Fendler','M','1997-06-12'),(41197,'1954-03-24','Vesna','Stille','M','1988-03-19'),(41198,'1952-12-05','Janalee','Christianini','M','1987-07-28'),(41199,'1964-10-31','Brewster','Ouhyoung','M','1985-02-22'),(41200,'1952-06-17','Huei','Leppanen','M','1987-09-21'),(41201,'1954-03-06','Kazuhito','Munch','M','1985-08-29'),(41202,'1960-01-05','Teruyuki','Rathonyi','F','1989-07-13'),(41203,'1958-12-14','Zeljko','Versino','M','1990-03-10'),(41204,'1961-07-27','Uinam','Tramer','F','1985-04-06'),(41205,'1955-09-21','Charlene','Cusworth','M','1985-04-01'),(41206,'1954-10-31','Clyde','Giarratana','M','1992-06-09'),(41207,'1956-01-19','Huei','Hempstead','F','1985-11-21'),(41208,'1961-05-04','Remco','Ebeling','M','1988-12-16'),(41209,'1963-08-13','Goncalo','Murrill','F','1985-06-19'),(41210,'1956-01-04','Moti','Khamsi','M','1988-02-29'),(41211,'1959-09-20','Masami','Hofman','M','1987-01-23'),(41212,'1954-01-09','Mani','Chelton','F','1992-01-06'),(41213,'1954-03-22','Urs','Ponthieu','F','1992-10-17'),(41214,'1960-12-11','Chikako','Lukaszewicz','F','1990-03-25'),(41215,'1952-02-21','Moon','Wursthorn','F','1986-03-21'),(41216,'1955-01-13','Mario','Lieberherr','M','1989-09-27'),(41217,'1955-06-14','Limsoon','Trachtenberg','F','1993-12-09'),(41218,'1953-09-07','Kiyokazu','Miyakawa','M','1994-08-13'),(41219,'1959-08-14','Huei','Leonhardt','M','1988-07-07'),(41220,'1956-09-03','Geoffry','Garigliano','F','1992-03-07'),(41221,'1959-09-02','Alper','Marciano','F','1987-02-12'),(41222,'1964-01-06','Alejandro','Papastamatiou','M','1988-08-23'),(41223,'1958-09-23','Geoff','Litvinov','M','1997-10-05'),(41224,'1964-07-03','Shigeaki','Braunmuhl','M','1990-02-22'),(41225,'1959-07-28','Shahab','Radwan','M','1995-02-12'),(41226,'1957-05-11','Dekang','Meriste','M','1989-04-01'),(41227,'1957-03-08','Indrajit','Sooriamurthi','M','1993-03-08'),(41228,'1954-10-07','Jacopo','Hebert','M','1988-06-04'),(41229,'1956-07-06','Sreekrishna','Chepyzhov','F','1995-03-09'),(41230,'1955-09-13','Adly','Schieder','M','1989-10-18'),(41231,'1958-05-17','Kyoichi','Assaf','M','1992-04-04'),(41232,'1954-05-13','Yuriy','Millington','M','1988-06-29'),(41233,'1959-05-18','Seshu','Oehlmann','M','1989-09-07'),(41234,'1955-05-18','Paloma','Sidou','M','1987-02-08'),(41235,'1963-11-24','Valeska','Roisin','M','1985-06-18'),(41236,'1960-07-12','Kaijung','Cunliffe','F','1997-02-25'),(41237,'1963-06-03','Filipe','Dulin','M','1989-11-14'),(41238,'1960-10-14','Chenye','Haumacher','F','1989-02-22'),(41239,'1955-04-09','Malu','Rajaraman','F','1988-04-28'),(41240,'1954-12-29','Sungwon','Steinauer','F','1994-10-10'),(41241,'1959-02-01','Filipe','Ponthieu','F','1989-04-08'),(41242,'1959-01-25','Gita','Salverda','F','1990-06-14'),(41243,'1964-04-16','Luigi','Stentiford','M','1986-11-25'),(41244,'1954-06-30','Qunsheng','Valette','M','1992-08-10'),(41245,'1962-02-15','Remmert','Koblitz','F','1988-04-11'),(41246,'1961-05-24','Sanjiv','Kohling','F','1988-05-05'),(41247,'1955-03-25','Kristinn','Zhiwei','F','1985-04-12'),(41248,'1955-06-13','Samphel','Laventhal','M','1990-08-02'),(41249,'1956-10-02','Tetsurou','Barvinok','M','1991-03-01'),(41250,'1953-02-06','Kauko','Baezner','M','1993-11-10'),(41251,'1952-06-02','Arne','Glinert','F','1986-11-06'),(41252,'1957-04-11','Mohamadou','Serna','F','1985-02-10'),(41253,'1957-12-18','Hironobu','Rattan','M','1985-03-20'),(41254,'1962-10-13','Jeong','Samarati','M','1985-02-25'),(41255,'1962-05-06','Garnet','Jakobus','F','1993-02-20'),(41256,'1959-03-04','Youngkon','Muntz','F','1986-09-20'),(41257,'1957-04-25','Kazuyasu','Maginnis','M','1991-06-30'),(41258,'1958-06-27','Shaw','Hutton','F','1985-10-24'),(41259,'1958-08-23','Abdelaziz','Shumilov','F','1985-11-18'),(41260,'1959-03-30','Apostol','Comellas','F','1997-03-01'),(41261,'1956-12-31','Angus','Sidje','M','1993-12-16'),(41262,'1961-08-27','Udi','Lanteri','M','1988-02-16'),(41263,'1959-12-29','Armond','Jahnichen','M','1986-12-25'),(41264,'1957-08-24','Karlis','Christ','F','1996-09-24'),(41265,'1955-01-11','Torsten','Poulakidas','F','1985-12-02'),(41266,'1957-09-07','Bogdan','Mayerwieser','M','1989-10-24'),(41267,'1958-01-18','Roded','Marakhovsky','M','1985-09-22'),(41268,'1959-01-03','Arfst','Poehlman','F','1990-08-22'),(41269,'1959-10-06','Youssef','Demke','F','1987-11-22'),(41270,'1958-01-18','Bojan','Prampolini','F','1990-10-02'),(41271,'1964-01-26','Christoper','Kroll','M','1991-09-29'),(41272,'1957-06-15','Yoshimitsu','Olano','M','1990-11-03'),(41273,'1961-02-12','Kristine','Speek','F','1992-12-11'),(41274,'1954-08-18','Mari','Giveon','M','1986-01-18'),(41275,'1958-01-18','Pintsang','Rajala','F','1986-04-18'),(41276,'1961-09-24','Conrado','Waterhouse','M','1996-12-28'),(41277,'1957-12-27','Kauko','Kakkad','M','1988-12-03'),(41278,'1960-03-23','Fun','Rosti','F','1991-06-21'),(41279,'1953-08-09','Shem','Goldhammer','F','1994-12-19'),(41280,'1952-05-24','Felicidad','Czap','M','1986-09-07'),(41281,'1960-07-03','Subhankar','Zykh','M','1991-08-24'),(41282,'1964-08-15','Berthier','Anick','M','1993-09-23'),(41283,'1954-11-20','KayLiang','Tetzlaff','F','1985-05-26'),(41284,'1960-07-18','Rasikan','Danley','M','1986-06-22'),(41285,'1962-12-04','Ennio','Dayana','M','1995-08-07'),(41286,'1961-02-11','Doowon','Constantine','M','1987-07-19'),(41287,'1955-03-19','Cedric','Brender','M','1992-08-20'),(41288,'1956-08-16','Munenori','Roccetti','F','1985-03-25'),(41289,'1957-11-24','Gennadi','Casperson','M','1996-11-26'),(41290,'1953-05-03','Godehard','Leonhardt','M','1991-06-20'),(41291,'1959-02-17','Bodo','Bernardeschi','M','1993-07-06'),(41292,'1953-09-07','Premsyl','Thombley','M','1985-07-18'),(41293,'1954-01-20','Honglan','Lorcy','F','1990-09-12'),(41294,'1959-04-06','Kousuke','Egerstedt','M','1995-07-13'),(41295,'1962-11-29','Marlo','Maginnis','F','1992-02-06'),(41296,'1957-12-23','Kerhong','Coorg','F','1991-11-11'),(41297,'1964-09-04','Kerhong','Zastre','M','1995-03-22'),(41298,'1955-06-17','Elvia','Cesareni','F','1985-08-29'),(41299,'1955-05-19','Sigeru','Range','F','1997-11-10'),(41300,'1962-02-13','Shuji','Bakhtari','M','1990-10-28'),(41301,'1952-05-03','Shuichi','Cochrane','F','1985-04-14'),(41302,'1957-05-06','Naftaly','Validov','M','1992-08-22'),(41303,'1963-05-13','Gil','Junot','F','1994-05-16'),(41304,'1952-11-30','Kristian','Ulupinar','F','1986-06-04'),(41305,'1963-04-17','Stamatina','Kumaresan','F','1986-11-19'),(41306,'1956-09-06','Valter','Weedman','M','1985-09-02'),(41307,'1963-10-04','Marke','Hasham','M','1986-02-11'),(41308,'1963-10-01','Munehiko','Rathonyi','M','1986-03-02'),(41309,'1957-04-02','Sandeepan','Kaiser','M','1988-10-09'),(41310,'1952-08-31','Syozo','Waymire','M','1991-06-11'),(41311,'1962-07-27','Bokyung','Perri','M','1990-11-01'),(41312,'1954-10-16','Josyula','Munke','M','1989-05-10'),(41313,'1954-02-26','Gino','Nitto','M','1987-11-27'),(41314,'1958-01-27','Bikash','Keirsey','M','1993-05-10'),(41315,'1957-12-10','Moni','Tzvieli','M','1985-06-11'),(41316,'1962-06-15','Toshiko','Winter','F','1998-01-03'),(41317,'1958-04-29','Sigeru','Benantar','M','1991-12-08'),(41318,'1963-03-11','Miquel','Polupanov','M','1985-03-17'),(41319,'1952-06-23','Mototsugu','Unni','M','1985-04-06'),(41320,'1961-05-06','Girolamo','Neiman','M','1989-03-17'),(41321,'1959-03-25','Jagoda','Lakshmanan','M','1995-04-17'),(41322,'1956-01-18','Richard','Ginesta','M','1987-11-23'),(41323,'1956-10-04','Uri','Nitsch','F','1989-01-17'),(41324,'1958-08-04','Stepehn','Coombs','F','1988-07-15'),(41325,'1961-11-24','Deniz','Bierbaum','M','1986-02-19'),(41326,'1954-01-24','Dinah','Roohalamini','M','1990-06-21'),(41327,'1954-02-26','Phuoc','Chepyzhov','M','1992-12-16'),(41328,'1961-08-22','Sachio','Verspoor','M','1996-07-19'),(41329,'1963-09-29','Bodh','Rodite','M','1988-10-10'),(41330,'1964-06-10','Lokesh','Chinen','F','1987-10-23'),(41331,'1959-08-25','Jinya','Kolvik','F','1985-10-04'),(41332,'1954-09-20','Arfst','Swift','F','1996-03-07'),(41333,'1964-04-06','Barna','Vilarrasa','F','1990-07-27'),(41334,'1961-09-15','Xiong','Morrow','M','1985-09-27'),(41335,'1952-05-24','Dekang','Jullig','M','1992-01-28'),(41336,'1961-11-03','Gay','Kulisch','F','1991-03-29'),(41337,'1962-11-06','Kiyokazu','Copas','F','1986-08-24'),(41338,'1961-06-11','Phule','Pelc','F','1986-01-25'),(41339,'1958-06-18','Goetz','Peris','M','1991-12-16'),(41340,'1964-08-16','Herbert','Bharadwaj','M','1987-01-27'),(41341,'1961-07-07','Sukumar','Henders','M','1987-11-11'),(41342,'1961-10-21','Munenori','Cooman','F','1986-07-23'),(41343,'1955-12-12','Heping','Veccia','M','1989-03-22'),(41344,'1960-07-19','Marin','Kinley','M','1993-01-23'),(41345,'1958-01-22','Mikhail','Brattka','F','1993-01-02'),(41346,'1959-05-12','Byong','Zobel','F','1986-07-04'),(41347,'1962-06-21','Oscar','Stenning','F','1986-06-23'),(41348,'1957-12-03','Shin','Nitsch','F','1991-01-05'),(41349,'1959-09-09','Ranga','Deyuan','F','1990-11-08'),(41350,'1953-12-09','Olivera','Ratnakar','F','1994-11-07'),(41351,'1952-09-29','Deniz','Lagarias','F','1991-07-01'),(41352,'1963-08-14','Douadi','Demeyer','M','1986-12-05'),(41353,'1959-10-16','Moheb','Marchegay','M','1993-09-22'),(41354,'1956-07-02','Fen','Stemann','M','1989-07-05'),(41355,'1963-07-03','Rosalie','Codenie','F','1994-06-26'),(41356,'1961-11-18','Gil','Teitelbaum','M','1986-07-16'),(41357,'1965-01-06','Willard','Vernadat','M','1997-03-04'),(41358,'1958-07-29','Mohamadou','Halevi','F','1995-05-03'),(41359,'1961-11-02','Yucel','Trachtenberg','M','1996-11-22'),(41360,'1962-08-09','Haldon','Cronan','M','1988-06-30'),(41361,'1964-05-15','Jinya','Einsfeld','F','1986-07-01'),(41362,'1962-08-14','Uno','Rabejac','M','1994-09-06'),(41363,'1953-07-26','Ronghao','Siepmann','F','1985-09-07'),(41364,'1960-02-22','Heekeun','Bennet','M','1987-02-20'),(41365,'1963-06-05','Jeong','Callaway','F','1988-11-04'),(41366,'1963-08-27','Nathalie','Matteis','M','1993-07-24'),(41367,'1957-10-22','Chandrasekaran','Kuszyk','M','1986-07-21'),(41368,'1960-05-06','Suebskul','Ecklund','M','1992-02-21'),(41369,'1955-05-04','Shaunak','Mullainathan','F','1990-08-13'),(41370,'1954-09-15','Gudjon','Marshall','F','1989-08-12'),(41371,'1954-06-18','Luise','Decaestecker','M','1988-08-27'),(41372,'1959-07-17','Toney','Luff','F','1993-04-14'),(41373,'1953-08-04','Mona','Veevers','M','1988-04-11'),(41374,'1952-02-03','JiYoung','Schurmann','M','1988-01-25'),(41375,'1953-12-29','Yechiam','Rosis','M','1993-05-23'),(41376,'1961-04-16','Shahab','Bottner','F','1987-10-13'),(41377,'1955-12-05','Eric','Mitzlaff','F','1998-02-22'),(41378,'1961-02-16','Zhonghua','Bolotov','M','1987-10-02'),(41379,'1957-02-15','Sreekrishna','Rande','M','1990-05-26'),(41380,'1962-03-15','Gen','Muntz','M','1991-06-23'),(41381,'1958-02-24','Froduald','Hofstetter','M','1992-09-12'),(41382,'1962-11-07','Flemming','Luby','F','1988-10-23'),(41383,'1961-10-10','Leaf','Schapiro','M','1987-10-26'),(41384,'1964-07-23','Trygve','Eiron','M','1986-01-18'),(41385,'1954-12-07','Aruna','Laurillard','M','1994-02-14'),(41386,'1955-04-23','Adit','Pepe','F','1992-03-11'),(41387,'1957-10-18','Toshiki','Kushnir','F','1991-02-13'),(41388,'1960-08-01','Mansur','Ghalwash','M','1986-10-06'),(41389,'1953-11-17','Manton','Jeansoulin','M','1987-11-18'),(41390,'1959-05-20','Teunis','Heyers','M','1996-01-14'),(41391,'1962-08-23','Moie','Ibel','F','1985-05-20'),(41392,'1961-11-17','Basem','Domenig','F','1990-10-13'),(41393,'1960-07-07','Khalid','Haldar','F','1985-02-13'),(41394,'1958-07-08','Koldo','Simkin','M','1985-03-18'),(41395,'1956-03-29','Chinhyun','Uludag','M','1992-07-30'),(41396,'1959-03-14','Sivanarayana','Muntz','M','1993-05-29'),(41397,'1963-12-29','Yongmin','Poupard','M','1987-02-26'),(41398,'1958-08-30','Nevin','Serot','M','1988-01-31'),(41399,'1954-12-17','Xiaoheng','Broomell','M','1986-12-29'),(41400,'1958-11-12','Atreyi','Kropf','M','1993-01-06'),(41401,'1958-07-18','Kiyotoshi','Slobodova','F','1987-06-19'),(41402,'1961-06-16','Masaru','Stavenow','M','1986-07-09'),(41403,'1953-07-22','Khedija','Wrigley','M','1992-03-23'),(41404,'1952-02-08','Marco','Isaak','M','1988-02-12'),(41405,'1960-10-31','Jeanna','Coullard','F','1987-11-14'),(41406,'1954-02-10','Billur','Zaccaria','F','1994-02-12'),(41407,'1958-07-15','Nalini','Alblas','M','1994-08-19'),(41408,'1963-04-22','Mamdouh','Tokunaga','F','1988-05-22'),(41409,'1958-07-19','Mikhail','Levergood','M','1989-10-18'),(41410,'1953-09-03','Kwangho','Munch','M','1986-05-06'),(41411,'1964-05-16','Syozo','Iisaka','M','1987-08-27'),(41412,'1957-06-20','Djelloul','Lichtner','M','1994-11-04'),(41413,'1958-08-04','Giri','Raczkowsky','M','1990-02-05'),(41414,'1962-01-18','Subhada','Calkin','M','1995-05-18'),(41415,'1954-06-05','Munir','Antonisse','M','1990-01-03'),(41416,'1952-05-23','Mahendra','Merey','M','1989-07-15'),(41417,'1962-05-28','Masaki','Zyda','M','1989-08-27'),(41418,'1963-01-12','Jacqueline','Masada','M','1987-01-20'),(41419,'1957-06-03','Fei','Swift','M','1996-12-09'),(41420,'1953-10-07','IEEE','Domenig','F','1987-08-02'),(41421,'1963-11-10','Lidong','Cardazo','F','1993-02-09'),(41422,'1952-07-20','Franziska','Ramamoorthy','M','1986-10-06'),(41423,'1961-08-15','Selwyn','Navazio','M','1986-11-28'),(41424,'1964-02-02','Saniya','Lakshmanan','M','1985-10-19'),(41425,'1954-04-18','Lalit','Orlowska','F','1990-08-08'),(41426,'1958-09-29','Odoardo','Swick','M','1986-07-04'),(41427,'1953-10-26','Ekawit','Kusakabe','M','1996-08-30'),(41428,'1955-05-30','Shai','Bierbaum','F','1987-11-14'),(41429,'1962-02-24','Irena','Tagansky','M','1993-02-24'),(41430,'1961-11-04','Fox','Norsworthy','M','1989-11-27'),(41431,'1961-07-10','Pramod','Pokrovskii','M','1993-06-19'),(41432,'1954-01-14','Basim','Dymetman','M','1986-07-06'),(41433,'1961-08-12','Jeanna','Bade','M','1994-12-14'),(41434,'1955-09-13','Salvador','Zuberek','M','1990-05-28'),(41435,'1956-07-09','Sariel','Haddadi','F','1992-09-10'),(41436,'1961-11-22','Chanjung','Takanami','M','1996-03-13'),(41437,'1952-09-03','Christoper','Farrel','M','1986-12-14'),(41438,'1958-07-29','Narain','Kenevan','M','1985-12-11'),(41439,'1956-05-06','Zhiwei','Varker','F','1997-08-08'),(41440,'1959-10-03','Jouko','Biran','F','1991-02-11'),(41441,'1953-10-03','Pasqua','Shigei','M','1985-07-08'),(41442,'1959-02-07','Godehard','McFarlan','M','1989-02-22'),(41443,'1959-10-12','Lalit','Glinert','M','1991-06-15'),(41444,'1959-09-19','Kenton','Leaver','M','1993-04-01'),(41445,'1955-12-31','Ronnie','Baez','M','1989-01-13'),(41446,'1962-08-14','Ramya','Dulay','M','1994-11-01'),(41447,'1956-11-15','Dekang','Msuda','M','1990-06-29'),(41448,'1959-12-17','Nahum','Standera','M','1990-04-08'),(41449,'1960-02-09','Kendra','Kirkerud','M','1990-09-06'),(41450,'1963-08-27','Djenana','Sury','M','1990-01-03'),(41451,'1952-07-31','Branimir','Angelopoulos','M','1994-02-17'),(41452,'1964-09-16','Uwe','Selenyi','M','1989-03-19'),(41453,'1961-05-31','Persi','Smailagic','M','1988-09-05'),(41454,'1956-04-04','Tonny','Ferriere','F','1987-12-15'),(41455,'1958-03-08','Remco','Eiter','M','1989-12-10'),(41456,'1964-04-20','Eirik','VanScheik','M','1987-08-03'),(41457,'1959-07-31','Fatemeh','Schauser','M','1991-04-11'),(41458,'1964-10-06','Niteen','Raney','M','1989-04-10'),(41459,'1963-06-05','Gretta','Orlowski','M','1986-03-07'),(41460,'1952-07-03','Martial','Rodiger','F','1987-12-17'),(41461,'1953-02-07','Vasilis','Ravishankar','M','1995-03-12'),(41462,'1962-11-21','Moty','Picel','M','1996-08-17'),(41463,'1952-04-13','Trygve','McClurg','M','1987-03-20'),(41464,'1961-11-10','Mamdouh','Negoita','M','1996-11-18'),(41465,'1955-06-24','Kazuyasu','Llado','M','1994-06-17'),(41466,'1955-07-30','Quingbo','Guenter','M','1994-06-27'),(41467,'1962-11-04','Perla','Fraisse','F','1988-03-16'),(41468,'1957-03-31','Troy','Usdin','M','1988-11-12'),(41469,'1962-06-18','Gao','Bakhtari','M','1992-12-21'),(41470,'1956-07-30','Theirry','Simmen','M','1987-02-13'),(41471,'1964-10-16','Subhankar','Pargaonkar','M','1994-03-22'),(41472,'1958-02-22','Masaki','Lupu','M','1990-05-13'),(41473,'1963-08-30','Ohad','Angelov','F','1992-02-21'),(41474,'1964-10-03','Hidde','Barbanera','M','1995-03-27'),(41475,'1963-07-26','Chenyi','Kermarrec','M','1987-12-29'),(41476,'1958-11-05','Constantine','Bisiani','M','1993-06-13'),(41477,'1954-02-10','Dietrich','Zirintsis','M','1990-10-05'),(41478,'1958-02-27','Reinhard','Socorro','M','1993-11-30'),(41479,'1963-01-21','Danco','Lupu','M','1985-11-07'),(41480,'1956-07-04','Gao','Furudate','M','1988-07-15'),(41481,'1957-03-01','Saniya','Harllee','M','1986-10-20'),(41482,'1959-04-24','Taizo','Terwilliger','F','1992-11-05'),(41483,'1959-04-16','Jianhui','Jonsson','M','1999-02-22'),(41484,'1962-05-05','Masaru','Besselaar','M','1993-11-17'),(41485,'1954-07-15','Jaques','Delgrossi','M','1992-01-13'),(41486,'1961-08-29','George','Schwartzbauer','F','1986-09-11'),(41487,'1954-05-18','Aemilian','Cummings','M','1985-09-02'),(41488,'1964-02-18','Marsja','Zockler','F','1986-09-26'),(41489,'1956-10-26','Oddvar','Gecseg','M','1989-01-25'),(41490,'1959-12-14','Mayuri','Kalefeld','M','1990-10-24'),(41491,'1957-04-30','Adin','Middleton','M','1991-01-13'),(41492,'1961-02-28','Marlo','Swan','M','1994-01-31'),(41493,'1964-05-03','Kyoichi','Casperson','M','1988-03-20'),(41494,'1962-04-09','Takahito','Pesch','F','1989-03-10'),(41495,'1959-04-01','Suzette','Parhami','M','1997-12-09'),(41496,'1963-01-28','Yagil','Tetzlaff','M','1990-09-11'),(41497,'1953-07-05','Guozhong','Chandrasekhar','M','1989-11-26'),(41498,'1952-09-18','Susanne','Masamoto','M','1987-10-21'),(41499,'1960-09-12','Kristina','Ratnaker','F','1986-11-28'),(41500,'1960-05-05','Masasuke','Wissmann','M','1988-04-01'),(41501,'1952-07-02','Kerryn','Kawashimo','M','1989-08-19'),(41502,'1957-02-15','Pranjal','Remmele','F','1987-08-04'),(41503,'1963-09-22','Van','Acton','M','1986-08-06'),(41504,'1959-01-09','Dekang','Marquardt','M','1995-03-03'),(41505,'1962-02-05','Jiang','Erbe','F','1989-01-13'),(41506,'1963-11-11','Reinhold','Montemayor','F','1987-12-09'),(41507,'1953-05-28','Hyuckchul','Ertl','M','1990-07-04'),(41508,'1953-01-18','Aloys','Straney','F','1994-11-04'),(41509,'1961-04-10','Sanjiv','Terlouw','F','1985-10-13'),(41510,'1962-08-14','Masanao','Gulik','F','1995-09-24'),(41511,'1958-05-14','Rosita','Rabejac','M','1992-11-27'),(41512,'1963-09-11','George','Keirsey','M','1993-03-11'),(41513,'1964-03-05','Adly','Angelopoulos','M','1988-09-25'),(41514,'1953-04-07','Magy','Iisaku','M','1985-04-11'),(41515,'1958-12-15','Leni','Baba','F','1985-05-26'),(41516,'1954-11-28','Dannz','Cooman','M','1989-03-11'),(41517,'1963-06-07','Marit','Lichtner','M','1988-06-11'),(41518,'1965-01-11','Keung','Schapiro','F','1998-03-17'),(41519,'1953-05-24','Domenick','Garigliano','F','1988-11-01'),(41520,'1965-01-20','Xiong','Uhrik','M','1988-03-21'),(41521,'1955-03-01','Tzu','Pauthner','M','1989-03-14'),(41522,'1964-11-13','Rasikan','Madeira','M','1992-03-07'),(41523,'1959-05-12','Ingmar','Gecseg','M','1990-01-24'),(41524,'1956-12-27','Elrique','Deville','M','1985-10-17'),(41525,'1962-02-02','Torsten','Baalen','M','1997-05-13'),(41526,'1958-09-03','Idoia','Serra','F','1985-11-12'),(41527,'1953-12-13','Hisao','Oxman','F','1987-06-30'),(41528,'1955-10-30','Vatsa','Haddadi','F','1993-03-28'),(41529,'1963-06-02','Jaber','Lundstrom','M','1985-12-28'),(41530,'1961-10-28','Shaw','Covnot','F','1993-04-10'),(41531,'1959-03-14','Vatsa','Panienski','F','1994-12-20'),(41532,'1960-06-28','Fumiyo','Conry','M','1985-12-21'),(41533,'1955-05-20','Visit','Parhami','M','1987-12-09'),(41534,'1955-11-11','Jackson','Brookman','M','1991-12-17'),(41535,'1960-08-14','Mayuko','Thorelli','F','1988-04-27'),(41536,'1963-12-13','Krister','Kamble','F','1997-08-07'),(41537,'1964-05-07','Stella','Budinsky','M','1990-12-11'),(41538,'1960-06-12','Dipankar','Valette','M','1987-10-16'),(41539,'1962-06-18','Dulce','Turnbull','M','1991-11-02'),(41540,'1960-06-05','Eirik','Rodite','M','1990-03-06'),(41541,'1963-07-29','Ymte','Marletta','M','1991-03-09'),(41542,'1960-05-09','Gennadi','Langford','M','1989-03-16'),(41543,'1959-08-16','Shih','Gecseg','M','1985-10-19'),(41544,'1953-11-16','Rayond','Simmel','M','1987-12-05'),(41545,'1953-09-29','Ekawit','Kropf','M','1990-02-18'),(41546,'1962-02-19','Dharmaraja','Hagimont','M','1985-12-18'),(41547,'1958-04-02','Sungwon','Sinitsyn','M','1989-06-23'),(41548,'1956-11-30','Chenyi','Deverell','M','1996-01-06'),(41549,'1955-06-15','Kwangyoen','Legleitner','M','1989-02-14'),(41550,'1964-02-22','Mizuhito','Gladwell','M','1988-01-09'),(41551,'1961-05-05','Kazuhide','Miyakawa','M','1995-07-17'),(41552,'1965-01-03','Uno','Heyers','F','1990-09-28'),(41553,'1953-10-11','Tokuyasu','Peltason','F','1987-03-19'),(41554,'1952-10-20','Rajmohan','Halloran','M','1985-08-22'),(41555,'1962-08-04','Kazuhiro','Schrooten','M','1988-06-09'),(41556,'1958-10-14','Manton','Rissanen','M','1989-09-10'),(41557,'1956-02-17','Rasiah','Bernick','M','1988-08-06'),(41558,'1952-09-15','Mayumi','Iisaku','M','1990-05-08'),(41559,'1954-01-13','Gully','Fontan','F','1992-04-04'),(41560,'1959-07-27','Sachar','Anily','F','1994-01-01'),(41561,'1962-05-29','King','Smeets','F','1987-11-23'),(41562,'1956-07-16','Gay','Denti','F','1985-03-14'),(41563,'1958-11-11','Gino','Petereit','M','1993-07-11'),(41564,'1960-09-03','Tadahiro','Perfilyeva','F','1993-02-06'),(41565,'1958-07-12','Giap','Krychniak','M','1986-04-05'),(41566,'1959-02-04','Olivera','Peac','M','1986-10-09'),(41567,'1954-12-18','Jinxi','Highland','M','1988-03-29'),(41568,'1960-09-09','Holgard','Vigier','F','1996-09-08'),(41569,'1964-02-15','Claudi','Baumann','F','1990-11-19'),(41570,'1964-07-07','Shaunak','Poupard','M','1986-08-13'),(41571,'1959-09-08','Adly','Stassinopoulos','M','1985-03-27'),(41572,'1955-11-04','Muzhong','Sridhar','M','1995-02-01'),(41573,'1953-03-15','Rosita','Bennet','M','1994-04-03'),(41574,'1963-06-16','Gina','Redmiles','M','1994-11-15'),(41575,'1954-04-05','JiYoung','Milicia','F','1994-06-16'),(41576,'1959-08-16','Erez','Cullers','F','1992-05-15'),(41577,'1954-04-12','Ranga','Vidal','M','1991-11-17'),(41578,'1953-05-13','Martina','Zongker','F','1992-09-21'),(41579,'1961-03-25','Zito','Siochi','F','1993-10-03'),(41580,'1959-04-17','Christophe','Zaccaria','M','1986-03-31'),(41581,'1952-04-19','Vitali','Azumi','M','1987-02-06'),(41582,'1957-11-26','Apostol','Grabner','F','1990-11-28'),(41583,'1953-03-31','Holgard','Thorensen','F','1986-06-03'),(41584,'1958-03-21','Xiaobin','Erde','M','1986-12-07'),(41585,'1958-06-18','Yuuichi','Whittlesey','M','1986-11-18'),(41586,'1963-07-29','Filipe','Birdsall','M','1986-08-24'),(41587,'1954-03-30','Lokesh','Sankaranarayanan','F','1987-10-23'),(41588,'1954-01-05','Ziva','Worfolk','M','1993-11-10'),(41589,'1964-09-27','Seshu','Ebeling','F','1986-03-25'),(41590,'1953-11-01','Herb','Soloway','F','1995-04-14'),(41591,'1964-02-02','Martins','Asser','M','1986-01-14'),(41592,'1957-03-06','Dinah','Vilarrasa','M','1989-01-27'),(41593,'1953-08-03','Susuma','Grabner','M','1988-08-04'),(41594,'1964-07-18','Yonghoan','Remmers','F','1992-07-27'),(41595,'1964-05-09','Sham','Mayerwieser','M','1986-12-11'),(41596,'1962-05-19','Palash','Kleiser','M','1986-02-26'),(41597,'1961-01-04','Aral','Gomatam','M','1992-02-07'),(41598,'1959-01-19','Candido','Ruemmler','M','1991-02-03'),(41599,'1957-11-24','Tzu','Koprowski','M','1989-06-13'),(41600,'1963-09-13','Adly','Vigier','F','1994-11-19'),(41601,'1964-10-05','Kazuhito','Kitsuregawa','F','1989-10-23'),(41602,'1964-06-10','Evgueni','Perl','M','1989-05-13'),(41603,'1954-05-15','Yongdong','Hagimont','M','1990-03-13'),(41604,'1954-01-14','Tadanori','Botman','F','1986-01-16'),(41605,'1960-02-05','Padma','Hebden','M','1991-07-14'),(41606,'1955-04-25','Quingbo','Middleton','M','1994-08-23'),(41607,'1959-10-11','Kiyokazu','Leivant','M','1989-04-29'),(41608,'1952-06-26','Anneli','Schueller','M','1991-04-30'),(41609,'1965-01-04','Yucai','Simmen','F','1987-10-13'),(41610,'1954-12-12','Serge','Staudhammer','M','1988-09-18'),(41611,'1957-08-31','Gunilla','Verhoeff','M','1985-02-07'),(41612,'1954-10-29','Mariangiola','Provine','M','1988-05-25'),(41613,'1958-06-10','Barton','Anger','M','1994-07-28'),(41614,'1962-03-27','Barun','Yamaashi','M','1986-04-05'),(41615,'1959-05-02','Danel','Rodham','F','1988-12-03'),(41616,'1964-04-14','Nevin','Minakawa','M','1985-12-05'),(41617,'1962-06-20','Rosella','Chaudhuri','F','1990-07-25'),(41618,'1960-07-13','Gaetan','Sury','M','1987-08-07'),(41619,'1956-11-15','Keiichiro','Herath','F','1986-01-14'),(41620,'1957-07-18','Valery','Lemarechal','M','1987-03-10'),(41621,'1956-12-21','Shunichi','Georg','M','1990-01-25'),(41622,'1964-08-01','Jouni','Fetvedt','F','1992-06-01'),(41623,'1958-09-13','Aluzio','Chorvat','M','1989-01-09'),(41624,'1957-05-22','Heejo','Benveniste','M','1994-12-11'),(41625,'1960-08-18','Morrie','Mandell','F','1998-09-19'),(41626,'1957-11-24','Goh','Angelov','M','1993-12-06'),(41627,'1961-06-20','Barna','Ranta','F','1985-07-21'),(41628,'1953-08-16','Josyula','Claffy','F','1988-05-04'),(41629,'1955-08-14','Gio','Chiola','M','1990-05-07'),(41630,'1964-05-18','Odoardo','Narahara','M','1989-06-15'),(41631,'1963-02-09','Mizuhito','Bernatsky','M','1990-07-03'),(41632,'1953-10-24','Holgard','Baumann','M','1988-07-13'),(41633,'1961-09-16','Jixiang','Ishibashi','F','1986-10-19'),(41634,'1954-08-25','Berni','Siksek','F','1992-01-19'),(41635,'1960-12-07','Takahira','Suri','F','1991-07-18'),(41636,'1953-01-06','Marie','Papastamatiou','M','1993-04-25'),(41637,'1956-10-18','Zita','Chinal','M','1991-03-18'),(41638,'1954-06-09','Toong','Seghrouchni','M','1996-12-11'),(41639,'1956-06-12','Shigehito','Pfau','M','1993-05-20'),(41640,'1959-01-15','Maris','Buchter','M','1987-03-19'),(41641,'1952-04-06','Masoud','Bade','M','1991-07-08'),(41642,'1960-05-30','Jordanka','Pardalos','M','1985-10-05'),(41643,'1953-09-03','Sampalli','Tempesti','F','1988-08-21'),(41644,'1953-11-05','Georg','Marakhovsky','F','1986-04-24'),(41645,'1957-10-20','Mayumi','Syang','M','1990-12-11'),(41646,'1964-03-15','Gro','Ibel','M','1985-12-11'),(41647,'1959-07-12','Petter','Baja','F','1989-02-08'),(41648,'1956-07-09','Bilhanan','Gaughan','M','1986-04-14'),(41649,'1956-08-10','Selwyn','Jahnichen','M','1996-06-27'),(41650,'1963-11-23','Basem','Pietrzykowski','F','1985-08-21'),(41651,'1955-10-14','Gianluca','Hainaut','M','1990-11-05'),(41652,'1956-08-28','Noritoshi','Vickson','M','1997-06-29'),(41653,'1954-02-20','Tonny','Iisaku','F','1992-02-10'),(41654,'1954-12-17','Vasilii','McAlpine','M','1990-03-14'),(41655,'1959-10-27','Xiaobin','Staylopatis','M','1992-04-15'),(41656,'1956-06-03','Lijia','Uhrik','F','1993-05-21'),(41657,'1960-08-28','Danai','Curless','F','1991-09-02'),(41658,'1954-08-24','Mart','Hellwagner','F','1999-06-17'),(41659,'1962-05-10','Lene','Mansanne','F','1995-08-08'),(41660,'1952-04-10','Manibrata','Schreiter','F','1991-01-24'),(41661,'1953-02-27','Masadi','Hofman','F','1988-03-11'),(41662,'1955-11-26','Hideyuki','Fontan','F','1992-08-14'),(41663,'1959-12-13','Lubomir','Penn','F','1993-11-13'),(41664,'1964-03-21','Leaf','Khamsi','M','1987-02-15'),(41665,'1954-03-25','Juyoung','Denos','F','1988-09-28'),(41666,'1953-07-07','Xiaoqiang','Eugenio','F','1985-02-18'),(41667,'1953-12-23','Barna','Facello','F','1985-09-13'),(41668,'1958-08-24','Raimond','Couchot','M','1985-08-26'),(41669,'1961-07-30','Maia','Flowers','M','1989-04-09'),(41670,'1964-07-13','Syozo','Pettey','F','1987-11-05'),(41671,'1953-04-10','Leif','Roison','M','1998-03-28'),(41672,'1959-02-15','Gila','Klerer','F','1993-01-22'),(41673,'1953-01-04','Armond','Matzel','M','1985-03-24'),(41674,'1954-01-14','Abdelghani','Yemenis','M','1985-03-10'),(41675,'1953-07-26','Vivian','Linares','M','1991-11-15'),(41676,'1964-02-26','Yechiam','Mattern','F','1985-08-23'),(41677,'1952-09-18','Eben','Gimarc','M','1987-03-10'),(41678,'1957-05-24','Martijn','Sidou','F','1990-08-31'),(41679,'1963-03-25','Juichirou','Sethi','F','1988-09-10'),(41680,'1962-07-14','Berni','Mahnke','M','1985-08-13'),(41681,'1955-08-08','Harngdar','Ishibashi','M','1997-09-02'),(41682,'1953-03-30','Alselm','Ecklund','M','1985-12-28'),(41683,'1959-09-11','Xiaoqiang','Huhdanpaa','M','1993-12-28'),(41684,'1963-04-12','Yakkov','Parascandalo','M','1985-05-10'),(41685,'1952-07-27','Cristinel','Bauknecht','F','1992-02-20'),(41686,'1957-03-09','Adil','Baranowski','M','1987-01-29'),(41687,'1961-04-20','Weidon','Alencar','F','1986-08-17'),(41688,'1954-11-19','Phuoc','Dayana','M','1986-01-30'),(41689,'1963-06-03','Nobuyoshi','Whittlesey','M','1987-03-13'),(41690,'1954-09-02','Brigham','Pargaonkar','M','1993-01-09'),(41691,'1963-01-06','Vishu','Bugaenko','F','1985-07-21'),(41692,'1961-08-08','True','Tokunaga','M','1986-06-26'),(41693,'1958-01-10','Kerryn','Gire','F','1989-09-04'),(41694,'1962-08-22','Greger','Vingron','M','1992-06-27'),(41695,'1962-11-12','Constantine','Stamatiou','M','1993-08-10'),(41696,'1961-08-25','Ioana','Gecseg','F','1989-02-23'),(41697,'1960-05-20','Mohua','Kilgore','F','1987-07-31'),(41698,'1959-07-17','Takahira','Ramsey','F','1985-06-03'),(41699,'1956-07-29','Nathalie','Luca','M','1996-01-10'),(41700,'1960-07-10','Claudi','Zyda','M','1992-06-18'),(41701,'1962-10-27','Conrado','Biran','M','1992-06-09'),(41702,'1953-10-19','Adit','Petereit','M','1996-02-03'),(41703,'1953-03-08','Fay','Schauser','M','1993-01-30'),(41704,'1956-05-25','Arno','Lieberherr','M','1996-07-22'),(41705,'1960-08-17','Koldo','Ferretti','M','1995-08-10'),(41706,'1952-05-02','Saniya','Walston','M','1992-03-26'),(41707,'1957-12-19','Kwangho','Blokdijk','F','1986-05-08'),(41708,'1961-03-07','Utpal','Trachtenberg','M','1985-03-21'),(41709,'1954-02-03','Maha','Zielinski','F','1986-08-10'),(41710,'1954-07-25','Weiru','Haldar','M','1987-06-26'),(41711,'1962-04-26','Denny','Gurbaxani','M','1989-05-07'),(41712,'1960-01-23','Jessie','Suppi','M','1985-04-12'),(41713,'1962-08-25','Jeanna','Aumann','F','1986-05-22'),(41714,'1955-05-05','Zissis','Munch','F','1993-10-27'),(41715,'1960-08-29','Shietung','Munoz','F','1986-04-08'),(41716,'1952-06-15','Irene','Mitsuhashi','F','1995-03-30'),(41717,'1953-08-10','Dines','Rothe','M','1988-03-14'),(41718,'1955-08-08','Naraig','Miyakawa','M','1988-06-09'),(41719,'1960-09-30','Abdelkader','Straney','F','1990-08-12'),(41720,'1964-11-30','Ugo','VanScheik','M','1985-12-28'),(41721,'1963-09-08','Abdelwaheb','Setia','F','1988-10-04'),(41722,'1956-10-18','Gil','Rande','M','1990-11-12'),(41723,'1956-01-10','Masamitsu','Schwartzburd','M','1990-12-15'),(41724,'1955-01-27','Faiza','Bage','M','1985-04-02'),(41725,'1960-01-04','Willard','Zambonelli','M','1988-10-24'),(41726,'1959-01-17','Neven','Zwicker','M','1987-12-06'),(41727,'1952-12-28','Rosella','Paludetto','F','1987-06-09'),(41728,'1964-11-13','Shigehito','Rahimi','M','1986-03-17'),(41729,'1957-03-27','Sushant','Kushner','M','1987-09-24'),(41730,'1962-09-30','Mohamadou','Rosen','F','1987-08-15'),(41731,'1962-10-26','Babette','Kalefeld','M','1985-06-07'),(41732,'1963-02-05','Karlis','Rajaraman','M','1996-10-01'),(41733,'1963-08-23','Tse','Roisin','F','1996-04-29'),(41734,'1954-07-12','Bangqing','Billingsley','M','1994-05-01'),(41735,'1960-06-24','Aral','Camurati','F','1988-03-13'),(41736,'1961-01-31','Alejandra','Prochazka','M','1992-06-27'),(41737,'1956-12-08','Supot','Sethi','M','1988-02-25'),(41738,'1957-10-10','Fumiko','Kroha','F','1988-01-26'),(41739,'1952-02-25','Lene','Guting','M','1993-11-24'),(41740,'1952-06-10','Avishai','Gniady','M','1993-12-28'),(41741,'1961-11-12','Baoqiu','Litzler','M','1997-05-02'),(41742,'1964-07-02','Pranay','Servi','M','1991-12-14'),(41743,'1952-06-03','Aamer','Lunt','M','1988-05-22'),(41744,'1958-01-22','Irene','Chelton','F','1986-09-07'),(41745,'1963-04-15','Manu','Fabrizio','M','1992-08-29'),(41746,'1953-02-25','Zita','Greenaway','M','1988-03-21'),(41747,'1962-04-06','Monique','Jansch','M','1985-10-25'),(41748,'1960-02-18','Danai','Sadowsky','M','1986-10-03'),(41749,'1957-11-11','Eran','Ernst','M','1992-05-24'),(41750,'1961-11-22','Shai','Shokrollahi','M','1991-02-16'),(41751,'1955-08-05','Hugo','Khasidashvili','M','1993-08-24'),(41752,'1955-08-03','Shimshon','Gils','F','1994-11-03'),(41753,'1961-11-26','Chenyi','Willoner','F','1985-11-15'),(41754,'1953-02-16','Rosita','Hanabata','F','1988-01-02'),(41755,'1959-07-12','Berto','Quadeer','M','1985-11-26'),(41756,'1955-06-01','Sadegh','Rothe','M','1990-09-28'),(41757,'1955-05-10','Ramzi','Krupka','F','1996-06-16'),(41758,'1960-07-13','Leni','Choobineh','F','1993-02-06'),(41759,'1953-02-01','Charmane','Lagarias','F','1985-05-16'),(41760,'1958-05-09','Heon','Berztiss','M','1985-11-27'),(41761,'1954-04-27','Kyoichi','Birdsall','M','1997-11-19'),(41762,'1959-05-13','Adin','Rahimi','M','1991-07-28'),(41763,'1954-08-11','Mari','Kakkad','F','1991-05-30'),(41764,'1955-01-14','Shigehito','Makinen','F','1993-07-26'),(41765,'1964-10-06','Syozo','Jonsson','F','1986-11-16'),(41766,'1957-11-26','Abdelkader','Mitzlaff','F','1990-04-01'),(41767,'1952-07-17','Leszek','Thiran','M','1987-12-26'),(41768,'1963-01-08','Sreenivas','Hertweck','M','1990-04-07'),(41769,'1960-06-28','Zhonghui','Krzyzanowski','M','1987-01-12'),(41770,'1954-10-02','Fun','Denis','M','1991-02-21'),(41771,'1962-09-05','Ramachenga','Karcich','F','1986-07-17'),(41772,'1954-03-17','Leon','Decaestecker','F','1986-05-26'),(41773,'1961-09-02','Herbert','Melski','F','1985-11-06'),(41774,'1959-03-04','Kannan','Linares','M','1992-03-14'),(41775,'1957-06-12','Genki','Karnin','F','1990-03-25'),(41776,'1964-01-11','Angus','Vendrig','F','1994-11-26'),(41777,'1961-06-26','Pragnesh','Hockney','F','1998-05-31'),(41778,'1954-02-20','Atilio','Bahl','M','1998-01-09'),(41779,'1958-12-31','Lubomir','Hellwagner','M','1987-01-29'),(41780,'1963-02-07','Ebru','Gurbaxani','F','1990-11-03'),(41781,'1962-09-11','Zito','Cooley','F','1986-11-29'),(41782,'1963-07-06','Fayez','Brizzi','M','1988-03-20'),(41783,'1955-06-02','Fan','Fargier','F','1992-03-09'),(41784,'1957-07-23','Serenella','Zumaque','M','1989-11-20'),(41785,'1962-02-08','Kerryn','Coney','M','1996-01-17'),(41786,'1952-08-30','Krister','Hmelo','F','1985-08-30'),(41787,'1958-06-13','Kamakshi','Frezza','M','1999-04-03'),(41788,'1960-12-01','Jessie','Litecky','M','1987-10-09'),(41789,'1958-01-30','Sanjai','Validov','M','1995-12-14'),(41790,'1953-03-17','Deniz','Cherinka','F','1986-10-27'),(41791,'1962-08-19','Zhonghui','Kampfer','M','1993-05-07'),(41792,'1952-04-12','Guther','Lowrie','M','1987-05-18'),(41793,'1953-05-16','Golgen','Schmittgen','M','1995-08-31'),(41794,'1956-09-20','Bernice','Molenkamp','M','1987-06-28'),(41795,'1960-09-22','Ingemar','Schmezko','F','1991-07-13'),(41796,'1959-11-02','Yucai','Baar','M','1988-09-11'),(41797,'1963-08-21','Shooichi','Angelopoulos','M','1985-02-21'),(41798,'1955-01-28','Margareta','Akaboshi','F','1986-04-09'),(41799,'1958-10-18','Apostol','Colorni','M','1989-08-05'),(41800,'1959-11-25','Elzbieta','Gien','F','1987-07-05'),(41801,'1961-02-03','Marek','Collette','M','1992-03-08'),(41802,'1960-10-27','Radhakrishnan','Iisaka','M','1985-03-16'),(41803,'1961-03-25','Kankanahalli','Straney','M','1987-11-02'),(41804,'1958-06-05','Shunichi','Katiyar','M','1994-09-13'),(41805,'1963-10-18','Gad','Meriste','F','1999-02-17'),(41806,'1961-02-03','Nikolaus','Cappelli','M','1992-09-21'),(41807,'1953-04-23','Chikara','Serot','F','1995-05-25'),(41808,'1954-08-11','Filipp','Varley','M','1985-06-10'),(41809,'1953-12-25','Shen','Puppe','M','1986-01-12'),(41810,'1957-10-18','Oscal','Vesna','F','1985-05-02'),(41811,'1957-12-23','Pragnesh','Hofting','M','1990-04-11'),(41812,'1957-04-12','Cedric','Egerstedt','M','1985-09-14'),(41813,'1962-12-26','Fen','Lorho','M','1990-09-06'),(41814,'1953-05-20','Leucio','Serov','M','1991-11-15'),(41815,'1958-07-11','Quingbo','Basawa','M','1998-09-24'),(41816,'1962-12-15','Gila','Pettit','M','1987-10-10'),(41817,'1960-01-24','Frazer','Mamelak','M','1989-02-07'),(41818,'1956-02-18','Fun','Ghandeharizadeh','F','1986-03-04'),(41819,'1953-01-02','Gennadi','Hmelo','F','1996-12-15'),(41820,'1952-12-24','Honglan','Munke','F','1989-05-01'),(41821,'1962-07-14','Owen','Shanbhogue','M','1989-05-15'),(41822,'1956-11-28','Lihong','Brookner','M','1990-05-08'),(41823,'1961-03-30','Behnaam','Xiaoshan','F','1988-07-25'),(41824,'1954-09-18','Kendra','Luby','F','1987-06-22'),(41825,'1963-04-14','Martien','Emmart','F','1989-07-31'),(41826,'1955-06-05','Tomoyuki','Rusterholz','F','1992-11-09'),(41827,'1963-02-01','Parke','Constantine','F','1985-07-31'),(41828,'1959-09-11','Elvis','Camurati','F','1985-03-14'),(41829,'1956-10-23','Vesna','Brookman','F','1986-12-12'),(41830,'1955-06-25','Arra','Usdin','M','1993-11-10'),(41831,'1960-11-22','Bodo','Jording','M','1995-04-05'),(41832,'1962-10-27','Leah','Laurillard','F','1990-09-20'),(41833,'1961-07-31','Izaskun','Jakobus','M','1989-02-01'),(41834,'1964-03-05','Emran','Castellani','F','1992-10-21'),(41835,'1953-09-22','Elliott','Rosin','M','1991-02-03'),(41836,'1954-11-26','Akhilish','Passino','F','1986-01-28'),(41837,'1954-05-08','Volkmar','Hiraishi','F','1991-05-18'),(41838,'1964-12-20','Sedat','Plesums','M','1990-04-28'),(41839,'1963-12-27','Tsvetan','Kilgour','M','1987-09-18'),(41840,'1953-05-30','Geoffry','Syrzycki','M','1994-09-21'),(41841,'1959-11-18','Jianhao','Marrevee','F','1990-08-17'),(41842,'1952-06-09','Serap','Simmen','F','1990-04-21'),(41843,'1964-10-31','Qingxiang','Brodal','F','1992-09-16'),(41844,'1961-03-04','Kazuyasu','Hainaut','M','1988-03-17'),(41845,'1955-02-12','Kasturi','Klyachko','M','1990-09-19'),(41846,'1962-11-07','Parke','Schwaller','F','1988-03-30'),(41847,'1957-10-11','Christoper','Delaune','M','1990-07-25'),(41848,'1958-07-12','Jagoda','Cronan','M','1990-10-17'),(41849,'1960-09-11','Arlette','Demeyer','F','1990-09-02'),(41850,'1960-02-11','Taegyun','Reeker','M','1987-08-02'),(41851,'1958-06-05','Tetsurou','Ligten','F','1996-10-09'),(41852,'1958-12-06','Srinidhi','Lagarias','M','1987-10-23'),(41853,'1961-03-14','Luerbio','Mitina','F','1986-01-24'),(41854,'1961-06-08','Clyde','Sridhar','F','1993-12-04'),(41855,'1954-04-22','Cathie','Bamford','F','1987-08-14'),(41856,'1960-01-29','Somnath','Fiutem','F','1991-02-22'),(41857,'1953-04-27','Munehiko','Beznosov','M','1986-01-03'),(41858,'1960-10-07','Alair','Schieder','M','1985-09-17'),(41859,'1962-04-27','Hironoby','Speer','M','1992-03-17'),(41860,'1952-08-13','Shai','Munke','M','1994-06-01'),(41861,'1958-07-28','Jagoda','Bellmore','M','1987-01-26'),(41862,'1956-05-30','Ramalingam','Itzigehl','M','1986-09-24'),(41863,'1952-03-03','Dipayan','Herbst','M','1986-12-04'),(41864,'1953-01-16','Kazuhito','Gulla','M','1987-05-12'),(41865,'1957-11-11','Isaac','Oxenboll','M','1985-12-14'),(41866,'1955-05-09','Alexius','Stafford','M','1994-07-28'),(41867,'1955-09-10','Tetsurou','Crouzet','M','1998-04-07'),(41868,'1956-09-26','Francoise','Wossner','M','1985-08-26'),(41869,'1953-09-20','Dipankar','Cincotta','F','1993-03-29'),(41870,'1953-07-28','Peer','Azulay','M','1988-12-13'),(41871,'1952-09-29','Stevo','Waeselynck','F','1985-09-25'),(41872,'1956-02-07','Lenore','Lueh','F','1989-05-19'),(41873,'1962-06-27','Bokyung','Lorys','F','1987-07-29'),(41874,'1954-03-31','Badri','Asmuth','F','1985-05-11'),(41875,'1959-11-20','Sanjiv','Lukaszewicz','M','1994-08-30'),(41876,'1957-08-19','Ranan','Baranowski','M','1991-03-25'),(41877,'1957-03-29','Piyush','Eldridge','M','1989-10-01'),(41878,'1954-11-10','Gio','Penttonen','M','1995-03-26'),(41879,'1962-09-03','Gita','Gischer','M','1998-09-24'),(41880,'1962-01-22','Fox','Tokunaga','F','1986-02-24'),(41881,'1959-09-17','Susumu','Kinley','M','1985-10-29'),(41882,'1964-05-14','Ranan','Tibblin','M','1995-08-05'),(41883,'1955-12-03','Berhard','Gajiwala','M','1995-12-23'),(41884,'1962-01-21','Marek','Kavanagh','M','1986-08-17'),(41885,'1952-10-10','Val','Validov','F','1986-02-16'),(41886,'1957-01-22','Otilia','Werthner','M','1993-01-10'),(41887,'1956-11-13','Stabislas','Seghrouchni','M','1986-10-28'),(41888,'1953-11-11','Vitali','Oehlmann','F','1985-05-24'),(41889,'1952-08-09','Basim','Zumaque','M','1987-04-22'),(41890,'1958-05-19','Kirk','Pettit','M','1995-12-02'),(41891,'1955-07-23','Jiakeng','Winter','F','1989-04-26'),(41892,'1960-10-19','Marla','Gruenwald','M','1985-02-25'),(41893,'1957-10-21','Takanari','Varker','M','1991-10-26'),(41894,'1954-10-31','Zeydy','Mandell','M','1986-08-24'),(41895,'1961-05-14','Hirochika','Velasco','M','1994-04-18'),(41896,'1959-01-10','Sachio','Schach','F','1990-11-15'),(41897,'1961-03-09','Steve','Antonakopoulos','M','1990-04-26'),(41898,'1962-03-29','Yannis','Stranks','M','1986-08-17'),(41899,'1957-11-08','Masaki','Zockler','F','1986-10-11'),(41900,'1963-12-28','Xinglin','Ossenbruggen','M','1989-04-07'),(41901,'1961-03-26','Fumiko','Dymetman','F','1987-06-10'),(41902,'1955-11-17','Zongyan','Zweizig','M','1986-04-01'),(41903,'1963-09-10','Adamantios','Ravishankar','M','1997-11-06'),(41904,'1962-09-25','Masaki','Asser','M','1987-09-03'),(41905,'1958-05-28','Roselyn','Badr','M','1991-04-18'),(41906,'1958-07-18','Boutros','Picht','M','1988-08-07'),(41907,'1955-07-31','Manibrata','Hartvigsen','F','1989-07-10'),(41908,'1955-11-05','Alexius','Narahari','F','1989-01-05'),(41909,'1954-10-05','Toshimitsu','McAlpine','M','1986-06-07'),(41910,'1954-05-31','Shugo','Willoner','F','1990-04-20'),(41911,'1959-08-31','Munenori','Solovay','M','1992-12-12'),(41912,'1957-12-28','Lokesh','Fontan','F','1995-04-21'),(41913,'1954-07-14','Ohad','Chaudhuri','M','1989-08-03'),(41914,'1956-06-11','Richara','Leppanen','F','1989-04-12'),(41915,'1963-12-11','Moss','Reinhard','F','1986-07-01'),(41916,'1957-12-04','Juichirou','Chimia','F','1990-12-21'),(41917,'1953-06-19','Fumitake','Schlumberger','F','1986-03-02'),(41918,'1955-04-19','Zita','Solares','F','1992-01-24'),(41919,'1954-10-10','Babette','Basart','M','1991-02-04'),(41920,'1959-08-02','Ayakannu','Casperson','F','1989-02-15'),(41921,'1957-10-27','Shir','Marrakchi','M','1989-01-22'),(41922,'1958-02-28','Honesty','Akazan','F','1987-03-19'),(41923,'1956-06-20','Nigel','Setlzner','F','1993-03-18'),(41924,'1964-03-23','Duro','Trystram','M','1985-05-06'),(41925,'1956-02-13','Theirry','Brlek','M','1985-09-26'),(41926,'1962-06-16','Maren','Marrevee','M','1987-01-23'),(41927,'1962-07-18','Shigeu','Haddadi','F','1994-04-20'),(41928,'1954-09-04','Mohit','Ozeri','F','1991-10-25'),(41929,'1958-09-05','Mohammed','Silva','M','1985-03-03'),(41930,'1958-04-11','Syozo','Klassen','F','1990-02-25'),(41931,'1960-01-01','Bartek','Kropatsch','F','1985-05-27'),(41932,'1956-08-16','Saeko','Mikschl','F','1991-12-08'),(41933,'1955-02-10','Feiyu','Wallrath','F','1991-07-14'),(41934,'1952-06-08','Lansing','Bratten','M','1987-04-20'),(41935,'1954-07-04','Toshiki','Stenning','F','1995-01-12'),(41936,'1961-05-02','Munehiko','Laventhal','F','1986-05-20'),(41937,'1957-11-18','Kayoko','Miake','F','1991-09-17'),(41938,'1959-05-04','Dung','Chappelet','F','1987-04-23'),(41939,'1953-02-20','Kwangho','Usery','M','1985-07-28'),(41940,'1952-07-25','Dmitry','Anick','M','1988-05-06'),(41941,'1953-01-30','Chenyi','Yoshimura','F','1991-07-23'),(41942,'1961-04-06','Heon','Schwartzbauer','M','1986-02-09'),(41943,'1953-09-26','Gaetan','Woycyznski','M','1990-07-14'),(41944,'1953-05-03','Vishwani','Parhami','M','1987-10-08'),(41945,'1958-06-11','Unal','Luan','M','1985-04-19'),(41946,'1964-07-17','Shaowei','Naudin','F','1991-11-11'),(41947,'1956-08-26','Tse','Kawashima','M','1989-08-08'),(41948,'1961-12-09','Tetsushi','Gniady','M','1987-07-19'),(41949,'1959-07-23','Ranan','Ramsak','F','1994-12-08'),(41950,'1960-11-26','Subhada','Kenevan','F','1988-11-07'),(41951,'1960-01-21','Changho','Azulay','F','1995-05-09'),(41952,'1958-12-30','Yongmin','Vitiello','F','1989-02-16'),(41953,'1961-03-04','Neelam','Swen','F','1985-02-12'),(41954,'1963-06-09','Ravishankar','Plessier','F','1996-10-29'),(41955,'1953-07-27','Mack','Whitcomb','M','1991-06-28'),(41956,'1954-07-18','Rajmohan','Thiria','F','1988-09-28'),(41957,'1957-03-22','Ugo','Ariola','M','1992-04-17'),(41958,'1959-01-22','Branimir','Chiodo','F','1992-03-04'),(41959,'1957-04-27','Fumiyo','Middleton','M','1987-03-04'),(41960,'1955-11-22','Make','Pavlopoulou','M','1994-04-22'),(41961,'1955-02-16','Huican','Kalloufi','M','1985-02-11'),(41962,'1955-12-07','Hein','Shanbhogue','F','1991-06-07'),(41963,'1956-02-04','Tua','Bondorf','F','1987-12-01'),(41964,'1955-09-04','Mantis','Strooper','F','1995-05-03'),(41965,'1960-08-29','Cristinel','Oppitz','F','1989-07-17'),(41966,'1953-01-07','Serap','Demeyer','M','1995-11-13'),(41967,'1957-06-26','Shim','Gaughan','M','1991-01-03'),(41968,'1953-09-30','Vishv','Iisaka','M','1989-05-31'),(41969,'1962-05-28','Zhanqiu','Matzov','M','1991-08-11'),(41970,'1959-02-13','Petter','Muhling','F','1988-08-01'),(41971,'1954-07-05','Poorav','Zobel','M','1989-09-21'),(41972,'1961-08-14','Mariangiola','Krychniak','M','1997-02-27'),(41973,'1955-08-16','Mantis','Massonet','M','1987-08-18'),(41974,'1956-11-05','Clyde','Horswill','M','1987-03-21'),(41975,'1961-04-02','Nirmal','Chiodo','F','1994-01-24'),(41976,'1958-10-28','Doohun','Vilarrasa','M','1996-12-08'),(41977,'1952-12-24','Tommaso','Decaestecker','F','1994-10-30'),(41978,'1957-08-06','Suzette','Schieder','F','1986-03-17'),(41979,'1954-08-26','Hilary','Bage','F','1988-11-15'),(41980,'1955-02-14','Ewing','Rubsam','F','1990-10-20'),(41981,'1952-03-21','Moss','Cichocki','M','1997-02-20'),(41982,'1960-02-18','Candida','Luff','M','1991-06-10'),(41983,'1952-07-27','Luise','Wixon','M','1986-12-22'),(41984,'1958-07-18','Pintsang','Birch','M','1992-10-14'),(41985,'1955-08-16','Xianlong','Serra','F','1987-12-29'),(41986,'1956-05-11','Conal','Wilfing','F','1985-09-18'),(41987,'1962-10-05','Yahiko','Radivojevic','M','1993-02-10'),(41988,'1953-03-10','Wonhee','Goodrum','F','1988-12-10'),(41989,'1959-07-20','Jaques','Waymire','F','1985-06-18'),(41990,'1953-01-16','Sandeepan','Cappelletti','F','1991-07-30'),(41991,'1956-04-23','Martine','Lubachevsky','F','1988-12-09'),(41992,'1964-05-01','Candida','Hatcliff','M','1995-07-20'),(41993,'1952-12-31','LiMin','Comyn','M','1994-01-15'),(41994,'1960-06-11','Krassimir','Staudhammer','M','1988-11-22'),(41995,'1961-08-19','King','Ermel','M','1988-05-25'),(41996,'1957-09-07','Guadalupe','Berztiss','M','1988-10-09'),(41997,'1952-09-07','Gopalakrishnan','Petersohn','F','1990-05-05'),(41998,'1960-06-28','Vishwani','Brodie','M','1990-12-02'),(41999,'1957-10-11','Shugo','Baby','F','1985-02-06'),(42000,'1958-09-17','Mayumi','Erez','F','1993-12-18'),(42001,'1958-07-11','Sadun','Guenter','F','1988-11-29'),(42002,'1955-11-18','Uzi','Bade','F','1990-02-03'),(42003,'1964-06-29','Jianhua','Pfau','M','1993-06-09'),(42004,'1955-08-19','Xiping','Maquelin','F','1991-10-12'),(42005,'1958-01-21','Soenke','Porotnikoff','F','1986-08-31'),(42006,'1953-06-29','Gonzalo','Anger','F','1986-02-12'),(42007,'1953-12-30','Tsz','Pokrovskii','M','1987-09-01'),(42008,'1960-04-14','Shahab','Lally','M','1986-08-04'),(42009,'1960-08-13','Zhiwei','Swist','M','1997-08-03'),(42010,'1956-08-20','Yolla','Ecklund','F','1990-08-16'),(42011,'1962-12-24','Heejo','Simkin','M','1985-06-25'),(42012,'1963-03-14','Gina','Eterovic','M','1989-03-15'),(42013,'1957-07-31','Tianruo','Demri','M','1986-01-01'),(42014,'1964-03-26','Ziva','Scallan','F','1987-02-25'),(42015,'1954-11-26','Przemyslawa','Murtha','F','1989-05-28'),(42016,'1955-02-02','Rajmohan','Rosenbaum','M','1992-04-01'),(42017,'1956-05-10','Eckart','Boreale','M','1985-11-26'),(42018,'1964-08-03','Val','Langford','F','1989-02-19'),(42019,'1953-02-12','Mayumi','Roisin','F','1986-09-17'),(42020,'1954-09-25','Nobuyoshi','Matzat','M','1986-05-14'),(42021,'1952-02-18','Mandell','Norsworthy','F','1991-03-24'),(42022,'1954-04-10','Ennio','Seghrouchni','M','1993-09-10'),(42023,'1963-10-28','Gadiel','Christianini','M','1985-06-30'),(42024,'1953-06-03','Dipayan','Serdy','F','1987-05-27'),(42025,'1961-09-26','Feipei','Brickell','M','1987-06-04'),(42026,'1952-10-13','Goncalo','Impagliazzo','M','1990-01-06'),(42027,'1953-03-30','Alain','Baik','M','1989-01-13'),(42028,'1963-05-16','Francesca','Aloisi','M','1988-10-12'),(42029,'1956-03-14','Felicidad','Reeken','M','1989-10-30'),(42030,'1963-12-08','Arto','Chelton','M','1985-03-16'),(42031,'1956-12-03','Ziya','Itschner','M','1993-01-29'),(42032,'1953-03-10','Ferdinand','Limongiello','F','1990-08-13'),(42033,'1953-12-22','Reuven','Compeau','F','1987-01-11'),(42034,'1959-06-05','Basil','Coullard','F','1998-12-15'),(42035,'1957-03-16','Ute','Wolniewicz','F','1985-04-21'),(42036,'1954-01-11','Abdelaziz','Whittlesey','F','1994-06-08'),(42037,'1958-10-21','Randi','Besselaar','M','1989-09-24'),(42038,'1955-11-12','Ramachenga','Benzmuller','M','1992-12-14'),(42039,'1962-07-17','Jiong','Aloisi','M','1992-06-07'),(42040,'1958-04-27','Seshu','Nitsch','M','1986-08-01'),(42041,'1964-08-22','Jaroslava','Lalonde','M','1994-09-16'),(42042,'1954-05-18','Serif','Serna','M','1989-06-30'),(42043,'1964-05-01','Franziska','Daescu','F','1989-06-02'),(42044,'1956-11-14','Kazuhiro','Oxman','F','1985-02-20'),(42045,'1954-01-08','Eberhardt','Massonet','F','1990-09-25'),(42046,'1952-03-25','Waiman','Millington','M','1987-12-11'),(42047,'1954-06-28','Sahrah','Ambroszkiewicz','M','1985-05-28'),(42048,'1956-11-07','Shuji','Riexinger','F','1992-11-27'),(42049,'1960-06-25','Subhankar','Lubachevsky','F','1993-07-23'),(42050,'1962-03-15','Hideo','Chinen','M','1991-11-16'),(42051,'1957-12-16','Berhard','Taubenfeld','M','1990-03-09'),(42052,'1964-07-08','Uzi','Bernardinello','M','1997-04-30'),(42053,'1952-09-22','Demin','Lores','M','1988-03-17'),(42054,'1963-02-16','Feipei','Bierman','F','1986-05-27'),(42055,'1952-10-24','Paddy','Lorcy','M','1990-08-20'),(42056,'1961-08-26','Eran','Hanabata','F','1989-07-06'),(42057,'1958-04-07','Zissis','Griswold','F','1990-08-27'),(42058,'1953-11-19','Shigeaki','Syang','F','1989-10-27'),(42059,'1954-07-25','Jianhui','Czap','F','1987-02-07'),(42060,'1957-07-26','Valdiodio','Speek','M','1993-08-15'),(42061,'1955-05-10','Eldridge','Chorvat','F','1988-07-24'),(42062,'1961-01-20','Dinah','Fujisawa','M','1985-08-28'),(42063,'1961-08-10','Leah','Skafidas','F','1988-03-28'),(42064,'1959-12-17','Shunichi','Minakawa','M','1986-06-19'),(42065,'1964-12-30','Dipankar','Rabejac','M','1990-07-17'),(42066,'1958-11-19','Yishai','Stassinopoulos','M','1986-06-07'),(42067,'1962-09-25','Naftali','Kaminger','M','1988-12-21'),(42068,'1958-04-12','Toney','Dayang','F','1985-10-05'),(42069,'1959-10-17','Bedrich','Tzvieli','M','1989-10-10'),(42070,'1964-08-21','Kousuke','Skafidas','F','1985-11-08'),(42071,'1961-10-14','Akemi','Felder','M','1986-07-24'),(42072,'1959-03-09','Xiaoqiang','Basawa','F','1985-10-05'),(42073,'1962-04-29','Tommaso','Lubachevsky','M','1988-04-27'),(42074,'1955-02-02','Georgy','Aloisi','M','1995-03-03'),(42075,'1954-07-18','Sergi','Gruenwald','F','1986-11-10'),(42076,'1963-05-26','Valeska','Chartres','M','1990-10-07'),(42077,'1964-09-30','Claudi','Coullard','M','1988-03-26'),(42078,'1959-11-30','Hilari','Maliniak','F','1990-04-15'),(42079,'1959-01-03','Shimshon','Ventosa','M','1991-01-08'),(42080,'1955-08-18','Goncalo','Kalorkoti','M','1991-05-09'),(42081,'1962-01-08','Xiaocheng','Bellmore','M','1986-09-11'),(42082,'1955-11-03','Gritta','Compeau','F','1985-04-16'),(42083,'1955-02-11','Kotesh','Schahn','M','1988-01-06'),(42084,'1961-07-02','Vitaly','Demri','M','1985-07-06'),(42085,'1958-03-07','Tonny','Hooghiemstra','M','1985-08-09'),(42086,'1962-10-29','Dines','Parfitt','M','1995-01-19'),(42087,'1960-02-05','Kousuke','Maginnis','M','1995-04-11'),(42088,'1955-01-30','Zhiguo','Kalsbeek','F','1986-03-20'),(42089,'1954-10-21','Abdelghani','Perko','M','1995-11-16'),(42090,'1962-02-12','Niclas','Chaudhuri','M','1989-09-10'),(42091,'1956-04-28','Udo','Douceur','M','1985-03-27'),(42092,'1957-05-25','Fayez','Basawa','M','1987-09-08'),(42093,'1961-08-13','Jingling','Leuchs','F','1985-09-16'),(42094,'1957-10-16','Muneo','Feinberg','F','1990-01-13'),(42095,'1962-09-02','Kwangjo','Oskamp','F','1988-10-19'),(42096,'1956-06-15','Zongyan','Ranst','F','1991-12-28'),(42097,'1954-12-08','Uma','Kohling','M','1991-09-18'),(42098,'1958-07-10','Bodo','Radhakrishnan','F','1992-01-30'),(42099,'1962-01-17','Niranjan','Jervis','M','1990-11-13'),(42100,'1955-05-17','Percy','Rosin','M','1989-10-05'),(42101,'1957-06-13','Nagui','Granlund','M','1985-07-31'),(42102,'1957-06-20','Marsja','Blokdijk','M','1989-05-25'),(42103,'1954-10-24','Ravishankar','Felcyn','M','1992-10-12'),(42104,'1955-12-08','Dante','Plesums','F','1986-04-09'),(42105,'1956-04-30','Maja','Prochazka','M','1985-03-11'),(42106,'1952-09-04','Khalid','Oskamp','M','1993-08-07'),(42107,'1955-05-07','Tianruo','Dalton','M','1995-11-09'),(42108,'1960-05-16','Jianwen','Ramamoorthy','M','1986-07-12'),(42109,'1958-08-09','Shigeu','Speer','M','1993-10-19'),(42110,'1964-02-04','Jaewoo','Zeleznik','M','1992-09-01'),(42111,'1964-01-12','Temple','Hoogerwoord','F','1988-03-02'),(42112,'1954-04-04','Hugo','Braccini','F','1996-12-29'),(42113,'1957-02-08','Khoa','Gyorkos','M','1990-05-09'),(42114,'1957-02-20','Sariel','Soicher','M','1995-01-27'),(42115,'1958-06-29','Xiping','Pezzoli','M','1987-10-24'),(42116,'1955-05-25','Candido','Werthner','F','1989-03-31'),(42117,'1963-01-25','Palash','Ladret','M','1985-11-28'),(42118,'1953-12-31','Miyeon','Gischer','M','1989-06-29'),(42119,'1963-10-16','Yonghong','Waymire','M','1987-06-10'),(42120,'1953-02-10','Sorina','Quadeer','F','1986-09-19'),(42121,'1952-11-14','Tran','Auria','M','1990-07-13'),(42122,'1959-01-05','Genta','Malinowski','F','1990-01-31'),(42123,'1956-09-23','Kristine','Hasham','F','1988-12-17'),(42124,'1959-09-14','Selwyn','Kopetz','M','1985-07-09'),(42125,'1955-03-18','Subhankar','Besancenot','M','1987-08-10'),(42126,'1958-03-16','Supot','Flexer','M','1990-11-10'),(42127,'1956-05-18','Sadok','Cyne','F','1989-02-08'),(42128,'1955-11-05','Rimli','Ozery','M','1991-08-29'),(42129,'1958-02-02','Moto','Fargier','F','1991-05-02'),(42130,'1964-10-07','Pramod','Ashish','F','1986-10-01'),(42131,'1954-03-07','Udi','Schneeberger','F','1989-05-21'),(42132,'1963-07-31','Yifei','Penttonen','M','1991-04-18'),(42133,'1962-12-16','Yagil','Hockney','F','1987-10-23'),(42134,'1964-03-03','Zhongwei','Schaar','F','1985-06-03'),(42135,'1955-12-14','Ashish','Huttel','M','1988-03-03'),(42136,'1964-10-31','Jiang','Beznosov','F','1988-04-06'),(42137,'1962-05-10','Taiji','Chimia','M','1987-05-15'),(42138,'1964-01-17','Felicidad','Leslie','F','1990-12-29'),(42139,'1952-04-26','Tru','Isaak','F','1985-03-31'),(42140,'1954-10-19','Kellyn','Panienski','M','1992-04-18'),(42141,'1962-02-15','Diederik','Onuegbe','F','1989-07-31'),(42142,'1952-02-11','Kinh','Jumpertz','F','1989-07-25'),(42143,'1962-11-27','Tsutomu','Lanteri','F','1992-08-24'),(42144,'1958-04-25','Vishu','Rathonyi','M','1986-08-20'),(42145,'1952-06-20','Roddy','Socorro','F','1988-01-02'),(42146,'1958-05-25','Emran','Chiodo','M','1991-05-06'),(42147,'1956-11-11','Geoff','Cronan','M','1990-05-20'),(42148,'1956-01-09','Radhika','Lorys','M','1986-07-17'),(42149,'1955-07-18','Hironoby','Ratzlaff','M','1996-06-08'),(42150,'1953-07-06','Mahendra','Giveon','M','1985-12-03'),(42151,'1959-01-05','Fayez','Kamble','M','1987-08-25'),(42152,'1962-07-12','Leen','Ossenbruggen','M','1985-03-21'),(42153,'1952-07-29','Shushma','Ecklund','F','1987-07-15'),(42154,'1957-03-29','Yifei','Schlenzig','F','1988-08-28'),(42155,'1953-01-20','Vidar','Bouloucos','F','1991-04-08'),(42156,'1956-09-19','Snehasis','Uhrig','F','1985-03-13'),(42157,'1959-10-25','Shawna','Maraist','M','1987-06-06'),(42158,'1957-08-14','Luise','Lindqvist','F','1991-01-28'),(42159,'1955-12-12','Ipke','Bala','M','1986-02-07'),(42160,'1961-05-11','Bezalel','Dalphin','M','1986-08-19'),(42161,'1959-10-17','Sanjiv','Landherr','M','1990-03-08'),(42162,'1963-07-01','Noritoshi','Ranum','M','1986-05-02'),(42163,'1961-08-28','Guadalupe','Raney','M','1988-12-29'),(42164,'1964-06-03','Mats','Bael','M','1985-03-27'),(42165,'1960-09-29','Heng','Kushner','F','1991-02-02'),(42166,'1963-03-03','Breannda','Harbusch','M','1986-07-19'),(42167,'1964-02-09','Jayesh','Isaak','M','1987-07-07'),(42168,'1960-12-24','Akemi','Luca','F','1990-11-20'),(42169,'1955-01-18','Wuxu','Motley','M','1985-11-29'),(42170,'1961-09-07','Yuuichi','Gewali','F','1985-06-25'),(42171,'1953-02-20','Willard','Vasanthakumar','M','1992-04-24'),(42172,'1961-05-22','Spyrose','Peha','M','1993-08-18'),(42173,'1953-11-08','Nishit','Matheson','M','1987-10-17'),(42174,'1955-08-13','Vishv','Schahn','M','1985-07-08'),(42175,'1959-11-23','Miquel','Wrigley','F','1986-08-13'),(42176,'1958-02-02','Guenter','Krzyzanowski','M','1987-04-21'),(42177,'1964-02-20','Hyuncheol','Plump','F','1986-12-12'),(42178,'1963-06-19','Shir','Cummings','F','1989-09-09'),(42179,'1959-11-29','Caolyn','Aumann','M','1985-10-14'),(42180,'1958-12-05','Tokuyasu','Lorin','M','1988-12-15'),(42181,'1955-07-01','Eldridge','Tiemann','M','1987-03-04'),(42182,'1957-07-10','Gad','Claffy','F','1987-04-20'),(42183,'1958-11-07','Uma','Mitsuhashi','F','1986-07-24'),(42184,'1953-09-25','Prasadram','Kusalik','F','1987-02-12'),(42185,'1952-02-22','Renee','Kaminger','M','1987-11-12'),(42186,'1960-11-03','Hatim','Wolniewicz','F','1989-07-07'),(42187,'1962-07-04','Hirochika','Malabarba','F','1989-12-25'),(42188,'1955-01-04','Ravishankar','Niizuma','M','1987-08-02'),(42189,'1964-06-25','Persi','Hardjono','M','1987-07-22'),(42190,'1964-12-24','Stella','Perry','M','1988-06-10'),(42191,'1954-04-14','Remco','Pepe','M','1990-02-18'),(42192,'1962-11-22','Lubomir','Peck','M','1994-12-19'),(42193,'1961-10-06','Adin','Maquelin','M','1989-07-11'),(42194,'1952-07-31','Chikako','Sevcikova','F','1990-08-15'),(42195,'1961-02-22','Frazer','Lanzelotte','M','1988-06-21'),(42196,'1954-12-07','Rayond','Kemmerer','F','1989-04-05'),(42197,'1961-03-29','Atreye','Janocha','F','1990-01-24'),(42198,'1963-03-10','Angel','Vitiello','M','1987-03-03'),(42199,'1952-05-02','Mats','Aamodt','F','1989-10-03'),(42200,'1960-03-28','Mostafa','Attimonelli','M','1985-07-30'),(42201,'1960-02-29','Christoph','Thebaut','M','1989-01-04'),(42202,'1952-07-17','Hyuckchul','Ginesta','M','1987-07-27'),(42203,'1958-01-27','Kazuhide','Mersereau','M','1985-12-21'),(42204,'1958-02-05','Tomokazu','Leaver','M','1989-02-14'),(42205,'1956-11-27','Alois','Barvinok','F','1985-02-02'),(42206,'1957-07-10','Basim','Serra','F','1985-09-15'),(42207,'1960-07-25','Toshiko','Klassen','F','1989-04-01'),(42208,'1952-10-13','Gao','Guenter','M','1985-12-16'),(42209,'1954-06-01','Kensyu','Leonhardt','M','1985-03-30'),(42210,'1956-12-02','Kristof','Montemayor','F','1987-09-23'),(42211,'1956-07-10','Hatem','Choobineh','F','1988-12-05'),(42212,'1960-03-30','Arve','Casperson','M','1992-11-11'),(42213,'1964-11-26','Troy','Serna','M','1993-06-10'),(42214,'1959-10-22','Muneo','Chvatal','M','1993-09-27'),(42215,'1959-07-17','Theron','Carrere','M','1998-07-20'),(42216,'1957-04-25','Yahiko','Businaro','F','1993-03-13'),(42217,'1963-09-14','Tzvetan','Roccetti','F','1994-10-04'),(42218,'1954-09-07','Shai','Eiter','M','1990-12-18'),(42219,'1955-04-29','Khalil','Rubsam','M','1995-12-06'),(42220,'1958-08-25','Shaz','Melichar','M','1995-11-28'),(42221,'1952-11-02','Godehard','Fortenbacher','F','1988-05-21'),(42222,'1963-07-09','Aemilian','Bamford','M','1988-10-26'),(42223,'1955-01-10','Salvador','Vidal','M','1988-05-06'),(42224,'1962-10-28','Serge','Sullins','F','1986-05-09'),(42225,'1959-09-13','Weiye','Himler','M','1996-11-20'),(42226,'1964-09-04','Somnath','Zyda','M','1994-07-22'),(42227,'1960-05-23','Ziya','Eldridge','F','1994-08-16'),(42228,'1964-02-21','Adin','Lally','M','1991-01-13'),(42229,'1952-11-13','Elzbieta','Velasco','F','1995-04-11'),(42230,'1958-03-13','Sampalli','Fraisse','M','1991-07-21'),(42231,'1964-09-04','Adil','Luft','F','1991-12-25'),(42232,'1961-05-09','Sham','Cronan','M','1991-12-26'),(42233,'1954-12-13','Holgard','McConalogue','F','1986-02-23'),(42234,'1956-02-09','Rajmohan','Anily','F','1989-12-06'),(42235,'1959-09-07','George','Juneja','M','1989-04-24'),(42236,'1961-12-19','Poornachandra','Felder','F','1991-04-19'),(42237,'1952-10-10','Percy','Jenevein','M','1988-02-16'),(42238,'1958-04-29','Minghong','Schaar','M','1986-02-28'),(42239,'1952-06-05','Elvis','Servieres','M','1988-03-06'),(42240,'1964-12-24','Hatsukazu','Brender','M','1992-04-21'),(42241,'1954-02-07','Deniz','Hasham','M','1991-01-23'),(42242,'1954-06-30','Charmane','Syang','F','1994-12-27'),(42243,'1954-05-09','Jaana','Fendler','M','1987-03-29'),(42244,'1961-10-29','Ekawit','Hebden','M','1998-12-28'),(42245,'1960-06-12','Lucian','Kleiser','M','1986-09-07'),(42246,'1960-04-30','Tianruo','Itschner','M','1994-05-27'),(42247,'1960-12-11','Dekang','Makinen','M','1990-09-12'),(42248,'1955-10-16','Kayoko','Bottner','F','1990-07-23'),(42249,'1954-04-20','Dmitri','Maksimenko','M','1996-01-20'),(42250,'1962-03-20','Giri','Peternell','F','1990-12-19'),(42251,'1960-02-28','Guangming','Luit','F','1995-09-11'),(42252,'1955-08-20','Hitomi','Peternell','M','1993-06-20'),(42253,'1961-07-07','Remzi','Atrawala','F','1995-11-07'),(42254,'1952-08-06','Tomofumi','Srimani','F','1994-03-17'),(42255,'1954-10-15','Ziyad','Kalorkoti','M','1992-09-10'),(42256,'1953-02-07','Saeed','Cheshire','M','1992-02-08'),(42257,'1963-02-12','Kwee','Koblick','F','1986-07-13'),(42258,'1963-03-30','Narain','Kakkar','M','1988-01-14'),(42259,'1961-05-24','Petter','Hofting','M','1986-02-19'),(42260,'1955-10-20','Sandeepan','Rosin','M','1993-11-01'),(42261,'1961-04-22','Sachin','Brattka','F','1988-05-16'),(42262,'1963-08-13','Make','Gronowski','F','1990-03-15'),(42263,'1956-03-25','Juichirou','Junet','M','1987-12-10'),(42264,'1956-05-13','Eldridge','Dredge','M','1990-12-21'),(42265,'1953-11-01','Amabile','Eldridge','M','1995-05-19'),(42266,'1959-10-08','Taegyun','Rotem','F','1997-04-04'),(42267,'1958-11-04','Lorien','Conte','M','1995-01-17'),(42268,'1952-02-17','Claude','Danner','F','1987-04-26'),(42269,'1954-05-26','Foong','Rousseau','M','1991-03-22'),(42270,'1954-07-24','Zijian','Kawashima','M','1989-02-09'),(42271,'1953-11-02','DAIDA','Halevi','M','1985-10-28'),(42272,'1954-05-05','Gor','Erde','M','1988-02-26'),(42273,'1953-12-16','Golgen','Pesch','F','1996-06-15'),(42274,'1952-09-19','Gal','Grospietsch','M','1988-11-20'),(42275,'1957-08-02','Wilmer','Pearson','M','1987-12-22'),(42276,'1953-08-05','Emran','Brattka','M','1988-02-20'),(42277,'1954-05-31','Martina','Codenie','F','1988-12-17'),(42278,'1964-01-24','Kauko','Engelmann','M','1994-10-30'),(42279,'1964-03-25','Shaowen','Busillo','M','1988-12-27'),(42280,'1960-08-19','Shushma','Nastansky','F','1989-09-02'),(42281,'1959-03-16','Rimli','Pollacia','M','1985-04-21'),(42282,'1963-05-31','Kazuhiko','Naumovich','M','1987-06-29'),(42283,'1964-08-28','Shen','Chinal','M','1986-02-02'),(42284,'1959-08-01','Gianluca','Nannarelli','F','1997-04-05'),(42285,'1959-10-30','Arie','Remmele','M','1990-02-21'),(42286,'1953-11-17','Yannik','Heering','F','1988-10-27'),(42287,'1954-09-07','Subhankar','Nishimukai','F','1990-05-31'),(42288,'1960-08-10','Kolar','Iacovou','F','1993-04-17'),(42289,'1953-06-10','Zito','Hinsberger','F','1996-02-20'),(42290,'1962-11-08','Shaibal','Pfau','F','1989-02-10'),(42291,'1952-10-20','Girolamo','Talmor','M','1996-11-02'),(42292,'1955-05-30','Uri','Foote','M','1998-12-19'),(42293,'1955-12-20','Annemarie','Basawa','F','1996-10-20'),(42294,'1964-09-26','Udi','Chinal','M','1985-10-22'),(42295,'1961-06-24','Matt','Maierhofer','F','1996-10-08'),(42296,'1957-04-02','Chiradeep','Hoogerwoord','M','1993-06-27'),(42297,'1954-04-23','Petter','Lamba','F','1996-01-08'),(42298,'1955-05-27','Tru','Kalefeld','M','1986-08-09'),(42299,'1957-12-11','Saniya','Christ','F','1987-07-17'),(42300,'1952-02-28','Bernice','Tetzlaff','M','1988-08-10'),(42301,'1952-06-18','Ebbe','Baaleh','M','1990-12-07'),(42302,'1959-08-06','Sachio','Muhling','M','1987-12-12'),(42303,'1962-02-11','Utz','Heping','M','1985-07-14'),(42304,'1955-07-30','Genta','Deyuan','M','1992-11-21'),(42305,'1955-06-01','Tsz','Mikschl','F','1987-03-17'),(42306,'1959-11-02','Giao','Riefers','F','1995-01-16'),(42307,'1961-01-07','Fuqing','Rebaine','M','1989-04-15'),(42308,'1964-02-29','Herb','Erni','M','1986-08-11'),(42309,'1954-10-18','Yolla','Stroustrup','M','1990-01-09'),(42310,'1957-01-20','Bodh','Koblitz','M','1987-07-20'),(42311,'1959-11-01','Khoa','Legleitner','F','1993-01-08'),(42312,'1962-07-19','Susuma','Desikan','F','1995-09-08'),(42313,'1964-06-01','Fumino','Gilg','M','1986-07-03'),(42314,'1959-01-09','Debatosh','Lukaszewicz','F','1987-01-30'),(42315,'1962-05-02','Alper','Rohrbach','F','1985-08-03'),(42316,'1963-08-24','Nevin','Passino','M','1993-07-03'),(42317,'1953-09-22','Baruch','Gils','M','1988-03-26'),(42318,'1955-09-05','Yucai','Fasbender','F','1985-04-11'),(42319,'1962-02-03','Sadok','Mitina','M','1997-05-05'),(42320,'1952-09-07','Tamiya','Kugler','F','1993-01-03'),(42321,'1962-05-11','Pranav','Perri','F','1987-04-30'),(42322,'1957-09-21','Anestis','Kemmerer','F','1990-12-29'),(42323,'1957-08-16','Fai','Ramsay','M','1986-06-04'),(42324,'1959-06-02','Selwyn','Kilgore','F','1994-12-13'),(42325,'1954-10-08','Kiyotoshi','Hardjono','M','1990-06-15'),(42326,'1959-06-09','Sreenivas','Bazzichi','M','1989-02-10'),(42327,'1953-11-11','Caolyn','Porenta','M','1990-07-13'),(42328,'1960-10-30','Temple','Marshall','F','1990-02-12'),(42329,'1964-01-30','Sahrah','Beerel','F','1993-03-16'),(42330,'1953-03-29','Adil','Tchuente','M','1998-04-15'),(42331,'1957-05-27','Foong','Badache','F','1994-10-04'),(42332,'1959-08-06','Sigeru','Strehl','F','1990-09-20'),(42333,'1955-12-23','Woody','Hainaut','M','1986-04-25'),(42334,'1962-08-12','Gaurav','Delaune','F','1988-09-29'),(42335,'1956-12-10','Rosalyn','Talmon','F','1993-01-04'),(42336,'1959-08-28','Wojceich','Bashian','F','1990-02-19'),(42337,'1959-07-21','Serenella','Snyers','M','1993-01-31'),(42338,'1964-12-24','Masamitsu','Bael','F','1989-10-20'),(42339,'1960-04-30','Maia','Setia','F','1985-05-08'),(42340,'1958-09-14','Piyush','DasSarma','M','1987-12-28'),(42341,'1954-09-05','Haldun','Cangellaris','M','1987-08-12'),(42342,'1963-10-02','Ayonca','Caine','F','1994-07-04'),(42343,'1957-08-31','Reinhard','Kornyak','M','1988-08-06'),(42344,'1962-12-30','Mahendra','Leijenhorst','F','1985-10-04'),(42345,'1961-06-16','Hiroyasu','Avouris','M','1997-01-22'),(42346,'1960-01-16','Junsik','Steinauer','F','1986-04-14'),(42347,'1963-09-04','Marlo','Rothenberg','M','1994-03-31'),(42348,'1962-09-13','Masami','Fontan','F','1990-12-16'),(42349,'1962-12-23','Mizuhito','Conte','F','1989-06-27'),(42350,'1964-08-10','Christoper','Hofmeyr','M','1986-03-31'),(42351,'1956-09-02','Sudhanshu','Compeau','F','1991-07-03'),(42352,'1954-01-13','Tuval','Chaudhuri','M','1987-02-14'),(42353,'1958-05-25','Hiroyasu','Litzkow','M','1988-09-15'),(42354,'1957-07-01','Seongbin','Kawashimo','M','1991-07-09'),(42355,'1954-02-06','Ronghao','Peck','M','1990-02-28'),(42356,'1964-09-28','Shao','Merel','F','1992-09-19'),(42357,'1963-02-13','Sachio','Passino','M','1987-11-05'),(42358,'1952-02-14','Lech','Narwekar','F','1985-11-25'),(42359,'1955-08-15','Geoffry','Kalafatis','M','1998-05-29'),(42360,'1955-11-24','Arunachalam','Itschner','F','1986-01-10'),(42361,'1953-06-26','Randi','Walstra','M','1989-08-15'),(42362,'1959-12-21','Maja','Streng','M','1994-02-05'),(42363,'1955-05-15','Kauko','Swan','M','1993-01-28'),(42364,'1956-09-30','Janalee','Coors','M','1992-01-13'),(42365,'1958-01-24','Xiaoqiu','Flowers','M','1989-09-13'),(42366,'1955-11-14','Chriss','Maksimenko','M','1986-08-08'),(42367,'1959-01-06','Richard','Kakkar','M','1987-03-21'),(42368,'1954-04-06','Sukumar','Ariola','M','1989-10-16'),(42369,'1959-04-24','Ramalingam','Herath','F','1989-05-25'),(42370,'1962-07-27','Kankanahalli','Ginesta','F','1993-07-30'),(42371,'1952-08-21','Pragnesh','Mersereau','M','1988-03-02'),(42372,'1961-01-22','Cullen','Toyoshima','M','1990-03-16'),(42373,'1963-11-09','Randi','Figueira','F','1987-04-10'),(42374,'1964-07-23','Fei','Zlotek','M','1993-05-02'),(42375,'1955-07-22','Neven','Bierman','M','1987-05-18'),(42376,'1956-12-19','Masali','Barreiro','F','1986-05-14'),(42377,'1953-05-27','Gaurav','Kuhnemann','F','1990-02-19'),(42378,'1954-06-02','Kaijung','Stille','F','1990-01-23'),(42379,'1958-07-02','Tokuyasu','Ranta','M','1990-05-28'),(42380,'1952-10-06','Gou','Dulli','M','1988-09-11'),(42381,'1962-08-04','Danai','Trelles','F','1988-11-21'),(42382,'1956-06-16','Moriyoshi','Kusakari','M','1995-01-31'),(42383,'1963-08-15','Margo','Kaiser','F','1991-12-16'),(42384,'1958-10-03','Shaunak','Attimonelli','F','1990-09-24'),(42385,'1957-10-10','Oddvar','Birch','M','1991-01-18'),(42386,'1961-04-17','Toong','Giarratana','F','1990-01-09'),(42387,'1955-12-04','Ashish','Rouquie','M','1997-06-07'),(42388,'1962-07-02','Larisa','Babb','F','1993-12-24'),(42389,'1955-03-03','Eric','Hinsberger','M','1985-04-06'),(42390,'1963-11-29','Boalin','Parveen','M','1988-10-23'),(42391,'1955-11-06','Wojceich','Haumacher','M','1991-03-21'),(42392,'1959-08-20','Juyoung','Seghrouchni','M','1988-09-11'),(42393,'1954-02-26','Gill','Randi','M','1992-01-24'),(42394,'1960-01-24','Sorina','Claffy','M','1990-08-19'),(42395,'1963-09-26','Conrado','Schauser','F','1988-01-28'),(42396,'1963-10-09','Shem','Merkl','M','1994-03-21'),(42397,'1957-01-19','Kazuhito','Perly','F','1988-02-27'),(42398,'1952-03-22','Georgy','Karlin','F','1990-01-07'),(42399,'1961-12-02','Mandell','Serot','M','1993-10-15'),(42400,'1954-07-03','Youpyo','Olano','F','1993-01-15'),(42401,'1960-12-17','Kayoko','Chorvat','F','1994-02-16'),(42402,'1953-12-25','Gererd','Rosis','F','1986-05-30'),(42403,'1953-04-20','Fun','Peak','F','1989-10-08'),(42404,'1958-02-13','Gonzalo','Assaf','M','1987-10-08'),(42405,'1952-09-14','Mari','Hmelo','M','1986-09-15'),(42406,'1959-09-01','Barry','Reeker','F','1988-11-18'),(42407,'1962-12-15','Mahendra','Pelz','M','1985-07-08'),(42408,'1957-12-29','Shay','Anily','M','1991-01-01'),(42409,'1964-02-26','Hailing','Nitto','F','1987-07-19'),(42410,'1955-01-21','Marjo','Falster','F','1987-05-15'),(42411,'1959-07-29','Junsik','Picaronny','M','1992-11-22'),(42412,'1959-09-11','Kazuyasu','England','M','1989-05-13'),(42413,'1957-07-08','Abdulla','Nyanchama','F','1988-08-21'),(42414,'1960-05-02','Mingsen','Haumacher','F','1985-06-08'),(42415,'1961-03-11','Huican','Genther','M','1992-10-15'),(42416,'1962-09-13','Susanta','Syang','M','1989-04-11'),(42417,'1956-06-30','Shaibal','Zirintsis','M','1985-03-20'),(42418,'1960-12-24','Hsiangchu','Bernardeschi','F','1990-01-24'),(42419,'1952-08-16','Heekeun','Shobatake','M','1987-08-10'),(42420,'1961-01-01','Remmert','Schapiro','F','1985-11-07'),(42421,'1962-04-23','Inderjeet','Bugaenko','M','1993-06-30'),(42422,'1955-01-30','Marin','Tokunaga','M','1988-10-08'),(42423,'1961-11-05','Neelam','Sudbeck','M','1987-03-13'),(42424,'1953-04-01','Adin','Picco','M','1985-05-11'),(42425,'1952-11-24','Insup','Ulupinar','M','1985-02-04'),(42426,'1952-05-25','Shietung','Chaudhuri','F','1991-07-11'),(42427,'1962-05-06','Dzung','Mapelli','M','1989-09-05'),(42428,'1964-12-11','Goo','Staelin','F','1985-08-03'),(42429,'1954-10-02','Ulf','Sichman','M','1990-10-14'),(42430,'1953-11-13','Shounak','Baaz','M','1987-06-20'),(42431,'1958-04-10','Patricio','Asmuth','M','1991-09-24'),(42432,'1958-11-16','Beshir','Karner','M','1988-09-07'),(42433,'1956-10-29','Aamod','Besselaar','M','1989-05-23'),(42434,'1952-06-22','Diederik','Lagarias','M','1988-09-02'),(42435,'1963-12-13','Mandell','Lubachevsky','M','1992-02-27'),(42436,'1963-06-06','Shay','Uludag','F','1985-09-15'),(42437,'1955-04-29','Avishai','Halevi','F','1991-06-19'),(42438,'1958-02-15','Tristan','Pavlopoulou','F','1995-08-21'),(42439,'1962-11-22','Nevin','Alencar','M','1990-06-19'),(42440,'1961-06-07','Reinhold','Apsitis','M','1988-01-08'),(42441,'1959-12-22','Leif','Vesel','F','1986-11-14'),(42442,'1960-01-11','Yaghout','Morris','M','1993-12-02'),(42443,'1958-06-15','Breannda','Halevi','M','1989-12-25'),(42444,'1954-02-03','Seongbin','Kobuchi','M','1985-03-24'),(42445,'1956-08-03','Arunas','Baba','M','1985-08-13'),(42446,'1964-01-09','Munehiko','Dahlbom','M','1991-10-22'),(42447,'1960-06-19','Goo','Encarnacion','F','1990-06-15'),(42448,'1960-01-22','Xiaocheng','Tischendorf','M','1986-08-02'),(42449,'1956-09-11','Berry','Suessmith','F','1987-05-15'),(42450,'1960-09-24','Jiong','Erie','M','1989-05-08'),(42451,'1957-04-05','Thodoros','Chepyzhov','F','1986-03-06'),(42452,'1959-12-27','Itzchak','Sidou','M','1986-07-14'),(42453,'1956-12-04','Dayanand','Lorho','M','1990-03-27'),(42454,'1958-10-11','Deborah','Zobel','M','1985-07-31'),(42455,'1962-09-02','Ziyad','Paciorek','M','1987-09-20'),(42456,'1963-11-18','Kenton','Antonakopoulos','M','1989-10-26'),(42457,'1957-11-17','Sajjan','Meszaros','M','1987-02-27'),(42458,'1964-02-09','Shuzo','Gecseg','F','1993-12-14'),(42459,'1960-06-28','Larisa','Paciorek','F','1987-03-30'),(42460,'1955-03-29','Angel','Vrecion','F','1985-02-20'),(42461,'1958-01-18','Jaewoo','Parascandalo','F','1995-08-26'),(42462,'1963-05-09','Zongyan','Dengi','F','1990-05-26'),(42463,'1956-02-11','Cullen','Baez','M','1993-06-27'),(42464,'1960-06-19','Dietrich','Perfilyeva','F','1996-01-16'),(42465,'1953-03-30','Marlo','Azadmanesh','M','1992-06-01'),(42466,'1952-04-28','Radhakrishnan','Linares','F','1989-09-01'),(42467,'1956-10-13','Rimli','Goldhammer','M','1986-07-20'),(42468,'1954-01-16','Torsten','Willoner','M','1990-10-19'),(42469,'1954-11-20','Sham','Hiltgen','M','1987-05-26'),(42470,'1957-02-24','Irene','Vadhan','F','1988-10-24'),(42471,'1955-03-06','Susanna','Molenaar','M','1987-03-23'),(42472,'1962-12-26','Hideyuki','Thiran','M','1985-10-05'),(42473,'1956-04-07','Vishwani','Kulisch','F','1992-08-18'),(42474,'1955-01-15','Gurbir','Gunderson','M','1998-02-25'),(42475,'1962-08-08','Sachio','Leslie','M','1996-04-17'),(42476,'1964-07-01','Hauke','Swift','M','1986-12-02'),(42477,'1962-09-09','Chenxi','Harllee','M','1987-05-30'),(42478,'1952-08-21','Kristin','Biros','M','1986-06-21'),(42479,'1958-05-10','Zissis','Redmiles','M','1991-05-13'),(42480,'1956-03-10','Slavian','Honiden','M','1985-03-08'),(42481,'1957-03-20','Valter','Keirsey','F','1994-10-29'),(42482,'1960-10-16','Arumugam','Luft','F','1990-01-28'),(42483,'1953-04-27','Gou','Larfeldt','M','1990-10-12'),(42484,'1954-02-14','Udaiprakash','Carrera','M','1993-11-12'),(42485,'1960-05-23','Sudhanshu','Erman','M','1986-12-07'),(42486,'1957-12-08','Mitchel','Mitchem','F','1993-12-12'),(42487,'1960-12-27','Remko','Reinhard','F','1993-08-14'),(42488,'1954-09-24','Angel','Menhardt','F','1988-07-18'),(42489,'1964-01-01','Weiyi','Schwabacher','M','1995-07-30'),(42490,'1963-09-02','Yurij','Ruther','F','1990-08-05'),(42491,'1957-08-27','Tetsushi','Prochazka','F','1986-09-07'),(42492,'1964-02-15','Zita','Chenney','M','1993-01-19'),(42493,'1957-09-09','Dinah','Zastre','F','1990-04-25'),(42494,'1958-10-27','Collette','Ouhyoung','M','1995-06-24'),(42495,'1959-07-19','Paddy','Denti','M','1992-08-10'),(42496,'1961-06-05','Weiyi','Kaiser','F','1988-09-16'),(42497,'1962-10-13','Eran','Talmor','M','1985-12-08'),(42498,'1953-04-06','Limsoon','Bojadziev','M','1987-08-14'),(42499,'1953-02-19','Palash','Yavatkar','M','1988-09-08'),(42500,'1953-09-03','Marit','Rouquie','M','1992-12-29'),(42501,'1954-04-12','Olivera','Conde','M','1987-09-02'),(42502,'1963-09-15','Kauko','Hardjono','F','1993-05-09'),(42503,'1963-11-05','Pranav','Skogmar','M','1985-03-26'),(42504,'1954-06-20','Krisda','Nastansky','M','1987-04-21'),(42505,'1958-08-10','Giap','Nannarelli','M','1988-09-28'),(42506,'1958-03-08','Gaurav','Hiyoshi','F','1987-11-21'),(42507,'1957-09-30','Sreekrishna','Braunschweig','M','1985-12-18'),(42508,'1959-10-24','Shounak','Michaels','F','1993-07-25'),(42509,'1953-03-13','Barry','Bolsens','M','1994-12-19'),(42510,'1963-07-03','Conor','Driscoll','M','1997-08-19'),(42511,'1958-11-16','Gennadi','Belinskaya','M','1990-02-26'),(42512,'1957-09-15','Moheb','Munro','F','1986-07-25'),(42513,'1960-06-21','Genki','Blokdijk','F','1996-05-19'),(42514,'1957-07-16','Hongzhu','Eastman','M','1987-03-03'),(42515,'1961-12-02','Greger','Birke','M','1993-06-09'),(42516,'1952-09-27','Larisa','Berstel','M','1988-09-10'),(42517,'1959-04-28','Shirish','Laurillard','M','1995-04-25'),(42518,'1960-06-30','Shuho','Ellozy','M','1986-12-26'),(42519,'1956-02-20','Armond','Vingron','M','1992-06-15'),(42520,'1952-06-25','Frazer','Wiegley','F','1986-07-26'),(42521,'1960-07-29','Bezalel','Mikschl','M','1989-05-05'),(42522,'1959-04-06','Hilary','Perry','M','1994-03-01'),(42523,'1959-06-22','Josyula','Ariola','M','1991-03-10'),(42524,'1952-08-09','Eric','Lemarechal','M','1989-08-27'),(42525,'1962-05-14','Lena','Papadias','M','1993-12-22'),(42526,'1963-07-20','Aiman','Wilfing','M','1991-12-12'),(42527,'1952-08-17','Domenick','Kirkerud','F','1990-06-19'),(42528,'1964-08-31','Toshimi','Bratten','F','1985-04-23'),(42529,'1960-09-18','Khalid','Bhattacharjee','F','1988-02-16'),(42530,'1962-02-17','Masanao','Alvarado','M','1998-06-24'),(42531,'1962-04-03','Kiyokazu','Haddadi','M','1994-02-06'),(42532,'1963-01-10','Jixiang','Acton','M','1986-04-24'),(42533,'1958-12-19','Richard','Theuretzbacher','F','1995-11-28'),(42534,'1954-04-21','Maia','Rodham','M','1993-07-05'),(42535,'1956-11-12','Florina','Gecseg','F','1990-02-26'),(42536,'1961-10-31','Shuichi','Plesums','F','1988-06-22'),(42537,'1959-01-09','Jamaludin','Nations','F','1989-10-31'),(42538,'1963-11-18','Bogdan','Selenyi','F','1991-04-02'),(42539,'1964-07-02','Martial','Swist','M','1985-10-09'),(42540,'1955-12-24','Sakthirel','Baak','F','1991-07-15'),(42541,'1954-09-07','Ferdinand','Aingworth','M','1987-02-19'),(42542,'1962-04-08','Xiaopeng','Taubenfeld','M','1996-02-15'),(42543,'1958-08-28','Arif','Thiran','F','1997-04-12'),(42544,'1952-10-22','Kamakshi','Zucker','M','1989-05-14'),(42545,'1956-07-09','Bartek','Baca','M','1986-11-09'),(42546,'1959-10-04','Sashi','Setiz','M','1996-08-11'),(42547,'1956-03-12','Tesuro','Danley','M','1988-09-16'),(42548,'1963-10-31','Samphel','Conta','F','1988-05-31'),(42549,'1955-01-24','Mitchel','Pell','F','1993-04-16'),(42550,'1960-10-31','Yaghout','Cyne','M','1987-06-30'),(42551,'1956-06-17','Yakichi','Pagter','M','1989-11-15'),(42552,'1956-12-07','Kellie','Socorro','M','1991-11-08'),(42553,'1955-03-24','Felicidad','Slutz','M','1988-03-24'),(42554,'1957-05-15','Ramya','Siepmann','M','1996-08-07'),(42555,'1957-12-22','Yucel','Pezzoli','M','1988-09-04'),(42556,'1960-07-18','Lena','Vieri','F','1990-11-05'),(42557,'1958-01-03','Adin','Makrucki','F','1998-06-05'),(42558,'1962-09-03','Mingzeng','Bodoff','F','1986-09-09'),(42559,'1964-07-04','Shugo','Merkl','M','1990-05-31'),(42560,'1955-10-27','Djenana','Heuter','M','1990-02-27'),(42561,'1961-09-25','Fun','Kabayashi','M','1994-04-18'),(42562,'1958-10-15','Shim','Lupu','M','1988-12-09'),(42563,'1962-05-05','Nechama','Baar','M','1996-07-18'),(42564,'1958-06-05','Turgut','Gini','M','1986-03-30'),(42565,'1963-02-13','Yuguang','Zlotek','M','1988-01-13'),(42566,'1955-02-09','Aluzio','Sessa','F','1995-03-02'),(42567,'1964-02-04','Debatosh','Vasanthakumar','M','1985-12-16'),(42568,'1956-06-12','Horward','Sidou','M','1999-04-07'),(42569,'1961-07-09','Marlo','Rajaraman','F','1995-12-04'),(42570,'1955-02-19','Fox','Panwar','M','1988-11-09'),(42571,'1955-03-12','Shahab','Vilarrasa','F','1998-09-21'),(42572,'1956-11-30','Mads','Ramalingam','M','1986-08-01'),(42573,'1964-11-03','Mana','Pavlopoulou','F','1989-05-29'),(42574,'1956-04-23','Vugranam','Barriga','F','1987-11-14'),(42575,'1961-09-18','Kousuke','Lupu','M','1988-11-29'),(42576,'1959-11-15','Arvin','Leaver','F','1985-05-08'),(42577,'1962-06-07','Lalit','Moehrke','M','1990-02-18'),(42578,'1956-03-03','Jaewon','Solares','F','1989-11-21'),(42579,'1960-12-30','Mariusz','Ariola','F','1986-07-13'),(42580,'1955-04-11','Zvonko','Valtorta','M','1986-12-06'),(42581,'1964-06-18','Gennadi','Skogmar','M','1991-10-01'),(42582,'1956-06-13','Josyula','Matheson','M','1997-11-21'),(42583,'1955-11-15','Joydip','Henseler','M','1985-08-05'),(42584,'1957-11-25','Uzi','Seuren','F','1991-01-19'),(42585,'1962-01-17','Petter','Besancenot','M','1987-04-03'),(42586,'1963-08-18','Jeane','Matheson','F','1986-07-22'),(42587,'1954-01-30','Youssef','Chartres','F','1993-08-13'),(42588,'1958-03-16','Rildo','Ozeri','M','1989-03-24'),(42589,'1961-05-10','Qunsheng','Luon','F','1987-06-12'),(42590,'1953-03-17','Basim','Billawala','F','1988-10-30'),(42591,'1955-10-22','Lakshmi','Eppinger','M','1986-07-30'),(42592,'1953-06-19','Yaghout','Picel','M','1990-08-05'),(42593,'1956-12-01','Steve','Keirsey','M','1993-12-09'),(42594,'1956-04-12','Thodoros','Hoppenstand','F','1989-08-06'),(42595,'1962-11-12','Gennadi','Ramsay','M','1986-07-11'),(42596,'1958-09-10','Navin','Reghbati','M','1991-02-27'),(42597,'1964-12-29','Volkmar','Aloisi','M','1993-02-23'),(42598,'1956-03-21','Youjian','Jullig','F','1987-09-30'),(42599,'1964-06-21','Domenico','Chinin','F','1988-06-01'),(42600,'1964-08-12','Halsur','Barbanera','M','1986-02-03'),(42601,'1958-11-15','Rance','Danner','M','1998-04-24'),(42602,'1957-12-28','Mayumi','Mansanne','M','1987-01-29'),(42603,'1956-01-01','Duangkaew','Beerel','M','1989-02-02'),(42604,'1963-09-07','Panayotis','Miake','M','1992-04-16'),(42605,'1955-08-27','Claudi','Demir','M','1993-02-21'),(42606,'1955-05-10','Moti','Hartvigsen','M','1986-11-09'),(42607,'1958-06-13','Youjian','Bahi','M','1988-10-09'),(42608,'1962-04-15','Conal','Hofman','M','1985-03-25'),(42609,'1960-11-05','Gudjon','Smailagic','F','1985-03-11'),(42610,'1964-04-02','Chenyi','Swist','M','1989-09-06'),(42611,'1960-10-18','Odysseas','Gien','M','1985-06-25'),(42612,'1962-05-10','Yefim','Mitzlaff','M','1989-10-20'),(42613,'1958-11-02','Hongzhu','Detkin','F','1991-03-14'),(42614,'1954-12-11','Atreyi','Bail','F','1990-05-19'),(42615,'1952-09-11','Shigehiro','Asser','F','1991-07-31'),(42616,'1955-05-12','LiMin','Schmiedel','M','1989-07-07'),(42617,'1953-12-26','Thodoros','Kawashimo','M','1986-04-21'),(42618,'1960-12-05','Mahmut','Kranzdorf','M','1986-11-19'),(42619,'1957-04-27','Bezalel','Dolinsky','F','1994-01-14'),(42620,'1961-01-21','Sukumar','Ladret','F','1990-03-26'),(42621,'1959-10-07','George','Malabarba','F','1989-11-24'),(42622,'1958-04-24','Moto','Sewelson','M','1985-10-11'),(42623,'1955-04-13','Tayeb','Decleir','M','1988-12-28'),(42624,'1958-07-29','Brewster','Chachaty','M','1985-03-25'),(42625,'1957-12-12','Harngdar','Swick','F','1986-05-28'),(42626,'1960-04-03','Youjian','Keustermans','F','1986-10-28'),(42627,'1953-02-03','Goa','Bierbaum','M','1992-10-03'),(42628,'1952-03-30','Jolita','Rohrbach','M','1990-08-13'),(42629,'1959-07-19','Basant','Schnelling','M','1994-10-18'),(42630,'1959-04-05','Vishu','Vandervoorde','M','1985-05-20'),(42631,'1958-06-23','Dzung','Cromarty','M','1985-10-12'),(42632,'1959-05-02','Keiichiro','Muhlberg','M','1995-11-03'),(42633,'1964-08-21','Masaru','Botman','M','1993-01-20'),(42634,'1956-04-09','Chinho','Ressouche','M','1994-09-30'),(42635,'1957-04-21','Rosine','Michaeli','M','1992-11-13'),(42636,'1960-12-03','Turgut','Ertl','M','1985-11-21'),(42637,'1957-11-13','Aiichiro','Erni','F','1992-07-14'),(42638,'1961-05-11','Sergi','Lovengreen','M','1988-07-16'),(42639,'1959-12-06','Sreenivas','Casperson','F','1992-12-07'),(42640,'1963-07-12','Takahito','Veeraraghavan','F','1994-01-10'),(42641,'1958-11-09','Otmar','Czap','F','1985-02-25'),(42642,'1952-03-28','Bluma','Broder','M','1987-04-18'),(42643,'1953-11-11','Teruyuki','Ohori','F','1991-10-30'),(42644,'1964-06-21','Yuichiro','Cappelletti','F','1993-08-09'),(42645,'1962-04-02','Siamak','Menhardt','F','1991-05-02'),(42646,'1958-03-04','Genki','Coombs','M','1989-04-03'),(42647,'1958-10-01','Lech','Karner','M','1993-02-19'),(42648,'1956-11-05','Aamer','Maierhofer','M','1994-05-05'),(42649,'1961-07-17','Aiichiro','Geffroy','F','1994-07-04'),(42650,'1955-10-06','Neven','Horswill','M','1986-02-14'),(42651,'1962-10-25','Fen','Nitto','M','1986-09-26'),(42652,'1952-11-01','Garnik','Nourani','F','1986-09-03'),(42653,'1958-04-11','Xiping','Seuren','M','1986-08-26'),(42654,'1953-10-08','Sajjan','Waeselynck','M','1991-09-11'),(42655,'1952-09-09','Irene','Kaelbling','F','1990-10-07'),(42656,'1959-03-20','Goo','Ambroszkiewicz','M','1986-05-18'),(42657,'1953-08-01','Jiafu','Peir','M','1995-03-13'),(42658,'1957-08-14','Brewster','Pesch','F','1985-08-24'),(42659,'1957-11-26','Eirik','Perna','M','1993-02-24'),(42660,'1957-06-22','Szabolcs','Kossowski','M','1994-07-24'),(42661,'1960-04-26','Lubomir','Stanger','F','1985-12-21'),(42662,'1963-03-09','Randi','Jansen','F','1986-02-10'),(42663,'1952-10-30','Lech','Barreiro','M','1985-03-24'),(42664,'1963-05-04','Jongsuk','Cooke','M','1986-08-30'),(42665,'1957-06-15','Christoph','Dusink','M','1995-03-26'),(42666,'1952-07-16','Niteen','Schlenzig','M','1992-02-06'),(42667,'1957-04-13','Udo','Rodite','M','1987-11-08'),(42668,'1958-07-16','Berhard','Ozeki','F','1994-06-12'),(42669,'1953-08-23','Tonny','Bernatsky','M','1990-09-30'),(42670,'1961-08-21','Martina','Lueh','F','1992-07-19'),(42671,'1957-05-25','Weiye','Khasidashvili','M','1986-12-26'),(42672,'1954-07-04','Zsolt','Murtafg','M','1998-05-28'),(42673,'1959-01-25','True','Chorvat','F','1989-08-12'),(42674,'1959-06-09','Chaoyi','Limongiello','M','1985-07-29'),(42675,'1957-09-05','Zhenhua','Crouzet','F','1987-05-25'),(42676,'1960-02-25','Xiaoshan','Borovoy','M','1991-03-29'),(42677,'1957-12-29','Hilary','Landherr','F','1990-03-08'),(42678,'1962-09-18','Erzsebet','Weisert','F','1987-05-05'),(42679,'1959-08-25','Mayuri','Rodier','M','1989-08-07'),(42680,'1952-02-09','Fabrizio','Swan','F','1989-02-15'),(42681,'1953-08-14','Radhakrishnan','Molenkamp','F','1985-12-30'),(42682,'1962-10-30','Moto','Muhlberg','M','1987-09-01'),(42683,'1957-07-09','Troy','Suomi','F','1988-07-23'),(42684,'1954-11-01','Behnaam','Dengi','M','1986-07-29'),(42685,'1964-12-02','Xinyu','Kenevan','M','1986-03-08'),(42686,'1953-10-13','Tadanori','Wossner','F','1987-11-29'),(42687,'1963-12-13','Mary','Milicic','M','1993-09-09'),(42688,'1964-07-13','Mario','Mawatari','F','1989-06-20'),(42689,'1960-05-15','Nirmal','Salinas','M','1985-09-17'),(42690,'1960-06-15','Michaela','Lienhardt','M','1994-10-11'),(42691,'1953-10-22','Yongdong','Piveteau','F','1985-03-22'),(42692,'1956-05-09','Dzung','Feldmann','M','1989-03-19'),(42693,'1959-07-17','Lucien','Kornyak','M','1990-11-21'),(42694,'1953-05-15','Utpal','Fioravanti','M','1990-05-17'),(42695,'1961-06-13','Vojin','Standera','M','1986-01-28'),(42696,'1960-05-13','Xiadong','Kohling','M','1994-06-24'),(42697,'1958-07-23','Hauke','Weedman','M','1986-08-09'),(42698,'1954-05-03','Lokesh','Perng','M','1988-12-09'),(42699,'1956-10-14','Gen','Merel','M','1986-11-18'),(42700,'1958-08-09','Kien','Rosay','M','1985-10-17'),(42701,'1954-07-09','Anwar','Luff','M','1994-02-02'),(42702,'1964-04-06','Kauko','Stenning','M','1986-09-25'),(42703,'1963-01-12','Zissis','Schrift','F','1992-07-29'),(42704,'1962-02-23','Fumiko','Reinhart','F','1996-01-17'),(42705,'1959-12-16','Utpal','Chartres','M','1988-01-02'),(42706,'1959-09-29','Khalid','Aamodt','F','1993-07-31'),(42707,'1952-08-15','Fox','Kaltofen','M','1990-06-06'),(42708,'1954-04-15','Hitomi','Petereit','M','1985-03-03'),(42709,'1954-05-07','Niteen','Lowrie','F','1990-05-07'),(42710,'1963-07-23','Nakhoon','Veldwijk','M','1988-02-23'),(42711,'1956-05-26','Foong','Reghbati','M','1987-11-17'),(42712,'1956-01-01','Karlis','Speel','M','1987-10-10'),(42713,'1955-09-24','Gal','Gyimothy','F','1990-06-15'),(42714,'1953-11-15','Zhigen','Alpay','M','1995-11-14'),(42715,'1955-09-14','Kinh','Thombley','F','1995-04-16'),(42716,'1955-06-20','Fabrizio','Quadeer','F','1993-01-08'),(42717,'1953-04-11','Hidefumi','Srimani','F','1993-09-14'),(42718,'1956-12-11','Stepehn','Leslie','M','1991-09-19'),(42719,'1956-07-02','Serge','Delgrande','M','1988-06-17'),(42720,'1963-12-09','Gou','Pepe','F','1994-01-12'),(42721,'1959-08-12','Shuky','Polajnar','F','1986-11-03'),(42722,'1962-03-08','Hatem','Nitsche','M','1989-06-18'),(42723,'1957-04-09','Yoshimitsu','Etalle','M','1996-10-10'),(42724,'1961-04-24','Sailaja','Arlazarov','F','1989-02-02'),(42725,'1956-07-14','Macha','Salverda','M','1988-10-26'),(42726,'1958-11-28','Munehiko','Anido','F','1996-11-26'),(42727,'1957-08-21','Kellie','Pouyioutas','M','1993-02-17'),(42728,'1952-09-02','Moon','Melton','F','1986-01-04'),(42729,'1956-07-27','Aleksander','Anido','M','1992-01-11'),(42730,'1963-08-27','Matt','Benantar','F','1986-04-11'),(42731,'1957-06-08','Masaru','Halloran','M','1985-05-24'),(42732,'1964-07-30','Anyuan','Busillo','M','1996-07-21'),(42733,'1952-07-31','Hitomi','Decleir','M','1989-03-26'),(42734,'1958-09-04','Hatsukazu','Imataki','M','1990-04-13'),(42735,'1962-12-17','Lucian','Braunmuhl','F','1993-05-28'),(42736,'1958-03-22','Narain','Duclos','M','1987-09-25'),(42737,'1959-06-18','Valeska','Szmurlo','M','1995-06-16'),(42738,'1962-06-16','Stein','Bouloucos','F','1989-01-20'),(42739,'1958-11-15','Yucai','Gist','M','1993-03-04'),(42740,'1961-08-16','Dante','Chinen','M','1997-12-15'),(42741,'1962-07-27','Pranjal','Barriga','F','1993-07-28'),(42742,'1961-01-19','Wayne','Anick','M','1989-11-17'),(42743,'1958-03-25','Adil','Bisiani','M','1996-08-09'),(42744,'1963-08-19','Freyja','Huhdanpaa','M','1989-10-21'),(42745,'1963-05-15','Becky','Schreiter','F','1990-07-27'),(42746,'1952-10-23','Manu','Billawala','M','1986-12-10'),(42747,'1959-09-08','Ramachenga','Vidya','M','1985-10-15'),(42748,'1960-01-28','Taizo','Picco','M','1994-09-03'),(42749,'1958-04-19','Gill','Limongiello','F','1985-08-06'),(42750,'1960-07-08','Miomir','Chaudhuri','F','1995-09-05'),(42751,'1959-12-26','Geraldo','Serna','F','1987-04-02'),(42752,'1954-08-02','Moty','Lorys','F','1993-09-08'),(42753,'1954-08-05','Alagu','Vickson','M','1994-05-30'),(42754,'1961-12-22','Mario','Bennet','M','1990-03-31'),(42755,'1960-03-27','Heather','Rosenbaum','F','1995-05-24'),(42756,'1955-05-07','Kotesh','Bahk','M','1985-12-13'),(42757,'1963-04-26','Marlo','Chelton','M','1995-01-02'),(42758,'1957-03-13','Xiaoheng','Shokrollahi','F','1986-04-10'),(42759,'1959-07-23','Boutros','Mondadori','F','1994-06-23'),(42760,'1956-10-24','Golgen','Molberg','M','1985-05-15'),(42761,'1952-07-10','Yagil','Lindenbaum','M','1985-12-29'),(42762,'1956-08-24','Tomoyuki','Stassinopoulos','M','1988-12-05'),(42763,'1962-12-27','Hugo','Anick','F','1991-06-25'),(42764,'1954-09-09','Marit','Preusig','F','1987-09-11'),(42765,'1952-11-25','Filipp','Bresenham','F','1985-04-05'),(42766,'1957-07-30','Tonia','Foong','M','1999-06-16'),(42767,'1964-07-17','Yongqiao','Ecklund','M','1987-03-17'),(42768,'1953-06-09','Gita','Yoshizawa','M','1986-04-24'),(42769,'1961-10-27','Weiyi','Haumacher','M','1987-04-27'),(42770,'1960-04-14','Alenka','Poujol','M','1994-09-01'),(42771,'1960-08-06','Kwee','Sundgren','M','1986-12-27'),(42772,'1961-07-02','Dines','Perry','F','1986-04-25'),(42773,'1952-02-23','Claude','Zirintsis','M','1987-09-12'),(42774,'1958-02-02','Junichi','Templeman','M','1986-04-10'),(42775,'1952-08-25','Sergi','Mitina','F','1989-03-19'),(42776,'1960-09-30','Genevieve','Butner','F','1988-03-22'),(42777,'1962-09-02','Christfried','Improta','M','1987-10-30'),(42778,'1965-01-19','Shuji','Remmers','F','1986-08-06'),(42779,'1962-10-23','Rosita','Bain','M','1987-09-08'),(42780,'1952-12-19','Spyrose','Krider','M','1990-08-04'),(42781,'1954-05-11','Xinyu','Dechter','M','1988-09-06'),(42782,'1964-12-04','Bezalel','Vakili','F','1989-10-26'),(42783,'1959-02-04','Huican','Dayana','M','1993-08-22'),(42784,'1959-01-27','Baruch','Koshiba','M','1987-01-17'),(42785,'1953-01-13','Shawna','Cannane','M','1987-10-21'),(42786,'1953-05-31','Gift','Mullainathan','F','1990-12-04'),(42787,'1959-12-09','Matk','Mundy','F','1990-09-30'),(42788,'1952-05-20','Geoffrey','Ouhyoung','M','1987-10-02'),(42789,'1961-06-22','Toshimitsu','Lowrie','M','1996-07-05'),(42790,'1963-09-30','Premal','Rosen','F','1986-01-21'),(42791,'1962-11-29','Bedrich','Nicolson','M','1996-10-10'),(42792,'1963-08-30','Elvia','Molberg','M','1985-12-26'),(42793,'1956-02-23','Tetsushi','Siksek','F','1993-10-08'),(42794,'1957-08-22','Godehard','Rosenbaum','M','1986-01-17'),(42795,'1957-12-08','Cristinel','Molenaar','M','1988-02-23'),(42796,'1962-08-29','Jaques','Kossowski','F','1990-09-29'),(42797,'1957-03-27','Adas','Collavizza','M','1994-07-30'),(42798,'1964-01-26','Valdiodio','Bierman','M','1992-02-01'),(42799,'1955-11-09','Satyanarayana','Haddadi','M','1995-01-24'),(42800,'1964-10-09','Peer','Rebaine','M','1986-07-20'),(42801,'1961-09-05','Boguslaw','Baja','F','1986-02-26'),(42802,'1958-09-02','Shrikanth','Koblick','M','1993-07-25'),(42803,'1963-05-09','Premsyl','Otillio','M','1991-07-06'),(42804,'1959-11-03','Kish','Riesenhuber','M','1989-02-05'),(42805,'1952-04-21','Neven','Ruemmler','F','1987-04-16'),(42806,'1960-07-24','Kensei','Birsak','F','1995-09-16'),(42807,'1956-10-18','Hyuckchul','Servieres','M','1993-05-04'),(42808,'1963-06-01','Jinpo','Veevers','M','1985-08-27'),(42809,'1954-05-03','Shir','Ariola','M','1990-03-19'),(42810,'1962-02-12','Oscal','Rehfuss','F','1985-10-26'),(42811,'1955-09-07','Billie','Khalid','M','1985-03-27'),(42812,'1953-09-27','Bokyung','Wroclawski','F','1990-09-25'),(42813,'1957-07-27','Bernd','Belinskaya','M','1997-04-26'),(42814,'1955-07-13','Arco','Ebeling','M','1993-05-23'),(42815,'1958-09-29','Nechama','Blokdijk','F','1986-02-23'),(42816,'1955-05-27','Genki','Erman','M','1989-05-06'),(42817,'1952-10-29','Mohd','Ulupinar','M','1987-03-07'),(42818,'1955-06-01','Radhakrishnan','Jenevein','M','1985-02-16'),(42819,'1952-12-08','Yakichi','Gadepally','F','1992-02-26'),(42820,'1956-11-28','Shin','Schaad','M','1985-05-29'),(42821,'1953-04-17','Xumin','Anily','M','1985-04-04'),(42822,'1956-03-30','Francoise','Lodder','F','1990-02-02'),(42823,'1954-11-28','Mahendra','Grabner','F','1995-06-13'),(42824,'1953-09-03','Candido','Thiran','M','1991-11-21'),(42825,'1959-05-23','Arco','Kuzuoka','F','1988-07-28'),(42826,'1960-04-27','Vesna','Bierman','M','1996-06-24'),(42827,'1954-05-19','Trygve','Perz','F','1998-09-20'),(42828,'1953-08-04','Val','Fiutem','F','1986-10-05'),(42829,'1963-12-12','Mats','Panangaden','M','1985-04-06'),(42830,'1955-01-04','Tze','Poupard','M','1986-07-31'),(42831,'1959-06-28','Soenke','Hashii','M','1985-11-10'),(42832,'1960-01-20','Deniz','Papastamatiou','F','1987-08-05'),(42833,'1957-05-28','Kousuke','Alameldin','M','1989-05-16'),(42834,'1956-04-15','Ewing','Prampolini','F','1986-06-24'),(42835,'1963-10-12','Sudhanshu','Pettey','F','1986-10-03'),(42836,'1963-05-26','Sergi','Lorin','M','1987-07-17'),(42837,'1961-09-30','Zhaofang','Zlotek','F','1992-04-30'),(42838,'1955-01-19','Samphel','Giaccio','F','1988-01-19'),(42839,'1955-01-03','Remzi','Cannard','F','1985-09-10'),(42840,'1956-11-15','Mototsugu','Coorg','F','1988-02-06'),(42841,'1954-10-08','Jungsoon','Ranon','F','1991-10-30'),(42842,'1960-06-26','Harngdar','Thummel','F','1990-06-21'),(42843,'1961-09-02','Gino','Matzov','F','1996-12-02'),(42844,'1959-10-25','Jayson','Rosis','F','1993-10-29'),(42845,'1962-05-05','Angus','Rando','M','1985-10-10'),(42846,'1952-08-12','Shichao','Garnham','F','1993-10-17'),(42847,'1961-06-09','Xiaobin','Picco','M','1990-08-15'),(42848,'1953-03-09','Jenwei','Gerteisen','M','1991-03-15'),(42849,'1956-12-25','Sakthirel','Asser','F','1988-03-10'),(42850,'1955-05-19','Demos','Kornyak','F','1985-11-02'),(42851,'1958-06-05','Elvia','Murtafg','M','1991-10-30'),(42852,'1952-10-26','Shahaf','Genther','F','1989-01-09'),(42853,'1964-02-22','Vishv','Malabarba','F','1992-10-06'),(42854,'1957-11-24','Barna','Birta','F','1991-01-07'),(42855,'1957-06-18','Ymte','Lorie','F','1999-07-18'),(42856,'1954-06-06','Xiaoqiu','Ranka','F','1988-02-13'),(42857,'1952-03-16','Sedat','Bojadziev','M','1996-03-03'),(42858,'1956-03-23','Chenyi','Garnham','M','1987-09-22'),(42859,'1964-02-13','Kiam','Marakhovsky','F','1987-09-20'),(42860,'1963-03-08','Jiann','Butterworth','M','1988-03-20'),(42861,'1958-03-12','Aral','Arlazarov','M','1986-07-12'),(42862,'1958-09-05','King','Varman','M','1992-07-13'),(42863,'1959-07-12','Hsiangchu','Yoshimura','M','1993-12-31'),(42864,'1961-10-20','Menkae','Pearson','M','1987-02-10'),(42865,'1954-09-18','Phule','Basawa','F','1993-08-25'),(42866,'1954-11-14','Niteen','Keustermans','F','1992-10-05'),(42867,'1961-07-01','Garnik','Sommen','M','1988-11-01'),(42868,'1957-03-31','Menkae','Takanami','F','1993-10-20'),(42869,'1952-08-23','Rosli','Antonisse','F','1992-07-30'),(42870,'1954-10-08','Arch','Whittlesey','F','1988-03-20'),(42871,'1956-08-17','Kazunori','Hegner','F','1988-02-18'),(42872,'1954-09-22','Larisa','Angot','F','1995-04-13'),(42873,'1961-06-26','Hideyuki','Schiper','M','1985-11-22'),(42874,'1960-09-10','Alair','Speek','M','1991-03-25'),(42875,'1958-08-09','Adib','Marakhovsky','M','1991-05-01'),(42876,'1957-04-03','Kazuhiro','Cmelik','M','1985-10-29'),(42877,'1959-03-15','Vishu','Zeleznik','F','1992-03-28'),(42878,'1960-08-29','Francesca','Azumi','M','1985-09-03'),(42879,'1960-12-04','Adib','Sabnani','F','1985-05-20'),(42880,'1956-02-14','Radhia','Birke','F','1989-07-11'),(42881,'1952-11-13','Stamatina','Wendorf','M','1990-02-25'),(42882,'1959-08-14','Wanqing','Gihr','F','1989-11-08'),(42883,'1953-10-05','Conal','Rathonyi','M','1995-10-11'),(42884,'1960-07-18','Paddy','Condotta','M','1998-02-25'),(42885,'1957-01-28','Somnath','Bratsberg','M','1992-06-19'),(42886,'1954-12-24','JoAnna','Malabarba','M','1986-12-12'),(42887,'1956-08-20','Yechiam','Pardalos','M','1992-12-10'),(42888,'1958-05-22','Tooru','Velasco','M','1987-12-23'),(42889,'1954-08-04','Takushi','Fujisawa','M','1989-05-24'),(42890,'1953-06-22','Zissis','Sadowsky','F','1990-07-03'),(42891,'1961-01-08','Sumali','Schwartzbauer','M','1987-07-15'),(42892,'1954-02-16','Faiza','Suppi','F','1985-03-09'),(42893,'1957-05-18','Mechthild','Denos','M','1987-01-06'),(42894,'1953-08-19','Arto','Bashian','M','1986-06-13'),(42895,'1961-11-06','Elzbieta','Biros','F','1997-06-02'),(42896,'1959-04-24','Clyde','Munoz','M','1991-12-04'),(42897,'1960-06-28','Hidefumi','Mayerwieser','M','1992-02-08'),(42898,'1959-03-20','Krister','Prenel','F','1985-06-10'),(42899,'1961-04-23','Doowon','Garnham','M','1989-12-05'),(42900,'1963-07-09','Insup','Lanzelotte','F','1990-01-24'),(42901,'1955-11-29','Arch','Bonifati','F','1990-10-02'),(42902,'1957-10-03','Przemyslawa','Staylopatis','M','1992-03-31'),(42903,'1953-02-13','Kazuhito','Syang','F','1988-03-08'),(42904,'1957-04-21','Mitsuyuki','Mersereau','M','1991-12-29'),(42905,'1960-10-06','Abdelghani','Kuhnemann','M','1994-05-24'),(42906,'1954-09-06','Sudhanshu','Silva','M','1987-05-31'),(42907,'1959-10-15','Fei','Schwabacher','M','1985-07-17'),(42908,'1960-10-26','Jordanka','Azumi','F','1997-04-09'),(42909,'1955-11-03','Caolyn','Baig','F','1993-01-25'),(42910,'1959-11-03','Ghassan','Savasere','M','1985-05-06'),(42911,'1965-01-29','Brigham','Eterovic','M','1991-09-12'),(42912,'1953-09-08','Jacopo','Gecsei','M','1985-12-04'),(42913,'1959-08-30','Sachem','Bierman','F','1995-04-09'),(42914,'1955-12-30','Ottavia','Swick','F','1994-11-15'),(42915,'1956-04-08','Arnd','Ratnaker','M','1992-02-13'),(42916,'1954-06-02','Nalini','Stanfel','F','1989-07-11'),(42917,'1958-09-22','Przemyslawa','Stroustrup','F','1987-05-06'),(42918,'1960-08-28','Evgueni','Serra','M','1987-05-25'),(42919,'1952-05-12','Gererd','Swen','M','1991-07-17'),(42920,'1960-12-02','Shigehiro','Heuser','F','1985-03-12'),(42921,'1960-11-05','Gurbir','Feldmann','M','1990-09-29'),(42922,'1959-09-28','Rosli','Denny','F','1991-07-08'),(42923,'1963-08-21','Gro','Magalhaes','F','1989-11-12'),(42924,'1961-10-24','Mads','Felcyn','F','1992-03-20'),(42925,'1955-10-27','Licheng','Conta','M','1994-06-01'),(42926,'1952-11-06','Cheong','Schieder','M','1989-11-10'),(42927,'1953-08-12','Zito','Siochi','M','1989-04-04'),(42928,'1953-12-25','Boutros','Magalhaes','M','1985-05-02'),(42929,'1953-11-18','Sven','Hegner','M','1988-04-10'),(42930,'1954-06-29','Izaskun','Berztiss','M','1986-10-15'),(42931,'1952-07-30','Shih','Kroha','F','1997-08-18'),(42932,'1960-05-24','Shir','Belinskaya','M','1992-08-18'),(42933,'1954-09-03','Zhiwei','Pleszkun','F','1987-10-13'),(42934,'1960-04-28','Masasuke','Panwar','M','1992-10-12'),(42935,'1956-05-14','Kiyokazu','Mansanne','M','1996-01-04'),(42936,'1952-04-29','Chuanti','Nitsche','F','1985-06-28'),(42937,'1964-07-25','Sreenivas','Monarch','M','1994-03-10'),(42938,'1962-05-29','Yuuichi','Hiroyama','F','1987-10-05'),(42939,'1955-03-22','Shigeaki','Ciolek','M','1992-12-06'),(42940,'1953-03-31','Ugo','Porenta','M','1989-08-17'),(42941,'1962-06-09','Mani','Polajnar','F','1986-09-28'),(42942,'1952-10-11','Mansur','Bolotov','F','1985-02-03'),(42943,'1957-01-14','Sastry','Szmurlo','M','1994-02-15'),(42944,'1955-02-07','Tzvetan','Litecky','F','1996-09-28'),(42945,'1962-01-26','Sakthirel','Gist','F','1986-12-23'),(42946,'1957-11-14','Randi','Murillo','F','1985-03-07'),(42947,'1952-04-17','Venkatesan','Viele','F','1990-08-05'),(42948,'1952-04-14','Youngkon','Bellone','F','1996-12-30'),(42949,'1954-05-30','Mokhtar','Kawashima','M','1985-09-08'),(42950,'1965-01-22','Shaleah','Eickenmeyer','F','1989-05-11'),(42951,'1959-05-16','Takushi','Peroz','M','1988-12-30'),(42952,'1962-07-30','Xiaobin','Horswill','M','1991-07-09'),(42953,'1952-02-13','Emdad','Erev','M','1990-03-08'),(42954,'1955-06-22','Fun','Rajcani','M','1994-09-19'),(42955,'1965-01-12','Yucel','Lortz','M','1995-02-21'),(42956,'1957-03-27','Steen','Bahr','M','1986-10-11'),(42957,'1963-09-12','Niteen','Feinberg','F','1989-02-20'),(42958,'1961-02-09','Dung','Binkley','F','1989-01-13'),(42959,'1957-01-14','Arlette','Garrabrants','F','1990-05-03'),(42960,'1955-12-01','Alejandro','Whittlesey','M','1992-01-09'),(42961,'1964-08-26','Naftali','Rosaz','M','1991-08-01'),(42962,'1964-10-13','Arun','Encarnacion','F','1993-02-07'),(42963,'1956-12-11','Geoff','Vidya','M','1992-11-06'),(42964,'1960-05-09','Yahiko','Plumb','M','1986-08-02'),(42965,'1963-01-16','Danae','Furudate','M','1986-10-01'),(42966,'1960-09-30','Felicidad','Varker','M','1994-08-24'),(42967,'1962-04-05','Saddek','Szemeredi','F','1987-04-23'),(42968,'1957-10-21','Paris','Rajcani','F','1985-05-08'),(42969,'1959-09-04','Uno','Petersohn','F','1987-05-24'),(42970,'1954-09-06','Zijian','Businaro','M','1989-03-21'),(42971,'1960-01-31','Jaideep','Morrey','M','1987-12-11'),(42972,'1957-11-03','Arve','Harbusch','M','1985-05-18'),(42973,'1954-03-22','Masasuke','Nastansky','M','1992-05-15'),(42974,'1962-07-27','Mark','Brookman','M','1989-12-06'),(42975,'1963-08-10','Vincent','Smeets','F','1989-10-25'),(42976,'1961-07-20','Vitali','Krohm','F','1992-11-27'),(42977,'1964-04-21','Mountaz','Schaar','F','1985-10-15'),(42978,'1960-03-26','Mandell','Luks','M','1987-06-13'),(42979,'1959-06-26','Aran','Vendrig','F','1985-08-30'),(42980,'1952-05-16','Karoline','Businaro','F','1985-03-26'),(42981,'1955-07-12','Boguslaw','Colorni','M','1990-09-21'),(42982,'1953-08-07','Bedir','Velardi','M','1994-04-12'),(42983,'1959-06-02','Chaoyi','Bazzichi','F','1998-06-26'),(42984,'1961-08-10','Kwun','Vural','M','1985-04-17'),(42985,'1964-03-09','Kristen','Radwan','M','1988-01-09'),(42986,'1961-05-15','Shietung','Heydon','M','1987-12-25'),(42987,'1956-12-05','Howell','Schlumberger','M','1994-10-12'),(42988,'1960-03-11','Mart','Pleszkun','M','1986-06-20'),(42989,'1958-03-26','Adin','Baaleh','M','1990-11-23'),(42990,'1961-08-15','Doowon','Duclos','M','1993-02-04'),(42991,'1956-06-01','Dinah','Kampfer','F','1990-03-16'),(42992,'1957-09-24','Jacqueline','Simmen','M','1988-07-23'),(42993,'1959-10-07','Shuky','Gire','M','1986-07-26'),(42994,'1958-11-07','Bedrich','Erie','F','1987-06-12'),(42995,'1962-03-19','Arunachalam','Yemenis','F','1988-06-16'),(42996,'1961-08-27','Yishay','Rotem','F','1986-12-17'),(42997,'1952-02-05','Zhongwei','Egerstedt','M','1995-09-28'),(42998,'1953-03-22','Fei','Boyle','M','1988-10-10'),(42999,'1956-07-06','Boutros','Cromarty','F','1994-12-02'),(43000,'1964-03-06','Pranay','Smeets','F','1987-02-17'),(43001,'1964-02-12','Val','Bennet','M','1987-03-06'),(43002,'1961-04-12','Bingning','Oxman','M','1985-11-23'),(43003,'1962-06-21','Shaleah','Picco','M','1990-05-31'),(43004,'1958-03-31','Ayakannu','Ishibashi','M','1985-04-17'),(43005,'1954-04-09','Fun','Giarratana','F','1994-06-19'),(43006,'1956-01-05','Feipei','Swan','F','1987-05-28'),(43007,'1957-11-17','Saeko','Stasinski','M','1994-05-26'),(43008,'1954-08-15','Takanari','Emmerich','F','1996-08-26'),(43009,'1956-04-18','Masasuke','Fairtlough','F','1987-03-08'),(43010,'1964-02-21','Alselm','Tramer','M','1990-04-28'),(43011,'1962-05-06','Fatemeh','Gadepally','F','1994-09-18'),(43012,'1964-05-30','Mohamadou','Percebois','F','1997-01-16'),(43013,'1953-02-26','Mechthild','Petersohn','M','1985-07-26'),(43014,'1954-07-18','Vitali','Olivero','F','1988-04-22'),(43015,'1960-09-15','Rosine','Raney','F','1986-09-17'),(43016,'1962-09-28','Jayson','Barbanera','F','1988-11-10'),(43017,'1963-06-24','Leszek','Ulupinar','F','1990-05-23'),(43018,'1953-02-11','Arvind','Heering','M','1996-01-16'),(43019,'1957-01-17','Nalini','Oehlmann','M','1986-08-20'),(43020,'1960-09-11','Sukumar','Werthner','M','1993-04-12'),(43021,'1955-02-18','Radoslaw','Krider','M','1989-02-04'),(43022,'1957-11-28','Noritoshi','Wilfing','M','1985-11-29'),(43023,'1958-05-15','Heon','Miara','M','1988-03-01'),(43024,'1963-09-04','Erez','Erbe','M','1991-10-04'),(43025,'1954-03-26','Giri','Rabejac','F','1991-04-10'),(43026,'1954-03-12','Surveyors','Malabarba','M','1990-09-15'),(43027,'1963-07-15','Aloys','Lorie','F','1985-07-15'),(43028,'1955-01-29','Akeel','Bierbaum','M','1995-02-20'),(43029,'1961-02-24','Leon','Sudkamp','F','1986-02-08'),(43030,'1964-01-16','Ramalingam','Boguraev','F','1985-11-07'),(43031,'1962-10-07','Marek','Grabner','F','1988-10-21'),(43032,'1957-09-20','Xiaoheng','Chiodo','M','1989-09-29'),(43033,'1956-10-16','Shaunak','Kohling','M','1988-03-14'),(43034,'1961-04-14','Mansur','Georg','M','1995-10-10'),(43035,'1952-05-15','Sven','Picaronny','M','1985-02-09'),(43036,'1964-07-07','Koichi','Matzke','F','1987-09-12'),(43037,'1963-08-03','Ennio','Champarnaud','M','1993-08-25'),(43038,'1952-02-18','Chaoyi','Nooteboom','M','1985-09-12'),(43039,'1960-02-19','Fan','Whittlesey','M','1986-03-21'),(43040,'1953-01-12','Ulises','Nittel','M','1987-07-11'),(43041,'1961-02-28','Paris','Takkinen','M','1985-07-14'),(43042,'1952-05-09','Qingxiang','Luders','F','1985-08-19'),(43043,'1955-01-12','Phule','Simmen','M','1995-12-02'),(43044,'1952-12-26','Masako','Gustavson','M','1987-01-01'),(43045,'1952-12-13','Howell','Birke','M','1988-07-01'),(43046,'1959-10-29','Gro','Massonet','M','1989-07-01'),(43047,'1956-08-17','Xiaopeng','Haraldson','F','1990-11-17'),(43048,'1963-03-16','Menkae','Zucker','F','1994-07-30'),(43049,'1960-05-10','Masasuke','Miyakawa','F','1992-06-10'),(43050,'1961-05-07','Sugwoo','Suri','F','1993-06-04'),(43051,'1961-09-16','Renee','Demir','M','1992-08-16'),(43052,'1960-08-29','Toong','Baezner','F','1992-02-08'),(43053,'1953-04-09','Sivanarayana','Swick','F','1995-12-01'),(43054,'1953-12-12','Honglan','Fujisaki','M','1991-07-12'),(43055,'1964-05-16','Francoise','Leaver','M','1989-05-02'),(43056,'1956-12-04','Djelloul','Dayang','M','1985-04-21'),(43057,'1956-03-15','Diederik','Anily','M','1990-02-15'),(43058,'1955-05-02','Hauke','Pearson','M','1986-01-22'),(43059,'1955-11-01','Bezalel','McAffer','M','1992-02-23'),(43060,'1959-12-07','Uli','Georgatos','M','1994-02-10'),(43061,'1952-03-22','Koichi','Rindone','M','1992-08-09'),(43062,'1961-01-16','Petter','Spelt','M','1991-11-15'),(43063,'1963-11-19','Boguslaw','Uhrik','F','1990-04-20'),(43064,'1960-03-05','Peer','Ranum','F','1986-08-09'),(43065,'1953-05-30','Chinya','Vitiello','F','1987-08-18'),(43066,'1958-09-09','Zhenhua','Thorelli','M','1988-11-30'),(43067,'1953-11-28','Uinam','Champarnaud','F','1997-01-28'),(43068,'1952-05-29','Nikolaos','Halloran','M','1987-05-22'),(43069,'1959-05-26','Renee','Businaro','F','1986-04-10'),(43070,'1964-12-12','Oksana','Attimonelli','F','1989-10-07'),(43071,'1959-12-26','Anestis','Sessa','M','1993-10-28'),(43072,'1955-08-04','Sampalli','Chelton','M','1985-07-22'),(43073,'1955-12-01','Urs','Andreotta','F','1985-09-25'),(43074,'1959-04-14','Lucian','Panienski','F','1995-06-17'),(43075,'1961-05-28','Oddvar','Olano','M','1990-05-10'),(43076,'1953-03-03','Weicheng','Cooman','M','1990-09-01'),(43077,'1961-04-04','Huican','Mikschl','M','1991-06-15'),(43078,'1953-02-11','Radhia','Wuwongse','F','1988-02-22'),(43079,'1952-09-03','Subhankar','Schoegge','M','1992-03-16'),(43080,'1954-12-29','Leucio','Piancastelli','M','1986-06-30'),(43081,'1956-08-28','Manu','Pelc','M','1985-06-30'),(43082,'1953-11-18','Janche','Lunt','M','1988-03-16'),(43083,'1953-09-15','Candido','Bennis','F','1987-08-25'),(43084,'1953-11-02','Babette','Leijenhorst','M','1986-01-11'),(43085,'1960-08-17','Gregory','Vigier','M','1990-10-23'),(43086,'1963-07-14','Tsvetan','Bolotov','F','1986-06-12'),(43087,'1959-07-08','Quingbo','Yetim','M','1985-08-11'),(43088,'1961-03-19','Radoslaw','Hebden','F','1992-01-06'),(43089,'1954-04-22','Pantung','Ferriere','F','1986-11-26'),(43090,'1960-05-05','Chaosheng','Honglei','M','1987-04-24'),(43091,'1955-06-20','Nishit','Candan','F','1991-12-04'),(43092,'1959-04-10','Jaana','Biran','M','1989-03-24'),(43093,'1953-10-26','Basem','Schapire','M','1985-12-15'),(43094,'1961-04-26','Mircea','Pellegrinelli','F','1987-11-07'),(43095,'1956-07-17','Pramod','Giaccio','M','1995-03-20'),(43096,'1954-09-02','Gal','Kruskal','M','1990-07-05'),(43097,'1955-08-18','Jaques','Vilarrasa','M','1994-10-23'),(43098,'1957-04-04','Fumiko','Krychniak','F','1986-08-26'),(43099,'1956-10-29','Nagui','Schnelling','M','1987-06-21'),(43100,'1961-12-16','Deborah','Kaiser','F','1990-08-23'),(43101,'1961-09-24','Pradeep','Klyachko','F','1988-03-05'),(43102,'1962-06-13','Suvo','Lieberherr','M','1990-12-06'),(43103,'1958-10-03','Patricia','Nannarelli','M','1988-02-06'),(43104,'1952-05-23','Khosrow','Munck','F','1990-03-30'),(43105,'1964-06-15','Masami','Gadepally','F','1986-08-30'),(43106,'1962-02-12','Shen','Ermel','M','1988-01-20'),(43107,'1954-04-23','Tooru','Verspoor','F','1986-06-24'),(43108,'1955-05-21','Nevin','Perz','M','1987-09-09'),(43109,'1961-06-24','Remco','Maginnis','F','1985-02-23'),(43110,'1954-02-26','Vitali','Perna','F','1990-05-07'),(43111,'1957-09-01','Kersti','Khasidashvili','M','1991-05-31'),(43112,'1956-05-25','Huican','Cunliffe','M','1988-06-28'),(43113,'1961-06-16','Feipei','Baaleh','F','1991-04-20'),(43114,'1955-03-12','Yurii','Kamble','M','1987-04-19'),(43115,'1952-05-28','Mohua','Birdsall','M','1991-04-10'),(43116,'1960-12-24','Barna','Kulisch','M','1993-07-02'),(43117,'1958-06-19','Heng','Broder','F','1992-12-11'),(43118,'1957-12-02','Fun','Snyers','M','1989-08-01'),(43119,'1956-07-09','Tru','Perry','F','1988-11-26'),(43120,'1962-08-17','Arno','Ghandeharizadeh','M','1999-06-16'),(43121,'1960-04-01','Fuqing','Claffy','F','1986-10-26'),(43122,'1957-08-22','Gill','Chinen','F','1986-12-19'),(43123,'1960-02-28','Abdelaziz','Claffy','M','1994-09-06'),(43124,'1955-05-27','Kwee','Rijckaert','F','1993-12-24'),(43125,'1960-11-28','Lijie','Kisuki','M','1997-10-04'),(43126,'1960-02-20','Gian','Beetstra','M','1987-12-21'),(43127,'1957-01-25','Gill','Ritcey','F','1987-05-04'),(43128,'1957-11-08','Sachem','Guardalben','F','1987-04-12'),(43129,'1955-06-15','Munir','Keohane','M','1995-05-05'),(43130,'1964-08-08','Kamakshi','Kugler','F','1989-05-03'),(43131,'1955-03-16','Ramya','Tramer','M','1990-12-05'),(43132,'1952-03-31','Pramod','Zumaque','F','1987-06-25'),(43133,'1960-03-16','Hongzhu','Marquardt','M','1985-07-28'),(43134,'1958-11-16','Miyeon','Jording','M','1988-10-24'),(43135,'1963-02-15','Steve','Antonakopoulos','M','1987-10-17'),(43136,'1952-04-17','Navin','Litzler','M','1997-12-12'),(43137,'1958-10-02','Yishay','Klerer','F','1993-04-18'),(43138,'1957-04-07','Gil','Chorvat','M','1988-08-09'),(43139,'1960-02-17','Limsoon','Valette','M','1985-05-07'),(43140,'1962-07-04','Rimli','Muchinsky','M','1992-06-05'),(43141,'1958-09-17','Changho','Luef','M','1989-07-09'),(43142,'1962-04-23','Tse','Luce','F','1992-01-01'),(43143,'1952-03-14','Wilmer','Chachaty','F','1993-03-02'),(43144,'1955-10-10','Radhika','Sanella','M','1993-12-04'),(43145,'1958-02-09','Fumino','Frijda','F','1986-05-02'),(43146,'1961-02-18','Karsten','Ginneken','M','1988-10-16'),(43147,'1963-02-10','Subhankar','Murrill','F','1991-12-31'),(43148,'1964-04-12','Lobel','Syrotiuk','M','1995-03-23'),(43149,'1959-10-15','Richara','Brickell','M','1989-03-01'),(43150,'1959-09-19','Nikolaos','Frolund','F','1990-03-21'),(43151,'1964-12-30','Alexius','Perin','M','1995-03-19'),(43152,'1964-09-15','Leif','Junet','M','1985-08-08'),(43153,'1963-08-27','Mark','McConalogue','F','1997-08-11'),(43154,'1965-01-13','Maha','Waterhouse','F','1997-03-15'),(43155,'1964-02-29','Mohit','Beetstra','M','1989-03-28'),(43156,'1963-08-15','Huei','Demke','M','1993-02-09'),(43157,'1955-03-08','Jianhao','Litecky','M','1996-11-03'),(43158,'1954-03-01','Tiina','Gajiwala','M','1991-06-22'),(43159,'1958-07-03','Lucien','Mungall','M','1988-09-22'),(43160,'1952-04-16','Wilmer','Poulakidas','M','1994-06-19'),(43161,'1955-11-27','Ranan','Percebois','M','1985-04-04'),(43162,'1960-07-25','Abdelghani','Benveniste','F','1986-06-03'),(43163,'1963-06-18','Rasikan','Conti','M','1985-09-03'),(43164,'1958-06-29','Apostol','Socorro','F','1992-10-29'),(43165,'1961-02-11','Zhiwei','Peris','M','1985-02-03'),(43166,'1954-03-22','Gonzalo','Setiz','F','1992-01-25'),(43167,'1956-01-06','Seshu','Gimbel','M','1991-04-09'),(43168,'1961-08-12','Sumant','Swist','F','1993-01-07'),(43169,'1958-05-08','Joydip','Shiratori','F','1998-05-13'),(43170,'1961-12-31','Keung','Bade','M','1985-05-21'),(43171,'1958-08-02','Honglan','Schreiter','M','1985-08-13'),(43172,'1959-03-30','Danny','Georgakopoulos','F','1995-02-24'),(43173,'1962-08-12','Venkatesan','Molenkamp','M','1990-11-17'),(43174,'1955-05-19','Mariusz','Aamodt','M','1993-12-30'),(43175,'1964-05-07','Shin','Highland','M','1995-03-31'),(43176,'1962-07-24','Karsten','Lorin','F','1991-05-31'),(43177,'1952-07-11','Radhakrishnan','Shihab','F','1994-04-01'),(43178,'1960-12-01','Krister','Slaats','M','1993-07-30'),(43179,'1955-08-28','Heekeun','Lienhardt','M','1993-06-04'),(43180,'1962-01-17','Billur','Vecchi','M','1990-10-20'),(43181,'1953-12-30','Hugh','Iisaka','F','1986-03-26'),(43182,'1957-12-27','Prasadram','Collette','M','1988-05-28'),(43183,'1963-12-21','Adit','Cannane','M','1996-10-24'),(43184,'1955-10-15','Uri','Delgrande','M','1987-12-11'),(43185,'1955-02-23','Alselm','Kisuki','F','1986-12-20'),(43186,'1954-12-30','Avishai','Schahn','M','1991-10-30'),(43187,'1963-09-04','Ult','Brookner','F','1986-04-13'),(43188,'1957-03-14','Arunachalam','Schieder','F','1985-04-29'),(43189,'1954-07-18','Oscal','Ranft','M','1988-05-25'),(43190,'1954-11-16','Stepehn','Remmele','F','1992-06-03'),(43191,'1955-12-06','Arlette','Noriega','M','1996-09-14'),(43192,'1952-02-14','Shuji','Breugel','M','1995-11-20'),(43193,'1955-12-02','Heng','Rothenberg','F','1990-07-31'),(43194,'1959-10-14','Almudena','Puppe','F','1988-08-02'),(43195,'1957-07-29','Kagan','Wielonsky','M','1992-03-05'),(43196,'1953-05-01','Along','Socorro','M','1986-09-23'),(43197,'1959-09-21','Fabrizio','Steenbeek','M','1985-04-26'),(43198,'1954-12-27','Constantine','Himler','F','1987-06-23'),(43199,'1961-09-28','Boutros','Monarch','F','1998-02-10'),(43200,'1953-02-03','Geraldo','Plessier','M','1987-09-11'),(43201,'1964-01-22','Lorien','Tsukuda','F','1987-09-19'),(43202,'1954-05-19','Mamdouh','Millington','F','1993-05-16'),(43203,'1954-10-13','Chuanyi','Androutsos','F','1985-07-17'),(43204,'1962-10-03','Shahaf','Lund','M','1988-07-23'),(43205,'1960-07-13','Wojceich','Slobodova','M','1990-08-21'),(43206,'1956-09-14','Fei','Skogmar','M','1991-02-15'),(43207,'1953-08-06','Itzchak','Shihab','M','1988-04-07'),(43208,'1957-07-24','Douadi','Axelband','F','1989-02-27'),(43209,'1959-09-16','Valeri','Ginesta','M','1997-02-27'),(43210,'1962-05-04','Mariangiola','Terkki','M','1987-04-29'),(43211,'1963-04-16','Danil','Osgood','F','1987-11-06'),(43212,'1961-08-18','Aamod','Rehfuss','F','1985-07-10'),(43213,'1958-11-11','Dante','Erde','F','1987-11-08'),(43214,'1956-09-01','Eben','Rajaraman','F','1996-01-08'),(43215,'1955-08-19','Richara','Garnham','F','1987-12-19'),(43216,'1957-07-31','Wojceich','Hebert','M','1987-10-19'),(43217,'1952-09-19','DAIDA','Pappas','M','1987-08-02'),(43218,'1952-03-19','Hatim','Staelin','M','1992-09-29'),(43219,'1952-07-10','Moni','Krichel','F','1987-05-25'),(43220,'1958-08-24','Ronnie','Himler','M','1985-12-25'),(43221,'1961-11-17','Yurij','Warwick','M','1987-04-16'),(43222,'1953-04-12','Lenore','Angelopoulos','M','1985-05-18'),(43223,'1962-01-22','Shuji','Merel','M','1987-07-15'),(43224,'1954-12-09','Rafail','Kavraki','F','1989-05-17'),(43225,'1964-07-02','Wojceich','Kragelund','F','1997-03-07'),(43226,'1960-07-30','Baruch','Levasseur','M','1987-08-04'),(43227,'1962-07-30','Gou','Peltason','M','1989-10-20'),(43228,'1958-05-17','Gunilla','Negoita','M','1992-09-18'),(43229,'1954-10-31','Uzi','Broomell','F','1986-07-24'),(43230,'1959-03-10','Gererd','Syrotiuk','M','1996-10-17'),(43231,'1958-05-20','Kazuhiko','Braunschweig','M','1992-10-22'),(43232,'1955-02-10','Hugo','Riefers','M','1990-09-21'),(43233,'1959-12-06','Youssef','Fujisawa','F','1995-01-27'),(43234,'1959-06-02','Duangkaew','Baig','M','1990-06-14'),(43235,'1963-07-02','Remco','Liesche','F','1989-02-06'),(43236,'1959-07-04','Rance','Yemenis','M','1998-04-12'),(43237,'1958-11-15','Sanjiv','Gihr','F','1996-03-06'),(43238,'1962-06-12','Avishai','Garnham','M','1995-05-26'),(43239,'1958-01-29','Youpyo','Taneja','M','1989-02-18'),(43240,'1963-06-19','Zhongwei','Luce','M','1993-04-20'),(43241,'1954-07-09','Adam','Kisuki','M','1987-09-06'),(43242,'1955-04-02','Siddarth','Schwartzburd','F','1989-09-28'),(43243,'1963-10-03','Xiadong','Gladwell','M','1987-09-12'),(43244,'1962-08-10','Saddek','Koshino','F','1996-03-10'),(43245,'1958-09-05','Chanjung','Kornatzky','F','1985-10-09'),(43246,'1961-03-04','Berthier','Oskamp','M','1988-07-16'),(43247,'1957-05-14','Geoffrey','Koprowski','F','1992-08-15'),(43248,'1959-12-30','Serge','Dayang','M','1989-12-15'),(43249,'1953-04-18','Bedrich','Vitiello','M','1988-10-10'),(43250,'1952-05-15','Shunichi','Jansen','F','1998-03-03'),(43251,'1960-01-30','Mabhin','Greenaway','F','1989-01-14'),(43252,'1952-03-02','Christ','Kowalchuk','M','1985-03-14'),(43253,'1956-01-08','Hinrich','Percebois','M','1986-07-14'),(43254,'1952-11-05','Guadalupe','Heijenga','F','1990-04-10'),(43255,'1961-01-16','Goetz','Casperson','M','1987-03-21'),(43256,'1961-12-18','Cullen','Rajaraman','M','1989-09-17'),(43257,'1953-02-17','Bilhanan','Siepmann','M','1989-01-22'),(43258,'1962-01-07','Turgut','Schnabel','M','1996-08-16'),(43259,'1961-04-12','Danel','Tchuente','M','1987-01-02'),(43260,'1964-01-09','Nimmagadda','Lamparter','M','1992-07-13'),(43261,'1953-08-06','Erzsebet','Itzigehl','F','1994-07-13'),(43262,'1957-08-10','Serenella','Fasbender','M','1991-09-16'),(43263,'1962-06-12','Nahla','Serna','M','1995-05-04'),(43264,'1962-02-21','Feiyu','Ciolek','M','1994-10-05'),(43265,'1957-06-25','Ashish','McFarlin','M','1989-04-07'),(43266,'1956-06-22','Ramya','Begiun','M','1989-09-20'),(43267,'1957-09-26','Udi','Deville','M','1986-02-03'),(43268,'1962-05-23','Chanjung','Yetim','M','1986-11-02'),(43269,'1962-09-24','Evgueni','Hedayat','M','1996-05-26'),(43270,'1963-03-05','Carrsten','Iacovou','M','1987-10-31'),(43271,'1958-12-31','Saeed','Mitina','M','1996-03-10'),(43272,'1962-08-10','Huai','Marwedel','M','1991-12-06'),(43273,'1955-09-22','Charmane','Hiltgen','M','1987-10-04'),(43274,'1956-04-16','Arne','Vingron','F','1989-04-21'),(43275,'1958-09-03','Ziyad','Bardell','M','1992-12-02'),(43276,'1956-03-16','Rosella','Waymire','M','1989-07-23'),(43277,'1962-09-20','Sastry','Albarhamtoshy','M','1991-09-10'),(43278,'1955-04-12','Roselyn','Matzat','M','1992-11-23'),(43279,'1958-01-05','Jayesh','Basawa','M','1991-12-21'),(43280,'1963-03-30','Sanjit','Waterhouse','M','1988-04-17'),(43281,'1952-08-05','Peer','Bakhtari','M','1996-06-08'),(43282,'1961-03-07','Bokyung','Schiettecatte','F','1997-09-15'),(43283,'1962-06-04','Rutger','Heering','F','1988-02-01'),(43284,'1955-06-09','Vishu','Buescher','F','1990-05-14'),(43285,'1964-01-12','Anwar','Szemeredi','M','1987-05-04'),(43286,'1953-09-14','Kwangjo','Langford','M','1998-03-21'),(43287,'1956-07-27','Maja','Mullainathan','M','1993-12-08'),(43288,'1962-05-31','Jacopo','Dredge','M','1985-04-21'),(43289,'1954-06-07','Satosi','Biran','M','1988-02-25'),(43290,'1958-04-20','Yakkov','Aamodt','M','1985-06-22'),(43291,'1962-04-02','Pragnesh','Angel','M','1985-03-31'),(43292,'1956-07-01','Yannis','Onuegbe','F','1986-09-19'),(43293,'1953-08-01','Ayonca','Aumann','F','1992-11-28'),(43294,'1964-04-24','Zhanqiu','England','M','1985-08-30'),(43295,'1960-09-21','Sajjan','Kalefeld','F','1988-09-19'),(43296,'1952-06-17','Shietung','Kropatsch','M','1992-03-19'),(43297,'1952-02-27','Shirish','Kamble','M','1989-11-04'),(43298,'1958-12-12','Youpyo','Kushner','F','1991-03-07'),(43299,'1963-07-06','Kamakshi','Cochrane','F','1992-03-03'),(43300,'1954-02-04','Francesca','Aseltine','F','1986-08-03'),(43301,'1958-10-01','Paraskevi','Pluym','M','1997-09-22'),(43302,'1955-09-10','Nathalie','Vickson','M','1989-01-16'),(43303,'1956-05-08','Malu','Munos','F','1992-07-05'),(43304,'1961-01-02','Otilia','Chiola','F','1985-02-26'),(43305,'1957-04-06','Spyrose','Dredge','F','1997-05-31'),(43306,'1952-11-09','Frederique','Zweizig','F','1985-08-07'),(43307,'1952-02-18','Mart','Feinberg','M','1992-07-07'),(43308,'1953-12-27','Hauke','Validov','M','1985-11-25'),(43309,'1962-11-30','Fayez','Schieder','F','1987-06-06'),(43310,'1959-04-12','Aamer','Reeker','F','1987-04-02'),(43311,'1955-05-16','Hongzue','Chinal','F','1989-06-11'),(43312,'1958-02-27','Ulises','Furudate','M','1993-10-24'),(43313,'1955-03-20','Quingbo','Plavsic','M','1997-09-11'),(43314,'1958-09-08','Bodo','Hiltgen','M','1994-01-12'),(43315,'1952-10-08','Arunachalam','Neiman','F','1994-08-05'),(43316,'1964-07-24','Kazuhisa','Shigei','M','1986-08-05'),(43317,'1954-09-07','Abdulla','Marshall','M','1986-07-05'),(43318,'1953-01-31','Rasikan','Boyle','M','1988-11-07'),(43319,'1958-03-06','Fayez','Strooper','M','1987-07-15'),(43320,'1960-03-02','Shan','Jording','F','1999-02-24'),(43321,'1956-01-18','Lokesh','DasSarma','M','1985-08-15'),(43322,'1962-05-02','Edwin','Liedekerke','F','1989-11-05'),(43323,'1954-01-26','Masako','Isard','M','1990-01-04'),(43324,'1961-03-06','Oscar','Nyanchama','F','1988-04-11'),(43325,'1954-01-27','Zhonghui','McFarlan','F','1993-01-01'),(43326,'1959-05-27','Christfried','Wursthorn','M','1986-04-24'),(43327,'1962-06-20','Seongbin','Claffy','F','1996-01-12'),(43328,'1961-02-12','Tsz','Baig','F','1996-08-13'),(43329,'1961-01-17','Jaideep','Koshiba','F','1990-03-28'),(43330,'1954-02-26','Nechama','Boguraev','F','1987-06-08'),(43331,'1962-11-28','Taisook','Besselaar','F','1987-05-10'),(43332,'1963-09-21','Shuichi','Varman','F','1990-04-18'),(43333,'1953-04-07','Pohua','Zedlitz','F','1990-02-18'),(43334,'1958-02-01','Szabolcs','Simmen','M','1995-06-28'),(43335,'1956-11-10','Yahiko','Osgood','M','1993-08-26'),(43336,'1964-08-19','Bernt','Makinen','M','1993-02-03'),(43337,'1953-10-14','Mario','Cooman','M','1991-02-24'),(43338,'1954-05-01','Xuejun','Coullard','F','1992-06-03'),(43339,'1958-07-26','Ranan','Kusakabe','M','1992-01-01'),(43340,'1954-10-09','Bojan','Vesel','F','1991-02-26'),(43341,'1959-10-18','Yongdong','Gruenwald','M','1994-08-15'),(43342,'1961-05-02','Munehiro','Koyama','M','1995-03-31'),(43343,'1957-12-23','Abdulla','Tibblin','F','1989-02-04'),(43344,'1961-10-19','DeForest','Parfitt','M','1994-07-18'),(43345,'1961-12-24','Candido','Diderrich','M','1994-05-17'),(43346,'1957-10-17','Satosi','Baja','F','1994-08-18'),(43347,'1963-02-24','Remco','Bratsberg','M','1985-07-23'),(43348,'1954-05-05','Berry','Gonthier','F','1986-12-22'),(43349,'1956-03-19','Werner','Conde','M','1989-10-21'),(43350,'1962-01-09','Sham','Awdeh','F','1987-10-23'),(43351,'1957-10-30','Zijian','Poehlman','M','1985-06-04'),(43352,'1964-09-02','Luise','Schiettecatte','F','1989-04-28'),(43353,'1953-10-28','Mang','Arlazarov','M','1987-12-31'),(43354,'1954-08-02','Zhenhua','Lorho','M','1995-10-27'),(43355,'1953-10-16','Taizo','Ermel','M','1990-10-18'),(43356,'1959-02-14','Younwoo','Steenbeek','M','1990-11-25'),(43357,'1957-08-20','Bedrich','Hambrick','M','1992-10-26'),(43358,'1965-01-07','Ottavia','Mitsuhashi','F','1988-06-28'),(43359,'1963-10-02','Gadiel','Sidou','F','1986-07-29'),(43360,'1961-02-14','Juyoung','Harnett','M','1988-04-12'),(43361,'1959-11-06','Susuma','Schaar','F','1991-02-08'),(43362,'1963-07-15','Doowon','Litvinov','F','1991-11-09'),(43363,'1956-05-17','Bernd','Chiodo','F','1987-11-12'),(43364,'1964-08-22','Tadahiko','Rubsam','M','1990-10-23'),(43365,'1961-09-02','Xudong','Picaronny','F','1988-03-22'),(43366,'1963-01-26','Jiakeng','Remmele','F','1992-11-26'),(43367,'1952-03-12','Conal','Kisuki','F','1988-01-20'),(43368,'1958-12-05','Wayne','Milicia','F','1991-02-10'),(43369,'1956-06-07','Ziva','Klyachko','F','1989-05-10'),(43370,'1955-07-21','Udi','Waleschkowski','M','1989-09-26'),(43371,'1961-10-31','Mabhin','Besselaar','M','1993-10-16'),(43372,'1953-10-24','Mahendra','Fadgyas','M','1989-03-13'),(43373,'1952-09-03','Wanqing','Serov','F','1988-03-04'),(43374,'1956-02-17','Sugwoo','Foong','M','1988-03-25'),(43375,'1964-02-11','Mariusz','Lindqvist','F','1992-09-13'),(43376,'1952-04-03','Bernice','Parhami','M','1995-04-02'),(43377,'1960-07-11','Froduald','Mateescu','F','1995-09-29'),(43378,'1962-01-21','Pragnesh','Braccini','M','1990-11-11'),(43379,'1959-04-24','Hisao','Reeken','M','1988-03-17'),(43380,'1959-10-04','Girolamo','Melter','F','1995-07-27'),(43381,'1956-04-29','Chuanti','Jording','M','1988-10-09'),(43382,'1960-04-16','Felicidad','Landherr','M','1988-04-01'),(43383,'1961-10-04','Elvis','Stasinski','M','1985-09-01'),(43384,'1959-01-19','Sakthirel','Schaaf','M','1990-03-29'),(43385,'1956-03-15','Girolamo','Sankaranarayanan','F','1985-08-16'),(43386,'1952-03-16','Tomokazu','Dahlbom','F','1996-09-23'),(43387,'1954-09-07','Fuqing','Syang','M','1985-11-30'),(43388,'1962-11-21','Yongmin','Maccarone','M','1996-12-20'),(43389,'1961-12-09','Ohad','Albarhamtoshy','F','1985-03-10'),(43390,'1955-08-09','Greger','Weisert','M','1989-03-05'),(43391,'1954-02-17','Hitomi','Lorys','M','1989-09-14'),(43392,'1955-12-06','Sven','Angot','M','1995-03-07'),(43393,'1953-02-05','Renee','Fraisse','M','1994-01-02'),(43394,'1963-01-07','Eran','Fujisaki','F','1988-01-17'),(43395,'1963-04-05','Premsyl','Cincotta','M','1987-10-04'),(43396,'1957-08-15','Dung','Zambonelli','M','1985-05-04'),(43397,'1962-01-14','Palash','Dolinsky','M','1995-06-15'),(43398,'1959-07-12','Naraig','Zizka','M','1987-12-23'),(43399,'1952-05-30','Yagil','Schach','M','1992-12-08'),(43400,'1956-07-28','Chikara','Kornyak','M','1993-11-05'),(43401,'1959-11-10','Shahid','Bennet','M','1992-02-11'),(43402,'1955-07-22','Munenori','Champarnaud','M','1988-09-29'),(43403,'1955-08-09','Giordano','Giarratana','M','1994-10-05'),(43404,'1955-03-27','Yoshimitsu','Maraist','M','1987-04-27'),(43405,'1959-01-31','Armond','Akiyama','M','1993-06-10'),(43406,'1960-09-29','Marlo','Benner','F','1995-03-10'),(43407,'1957-01-26','Conor','Schwaller','M','1985-08-19'),(43408,'1962-10-08','Pradeep','Snyers','M','1993-04-03'),(43409,'1958-02-23','Huican','Boudaillier','F','1991-06-12'),(43410,'1952-09-18','Pranas','Masand','F','1988-07-13'),(43411,'1959-11-25','Otilia','Peral','M','1989-05-14'),(43412,'1952-09-15','Magdalena','Fabrizio','M','1996-03-02'),(43413,'1961-06-05','Jouni','Kawashimo','M','1987-06-27'),(43414,'1958-08-07','Ronghao','Oaver','M','1992-05-22'),(43415,'1960-07-09','Supot','Perfilyeva','F','1987-07-23'),(43416,'1962-07-22','Nikolaos','DiGiano','F','1992-01-05'),(43417,'1952-11-16','Yolla','Hutton','M','1988-11-13'),(43418,'1964-05-09','Udi','Coney','F','1996-10-17'),(43419,'1955-03-21','Hugh','Rijckaert','M','1999-03-25'),(43420,'1952-08-02','Ziya','Kolinko','M','1986-01-31'),(43421,'1954-10-19','Juichirou','Perin','M','1990-01-22'),(43422,'1953-05-28','Shichao','Stranks','M','1987-05-16'),(43423,'1952-07-07','Menkae','Michaeli','M','1988-03-15'),(43424,'1958-02-20','Gill','Kirkerud','M','1990-01-09'),(43425,'1956-08-18','Geoffry','Georgatos','M','1996-05-01'),(43426,'1962-09-22','Bartek','Ruther','M','1996-06-28'),(43427,'1960-08-12','Quingbo','Anger','F','1989-05-04'),(43428,'1953-03-11','Elgin','Zallocco','M','1992-10-23'),(43429,'1955-12-26','Yoshinari','Rathonyi','M','1986-11-03'),(43430,'1957-05-09','Reinhard','Billingsley','F','1991-07-23'),(43431,'1957-08-29','Rafail','Servieres','M','1993-07-03'),(43432,'1957-07-10','Sudharsan','Kushner','M','1995-08-03'),(43433,'1964-07-09','Jouni','Montemayor','F','1994-08-26'),(43434,'1953-07-11','Mikhail','Nishimukai','M','1998-01-09'),(43435,'1960-12-16','Chrisa','Ramras','F','1987-08-02'),(43436,'1961-09-15','Cullen','Breugel','F','1987-03-15'),(43437,'1959-06-18','Mikhail','Pashtan','F','1992-03-07'),(43438,'1955-10-12','Sampalli','Zultner','M','1988-08-29'),(43439,'1955-09-03','Moheb','Journel','F','1985-05-07'),(43440,'1958-01-12','Junichi','Lorin','M','1988-01-28'),(43441,'1952-11-23','Kazuhiro','Akiyama','M','1995-07-30'),(43442,'1956-12-27','Mayumi','Kroll','M','1993-11-19'),(43443,'1963-11-20','Vivian','Lindenbaum','M','1991-09-24'),(43444,'1955-12-31','Heng','Thorensen','M','1996-09-23'),(43445,'1955-02-20','Sudhanshu','Calkin','M','1987-03-31'),(43446,'1960-01-15','Turgut','Ratnaker','M','1987-06-24'),(43447,'1954-05-06','Lakshmi','Gente','M','1988-04-09'),(43448,'1953-02-28','Gilbert','Preusig','M','1985-07-15'),(43449,'1964-09-11','Shuzo','DiGiano','F','1989-09-23'),(43450,'1963-10-21','Halsur','Nollmann','M','1992-11-01'),(43451,'1952-04-16','Mooi','Kadhim','F','1998-07-15'),(43452,'1958-03-07','Yongmin','Kohling','M','1992-08-15'),(43453,'1964-07-06','Kazuhiro','Senzako','M','1992-10-19'),(43454,'1958-03-27','Tiina','Provine','F','1985-07-15'),(43455,'1955-04-30','Kshitij','Tischendorf','M','1993-07-13'),(43456,'1958-06-13','Abdulla','Angot','F','1995-08-09'),(43457,'1957-04-19','Gal','Caine','M','1985-12-16'),(43458,'1959-11-11','Djelloul','Schwaller','M','1986-02-17'),(43459,'1955-03-28','Nectarios','Brodal','F','1992-04-19'),(43460,'1957-04-01','Sivanarayana','Peron','F','1991-05-27'),(43461,'1954-10-29','Chiranjit','Birrer','F','1987-02-11'),(43462,'1963-07-08','Augustine','Cardazo','F','1992-12-28'),(43463,'1959-02-18','Boaz','Emiris','F','1987-11-23'),(43464,'1964-04-10','Jaewon','Gide','M','1989-06-08'),(43465,'1963-03-16','Kiyotoshi','Rossi','F','1988-02-08'),(43466,'1961-01-17','Yuping','Kusalik','M','1987-01-31'),(43467,'1956-03-28','Siddarth','Alpin','F','1990-06-02'),(43468,'1954-05-16','Stepehn','Katzenelson','M','1989-08-25'),(43469,'1962-02-03','Jasminko','Spell','M','1991-12-08'),(43470,'1959-10-04','Hein','Guenter','M','1986-06-23'),(43471,'1964-01-10','Mechthild','Gihr','F','1995-05-10'),(43472,'1960-10-22','Ayakannu','Eiter','F','1987-02-11'),(43473,'1959-12-02','Itzchak','Lanteri','F','1987-03-18'),(43474,'1963-08-11','Maya','Linares','M','1988-12-11'),(43475,'1959-03-24','Moie','Danley','F','1994-06-24'),(43476,'1952-08-04','Shaw','Wuwongse','M','1989-10-15'),(43477,'1964-01-18','Guoxiang','Erev','M','1990-01-06'),(43478,'1963-10-13','Angel','Murtafg','M','1987-06-02'),(43479,'1955-09-10','Christoph','Leuchs','M','1989-08-07'),(43480,'1962-07-05','Arco','Anandan','F','1985-10-19'),(43481,'1953-10-28','Emran','Oskamp','F','1991-08-15'),(43482,'1952-10-20','Jiann','Pauthner','M','1986-01-31'),(43483,'1963-09-20','Gretta','Hockney','F','1989-02-09'),(43484,'1963-01-13','Hisao','Miyakawa','M','1990-07-20'),(43485,'1957-05-24','Sudhanshu','Cappelletti','F','1990-08-03'),(43486,'1958-06-20','Fay','Ranon','M','1990-05-14'),(43487,'1952-11-12','Kristof','Ducloy','M','1987-04-24'),(43488,'1962-11-17','Muzhong','Raczkowsky','M','1993-02-19'),(43489,'1953-12-06','Arve','Mullainathan','M','1988-10-05'),(43490,'1959-11-17','Naraig','Pluym','M','1996-03-21'),(43491,'1954-12-23','Barry','Kroha','M','1986-08-10'),(43492,'1959-12-09','Bilhanan','Frijda','F','1990-07-18'),(43493,'1955-11-30','Sukumar','Rabehasaina','F','1993-09-24'),(43494,'1961-05-14','Alair','Foong','M','1986-07-03'),(43495,'1956-04-08','Gila','Ibel','M','1985-03-05'),(43496,'1961-05-18','Yongmin','Tagansky','M','1988-12-19'),(43497,'1956-10-19','Yongdong','Slobodova','M','1989-03-16'),(43498,'1952-07-22','Pranav','Taubman','F','1990-10-05'),(43499,'1953-03-01','Mayumi','Georgakopoulos','M','1992-08-17'),(43500,'1954-01-11','Maria','Bennis','F','1988-01-29'),(43501,'1954-04-13','Weiwu','Langford','M','1996-01-04'),(43502,'1963-09-23','Menkae','Dredge','M','1986-06-23'),(43503,'1963-07-17','Weiye','Milicia','M','1985-03-14'),(43504,'1960-09-24','Ingemar','Hanratty','F','1986-12-14'),(43505,'1963-01-17','Shan','Molenaar','M','1986-03-17'),(43506,'1958-08-10','Parviz','Piazza','F','1990-12-01'),(43507,'1960-10-15','Junichi','Piazza','F','1990-11-05'),(43508,'1954-02-02','Mostafa','Trachtenberg','M','1985-08-03'),(43509,'1957-09-08','Hidefumi','Rajcani','M','1986-01-25'),(43510,'1959-01-05','Toong','Thombley','M','1996-04-02'),(43511,'1956-02-04','Georgy','Yurek','M','1985-10-28'),(43512,'1953-01-05','Pranjal','Gopalakrishnan','F','1995-11-03'),(43513,'1958-02-23','Along','Nishimukai','M','1987-08-15'),(43514,'1954-03-05','Caolyn','Marshall','M','1990-10-28'),(43515,'1962-12-19','Billie','Deville','F','1987-02-16'),(43516,'1953-09-25','Marc','Giaccio','M','1990-12-08'),(43517,'1959-08-11','Uzi','Lupu','M','1994-05-19'),(43518,'1958-04-24','Genki','Srimani','F','1986-02-20'),(43519,'1961-12-23','Dietrich','Brattka','F','1993-03-18'),(43520,'1955-03-19','Shichao','Hainaut','M','1991-06-09'),(43521,'1962-07-28','Honglan','Waeselynck','F','1988-07-12'),(43522,'1961-11-25','Theron','Thebaut','M','1986-12-27'),(43523,'1956-04-07','Pranav','Speel','F','1990-10-28'),(43524,'1953-10-03','Denis','Rassart','M','1990-05-21'),(43525,'1961-04-15','Pranjal','Kirkerud','M','1986-01-30'),(43526,'1958-03-24','Giao','Vuskovic','M','1989-08-01'),(43527,'1964-03-17','Claude','Kulisch','M','1990-04-11'),(43528,'1963-03-23','Paris','Anguita','F','1993-04-04'),(43529,'1960-05-08','Nikolaus','Botman','F','1991-06-19'),(43530,'1962-02-01','Willard','Weedon','F','1993-06-05'),(43531,'1959-03-11','Adas','Chinin','F','1988-12-12'),(43532,'1955-07-23','Genta','Zykh','M','1989-07-19'),(43533,'1960-10-23','Adit','Gubsky','F','1987-08-03'),(43534,'1960-03-05','Suvo','Makinen','M','1988-05-20'),(43535,'1960-03-17','Hongzue','Caine','F','1992-03-01'),(43536,'1956-06-03','Adas','Cappello','M','1987-08-10'),(43537,'1960-08-19','Phule','Dulli','F','1991-06-11'),(43538,'1964-05-13','Chinhyun','Knightly','M','1986-07-07'),(43539,'1960-07-09','Yaghout','Gulak','F','1993-03-05'),(43540,'1955-06-24','Vishu','Veeraraghavan','M','1993-08-22'),(43541,'1959-10-24','Zejun','Anandan','F','1986-03-19'),(43542,'1961-02-19','Utz','Falco','F','1987-09-24'),(43543,'1961-03-23','Tomofumi','Leuchs','M','1986-05-29'),(43544,'1958-04-17','Poornachandra','Babu','M','1996-09-19'),(43545,'1955-12-02','Amstein','Melichar','M','1989-01-10'),(43546,'1953-08-25','Uriel','Nitto','M','1987-01-04'),(43547,'1960-02-16','Kazuhisa','Lammel','M','1991-12-18'),(43548,'1960-02-15','Felicidad','Marwedel','M','1988-04-19'),(43549,'1961-03-20','Chriss','Lagarias','F','1995-08-06'),(43550,'1956-04-20','Guther','Saoudi','F','1991-02-26'),(43551,'1957-11-29','Chinya','Montemayor','F','1994-01-19'),(43552,'1953-09-24','Florian','Winter','M','1995-12-21'),(43553,'1959-12-05','Moheb','Nicolson','M','1985-03-30'),(43554,'1960-05-19','Marsal','Takanami','F','1995-08-30'),(43555,'1960-12-03','Collette','Braunmuhl','F','1994-03-01'),(43556,'1954-12-06','Hairong','Crabtree','M','1989-02-05'),(43557,'1960-07-13','Jianwen','Desikan','M','1987-03-06'),(43558,'1958-03-12','Bikash','Shiratori','M','1987-06-27'),(43559,'1959-06-30','Shuji','Levasseur','M','1988-01-07'),(43560,'1961-01-23','Nidapan','Boudaillier','M','1986-02-07'),(43561,'1960-04-21','Reinhard','Selenyi','F','1986-12-27'),(43562,'1962-03-26','Tetsurou','Kirkerud','M','1993-06-25'),(43563,'1956-02-10','Eckart','Denos','M','1988-08-12'),(43564,'1956-08-04','Eldridge','Champarnaud','M','1986-01-27'),(43565,'1962-08-10','Morris','Ratzlaff','M','1987-04-07'),(43566,'1962-02-19','Sreekrishna','Gecseg','M','1995-09-23'),(43567,'1957-02-05','Shen','Srimani','F','1986-01-07'),(43568,'1961-10-22','Lidong','Fendler','M','1985-03-06'),(43569,'1962-09-02','Kiyokazu','Randt','F','1988-03-07'),(43570,'1964-11-16','Otmar','Arlazarov','F','1986-12-12'),(43571,'1958-11-17','Kendra','Homond','F','1985-02-19'),(43572,'1958-02-15','Eirik','Dichev','M','1995-04-19'),(43573,'1954-11-16','Jianwen','Nicolson','F','1986-06-28'),(43574,'1960-03-18','Marc','Tagansky','M','1992-10-12'),(43575,'1964-03-24','Tonia','Petersohn','M','1990-04-07'),(43576,'1953-10-16','Elvis','Wissmann','M','1989-06-28'),(43577,'1954-09-04','Torsten','Birke','M','1986-02-07'),(43578,'1962-06-29','Augustine','Ruemmler','M','1987-04-29'),(43579,'1956-02-29','Sajjad','Peng','M','1992-03-09'),(43580,'1955-08-14','Saeed','Coors','F','1994-05-29'),(43581,'1953-06-30','Gian','Perng','F','1991-06-29'),(43582,'1953-01-27','Kankanahalli','Demizu','M','1988-08-30'),(43583,'1952-06-30','Jahangir','Lanphier','F','1993-03-22'),(43584,'1954-02-26','Houman','Pokrovskii','F','1988-02-10'),(43585,'1960-02-04','Aimee','Aloia','M','1992-07-07'),(43586,'1963-01-03','Basil','Laventhal','M','1989-10-06'),(43587,'1957-03-13','Ranan','Schahn','M','1987-04-28'),(43588,'1963-01-08','Giao','Coors','M','1992-09-25'),(43589,'1955-11-28','Chikara','Thimonier','M','1989-01-05'),(43590,'1964-03-20','Zsolt','Laurillard','M','1991-06-07'),(43591,'1959-01-07','Petter','Stamatiou','F','1988-10-02'),(43592,'1964-04-08','Oscar','Lorin','M','1995-01-20'),(43593,'1953-01-25','Chuanti','Zaccaria','M','1993-03-29'),(43594,'1954-05-17','Moni','Hoogerwoord','F','1988-04-26'),(43595,'1959-12-03','Almudena','Brendel','F','1994-09-02'),(43596,'1963-06-20','Abdelkader','Masaki','M','1988-10-22'),(43597,'1961-09-08','Renee','Krone','F','1987-06-03'),(43598,'1960-08-01','Masoud','Driscoll','M','1986-06-11'),(43599,'1956-02-15','Sashi','Kornyak','M','1997-10-05'),(43600,'1963-09-13','Siddarth','Ghelli','M','1992-09-18'),(43601,'1952-02-08','Zhigen','Jakobus','M','1990-06-12'),(43602,'1964-04-27','Shooichi','Otillio','F','1985-05-30'),(43603,'1960-06-25','Sadun','Garigliano','M','1989-01-28'),(43604,'1957-01-02','Reinhold','Esteva','F','1987-08-16'),(43605,'1953-10-15','Boalin','Rodite','M','1986-08-19'),(43606,'1963-08-27','Shigehito','Bennet','M','1989-12-03'),(43607,'1961-04-20','Subhrajyoti','Herbst','F','1988-11-21'),(43608,'1964-09-12','Anoosh','Angiulli','M','1985-07-27'),(43609,'1953-05-22','Jaewon','Matzel','M','1989-03-30'),(43610,'1953-04-28','Turgut','Cronin','M','1994-12-05'),(43611,'1952-05-20','Rosalyn','Nyanchama','F','1990-05-08'),(43612,'1955-10-03','Mariangiola','Thombley','F','1996-02-02'),(43613,'1956-07-04','Hugo','Colorni','M','1986-11-03'),(43614,'1962-05-08','Hideo','Luef','F','1987-12-30'),(43615,'1958-07-02','Shim','Erman','F','1987-06-13'),(43616,'1953-11-08','Conor','Montemayor','F','1987-06-23'),(43617,'1964-07-10','Nirmal','Pesch','F','1988-11-17'),(43618,'1959-11-16','Adamantios','Gecsei','F','1993-09-13'),(43619,'1956-01-27','Kiam','Iacovou','F','1987-07-30'),(43620,'1962-10-18','Saeed','Impagliazzo','M','1988-02-25'),(43621,'1964-09-23','Ibibia','Siprelle','M','1993-08-11'),(43622,'1957-05-29','Kwangho','Skogmar','F','1986-09-11'),(43623,'1959-03-26','Lucien','Radhakrishnan','M','1993-02-08'),(43624,'1953-11-14','Tokuyasu','Pesch','M','1985-03-26'),(43625,'1960-10-13','Koichi','Lanzelotte','F','1988-11-29'),(43626,'1958-03-03','Marek','Dymetman','M','1994-01-02'),(43627,'1953-12-07','Jungsoon','Armand','F','1987-08-05'),(43628,'1961-05-16','Lucien','Ruemmler','M','1996-01-18'),(43629,'1958-05-07','Dante','Morrin','M','1992-05-04'),(43630,'1963-01-22','Florian','Haddadi','F','1986-06-14'),(43631,'1963-01-26','Venkatesan','Swick','M','1992-01-29'),(43632,'1960-08-23','Anwar','Birnbaum','M','1994-09-22'),(43633,'1953-06-13','Shaibal','Kowalchuk','M','1989-12-29'),(43634,'1957-10-25','Jinxi','Dengi','M','1994-04-02'),(43635,'1960-01-20','Dante','Kampfer','M','1988-10-14'),(43636,'1957-03-17','Kwangjo','Swan','F','1996-10-19'),(43637,'1958-12-02','Eran','Pavlopoulou','M','1990-09-26'),(43638,'1964-03-03','Mamdouh','Vidya','M','1990-04-30'),(43639,'1957-07-04','Shao','Hellwagner','F','1991-02-27'),(43640,'1956-01-30','Stepehn','Luef','M','1996-08-31'),(43641,'1959-11-14','Badri','Mayerwieser','F','1991-04-10'),(43642,'1955-04-03','Gill','Pavlopoulou','M','1990-03-03'),(43643,'1963-03-09','Khoa','Hofstetter','F','1986-06-28'),(43644,'1963-12-31','Lech','Syrzycki','F','1986-04-23'),(43645,'1958-11-20','Zeljko','Swiler','F','1989-09-29'),(43646,'1960-03-17','Xiaoshan','Lorcy','M','1987-03-05'),(43647,'1957-04-12','Maia','Chartres','F','1986-02-01'),(43648,'1953-04-26','Sigeru','Wixon','M','1992-09-03'),(43649,'1954-03-29','Idoia','Petersohn','M','1985-02-23'),(43650,'1960-11-24','Nahla','Badache','M','1995-08-29'),(43651,'1952-10-17','Sukumar','Fontet','F','1986-05-07'),(43652,'1955-05-07','Irena','Kuszyk','F','1991-04-29'),(43653,'1959-12-22','Kotesh','Tetzlaff','M','1986-05-04'),(43654,'1957-08-16','Yuriy','Rikino','M','1994-11-15'),(43655,'1956-08-03','Vishv','Vingron','M','1993-05-08'),(43656,'1956-04-29','Dietrich','Laventhal','M','1989-08-10'),(43657,'1959-05-04','Bokyung','Cappello','M','1989-04-08'),(43658,'1952-04-01','Hatem','Lieberherr','M','1996-10-14'),(43659,'1955-02-13','Aron','Pouyioutas','M','1988-02-16'),(43660,'1952-10-20','Bouchung','Rahimi','F','1992-12-31'),(43661,'1957-08-04','Junsik','Liesche','F','1985-08-04'),(43662,'1957-07-22','Taiji','Greibach','F','1988-12-09'),(43663,'1956-11-04','Alper','Nastansky','F','1989-04-17'),(43664,'1953-01-01','Remmert','Maliniak','M','1992-06-04'),(43665,'1961-08-11','Sariel','Shobatake','M','1992-09-06'),(43666,'1957-06-25','Claudi','Straney','F','1988-02-02'),(43667,'1957-07-28','Ebru','Birnbaum','F','1992-01-15'),(43668,'1954-09-02','Tadahiko','Tchuente','M','1996-09-05'),(43669,'1958-05-03','Uno','Dehkordi','F','1988-08-24'),(43670,'1962-12-20','JoAnna','Randi','M','1987-10-18'),(43671,'1962-11-14','Cullen','Improta','M','1992-04-21'),(43672,'1960-04-13','Utpal','Schurmann','M','1990-07-22'),(43673,'1959-06-02','Gal','Nyrup','M','1988-06-29'),(43674,'1957-03-14','Jamaludin','Serdy','F','1990-06-25'),(43675,'1954-01-08','Weiwu','DasSarma','F','1993-01-18'),(43676,'1959-10-14','Goa','Mawatari','F','1989-06-07'),(43677,'1964-12-05','Xiaoqiang','Remmers','F','1992-03-10'),(43678,'1954-08-04','Shawna','Bernick','F','1985-07-23'),(43679,'1960-09-05','Qingxiang','Schmezko','M','1990-10-25'),(43680,'1960-11-11','Guttorm','Sidou','M','1996-07-18'),(43681,'1963-04-27','Abdelwaheb','Yoshizawa','M','1989-08-21'),(43682,'1958-06-21','Samphel','Sidje','F','1990-06-11'),(43683,'1956-09-09','Zijian','Rothe','M','1987-04-15'),(43684,'1953-06-16','Tommaso','Ducloy','M','1994-07-26'),(43685,'1957-03-06','Barun','Sgarro','M','1993-11-03'),(43686,'1957-04-11','Nakhoon','Mattern','M','1985-02-12'),(43687,'1958-04-05','Pramod','Gini','M','1998-11-04'),(43688,'1964-07-14','Tetsushi','Masada','M','1994-12-26'),(43689,'1952-09-04','Almudena','Bugrara','M','1987-07-31'),(43690,'1961-03-26','Mario','Matheson','F','1988-04-20'),(43691,'1953-09-22','Kazuhira','Baalen','M','1987-11-24'),(43692,'1960-03-24','Weicheng','Francisci','M','1988-08-09'),(43693,'1952-10-28','Khoa','Lorcy','F','1995-11-16'),(43694,'1957-08-25','Valeri','Brandsma','F','1988-04-30'),(43695,'1953-01-01','Miyeon','Luby','M','1989-08-24'),(43696,'1962-04-13','Changho','Jarecki','M','1990-04-23'),(43697,'1964-12-30','Zdislav','Soicher','M','1991-10-15'),(43698,'1956-09-18','Kyoichi','Jansch','F','1990-05-30'),(43699,'1963-09-18','Moheb','Hasenauer','F','1989-08-22'),(43700,'1959-03-03','Ramzi','Delgrossi','F','1988-05-10'),(43701,'1962-04-24','Dannz','Hofman','M','1993-10-03'),(43702,'1957-03-08','Jenwei','Viele','F','1989-06-03'),(43703,'1952-09-09','Hongzhu','Menyhert','M','1994-06-30'),(43704,'1960-07-31','Masako','Chappelet','F','1988-06-01'),(43705,'1964-09-27','Roddy','Awdeh','F','1990-03-11'),(43706,'1957-07-07','Oscal','Thummel','F','1988-02-19'),(43707,'1964-08-26','Gudjon','Fritzsche','F','1992-09-27'),(43708,'1954-11-04','Zhongwei','Streng','F','1986-08-26'),(43709,'1953-11-17','Mohua','Munck','F','1988-12-06'),(43710,'1954-01-20','Christfried','Merey','M','1994-10-03'),(43711,'1959-02-25','Nikolaus','Perz','F','1994-08-21'),(43712,'1961-07-30','Franziska','Vrecion','M','1985-06-18'),(43713,'1960-07-30','Ferdinand','Muchinsky','M','1995-03-08'),(43714,'1958-05-17','Chiradeep','Binding','M','1990-06-10'),(43715,'1959-03-12','Jordanka','Uhrig','M','1988-09-03'),(43716,'1954-03-17','Odysseas','Felder','M','1985-12-10'),(43717,'1961-07-18','Gio','Beetstra','M','1985-08-26'),(43718,'1962-05-28','Kerhong','Parveen','M','1985-08-23'),(43719,'1957-01-25','Youssef','Angelov','M','1988-02-14'),(43720,'1953-02-10','Adel','McConalogue','M','1989-11-11'),(43721,'1959-04-22','Serif','Terkki','F','1986-09-15'),(43722,'1963-11-28','Angel','Rattan','M','1990-08-01'),(43723,'1960-02-21','Rajmohan','Yetim','F','1986-11-26'),(43724,'1954-01-07','Valdiodio','Encarnacion','F','1993-11-19'),(43725,'1964-10-14','Ortrud','Gill','M','1988-06-05'),(43726,'1959-11-19','Lalit','Bultermann','M','1994-04-16'),(43727,'1953-07-05','Mats','Kilgore','M','1987-01-01'),(43728,'1962-09-20','Kersti','Demeyer','M','1988-06-02'),(43729,'1958-11-05','Guttorm','Penz','M','1995-03-10'),(43730,'1962-09-25','Wayne','Dengi','F','1991-09-30'),(43731,'1956-07-01','Brendon','Randt','M','1988-07-29'),(43732,'1955-07-25','Dietrich','Coorg','M','1992-09-11'),(43733,'1965-01-26','Huei','Boguraev','M','1987-09-25'),(43734,'1956-08-02','Jackson','Antonisse','M','1988-02-11'),(43735,'1961-02-15','Mahmut','Chaudhury','F','1986-06-21'),(43736,'1960-01-26','Zorica','Lamma','F','1990-08-25'),(43737,'1952-02-03','Debatosh','Beerel','F','1987-12-07'),(43738,'1964-10-25','Dietrich','Bonifati','F','1998-01-26'),(43739,'1962-08-11','Youpyo','Narlikar','F','1996-10-05'),(43740,'1961-09-27','Shaibal','Sifakis','F','1995-05-01'),(43741,'1959-07-09','Jianhao','Oberman','F','1985-11-19'),(43742,'1952-10-12','Yonghoan','Bahl','M','1988-03-13'),(43743,'1964-03-03','Jungsoon','Petersohn','M','1986-03-12'),(43744,'1954-07-24','Saeed','Paludetto','M','1992-07-12'),(43745,'1955-07-30','Temple','Thambidurai','M','1988-11-21'),(43746,'1961-12-17','Oscal','Karunanithi','F','1990-12-25'),(43747,'1957-02-24','Sreekrishna','Siegrist','F','1986-12-03'),(43748,'1953-11-08','Parke','Quadeer','M','1996-01-24'),(43749,'1957-04-26','Jayson','Hennebert','F','1985-05-16'),(43750,'1958-12-29','Shakhar','Peek','M','1992-08-08'),(43751,'1961-09-18','Hitofumi','Schwartzburd','M','1990-07-13'),(43752,'1961-12-06','Mansur','Dusink','M','1988-04-17'),(43753,'1963-02-02','Shuho','Thimonier','M','1987-09-13'),(43754,'1960-09-30','Chuanti','Miake','F','1992-08-22'),(43755,'1963-12-28','Mabry','Sidje','F','1986-02-23'),(43756,'1952-08-18','Minghong','Himler','M','1987-10-14'),(43757,'1953-09-26','Anyuan','Bratten','M','1989-08-06'),(43758,'1956-05-22','Susuma','Fadgyas','M','1985-10-24'),(43759,'1964-09-28','Garnet','Antonisse','M','1985-10-16'),(43760,'1959-02-14','Jessie','Luks','F','1997-04-23'),(43761,'1961-10-29','Heather','Ozeki','F','1990-11-07'),(43762,'1954-05-12','Fatemeh','Markovitch','F','1993-03-29'),(43763,'1958-03-27','Lobel','Merlo','M','1994-06-30'),(43764,'1959-04-13','Aria','Velasco','M','1989-11-22'),(43765,'1961-10-17','Billur','Chenoweth','M','1992-08-30'),(43766,'1964-07-09','IEEE','Picci','M','1988-05-01'),(43767,'1957-01-06','Gianluca','Silva','F','1985-02-15'),(43768,'1962-10-28','Isaac','Flasterstein','M','1987-10-29'),(43769,'1956-09-13','Tamiya','Giveon','F','1987-09-10'),(43770,'1963-02-06','Mansur','Deverell','M','1994-09-06'),(43771,'1959-12-16','Udo','Sudkamp','M','1991-03-25'),(43772,'1952-09-03','Rosalyn','Hemaspaandra','F','1994-04-09'),(43773,'1957-12-13','Yechiam','Farris','M','1988-03-14'),(43774,'1957-10-30','Boguslaw','Kroha','M','1998-03-01'),(43775,'1962-11-06','Susumu','Whittlesey','F','1988-03-23'),(43776,'1954-05-10','Xuedong','Feldhoffer','M','1988-09-04'),(43777,'1964-10-23','Nathalie','Pollock','F','1988-08-16'),(43778,'1964-07-16','Greger','Genther','M','1987-06-16'),(43779,'1953-05-13','Christophe','Segond','M','1986-08-08'),(43780,'1952-12-09','Susanne','Honglei','M','1992-03-16'),(43781,'1952-06-01','Kazuhiko','Pauthner','M','1994-08-08'),(43782,'1960-07-17','Anneli','Laurillard','M','1986-07-14'),(43783,'1952-03-13','Houman','Hmelo','F','1988-10-18'),(43784,'1961-11-11','Val','Hmelo','M','1990-12-20'),(43785,'1958-04-08','Basant','Usery','F','1991-07-27'),(43786,'1953-08-12','Hideyuki','Polajnar','F','1991-06-22'),(43787,'1961-07-01','Cullen','Isard','M','1985-06-06'),(43788,'1957-01-12','Gretta','Muhlberg','F','1988-03-28'),(43789,'1955-11-23','Youngkon','Serot','F','1991-09-03'),(43790,'1963-10-15','Eckart','Sidhu','F','1990-04-04'),(43791,'1953-10-10','Bluma','Lupu','F','1991-11-26'),(43792,'1963-12-15','Dmitry','Huhdanpaa','F','1987-03-25'),(43793,'1957-11-20','Neelam','Ranai','F','1992-06-19'),(43794,'1960-01-25','Werner','Gulla','M','1991-05-01'),(43795,'1959-09-05','Josyula','Waymire','M','1990-04-24'),(43796,'1958-01-26','Jianwen','Crooks','M','1995-10-02'),(43797,'1955-11-07','Kerhong','Greibach','F','1989-09-07'),(43798,'1962-02-05','Xuejia','Demos','F','1987-06-30'),(43799,'1956-12-18','Elvis','Zhiwei','M','1992-11-06'),(43800,'1958-04-12','Saddek','Norsworthy','M','1991-02-09'),(43801,'1963-05-28','Kwok','Ozery','M','1987-01-15'),(43802,'1958-01-31','Elvis','Boguraev','F','1989-04-28'),(43803,'1964-03-30','Marco','Matzen','M','1989-03-18'),(43804,'1964-07-20','Pragnesh','Tischendorf','F','1986-12-04'),(43805,'1953-09-04','Sanjoy','Hasham','M','1992-04-06'),(43806,'1954-08-28','Chenye','Fontan','M','1986-05-10'),(43807,'1953-11-01','Mabry','Biros','M','1987-03-06'),(43808,'1956-09-01','Pintsang','Luit','M','1994-08-31'),(43809,'1955-03-11','Adin','Thiran','M','1993-04-20'),(43810,'1957-01-21','Val','Bolotov','M','1986-04-01'),(43811,'1960-05-25','Remko','Kroll','M','1986-02-01'),(43812,'1964-08-30','Anneke','Perly','M','1986-02-27'),(43813,'1961-04-20','Abdelkader','Peac','M','1985-07-03'),(43814,'1954-11-21','Minghong','Hutter','F','1992-01-07'),(43815,'1955-07-22','Conrado','Asmuth','F','1992-04-04'),(43816,'1957-10-26','Martien','Papastamatiou','F','1986-11-17'),(43817,'1958-09-30','Martine','Skrikant','M','1990-02-02'),(43818,'1954-09-25','Shounak','Schade','F','1993-02-08'),(43819,'1960-02-10','Insup','Kirkerud','M','1990-01-19'),(43820,'1953-05-17','Keung','Botman','F','1985-12-25'),(43821,'1963-02-15','Soenke','Lubachevsky','M','1991-01-30'),(43822,'1964-04-19','Kwok','Naudin','F','1989-08-04'),(43823,'1963-11-17','Itzchak','Whitcomb','F','1985-10-21'),(43824,'1964-08-29','Houman','Randi','M','1991-07-16'),(43825,'1958-05-03','Tadahiro','Peot','F','1988-09-25'),(43826,'1957-04-02','Satosi','Gomatam','M','1988-05-13'),(43827,'1964-06-11','Basant','Matteis','M','1992-11-12'),(43828,'1960-12-25','Jolita','Kornyak','F','1985-12-28'),(43829,'1956-04-27','Giao','Kemmerer','F','1993-07-10'),(43830,'1960-08-23','George','Pettit','F','1996-10-09'),(43831,'1959-08-30','Steen','Heydon','M','1992-07-27'),(43832,'1960-11-23','Chuanyi','Couchot','M','1991-08-29'),(43833,'1956-07-20','Bingning','Raczkowsky','F','1991-08-16'),(43834,'1961-10-26','Suebskul','Mundy','F','1996-11-08'),(43835,'1958-10-04','Shir','Tasistro','M','1992-06-28'),(43836,'1960-04-04','Gil','Siksek','F','1995-03-04'),(43837,'1964-11-27','Jianwen','Nergos','M','1991-03-16'),(43838,'1953-11-07','Shietung','Baig','F','1993-07-01'),(43839,'1960-06-21','Guiseppe','Dengi','M','1985-09-07'),(43840,'1959-05-05','Wuxu','Norsworthy','M','1985-08-21'),(43841,'1959-10-06','Ingemar','Brookner','F','1989-02-15'),(43842,'1957-01-03','Fan','Ossenbruggen','M','1987-01-30'),(43843,'1955-08-07','Qingxiang','Detkin','F','1992-10-17'),(43844,'1961-06-26','Berni','Kopetz','F','1995-03-12'),(43845,'1952-02-05','Naftali','Krohn','F','1997-09-11'),(43846,'1958-04-10','Zijian','Pouyioutas','F','1987-01-18'),(43847,'1955-10-11','Marsal','Eppinger','F','1987-05-27'),(43848,'1965-01-11','Phillip','Oxenboll','M','1996-07-25'),(43849,'1958-08-18','Jayson','Gajiwala','M','1985-03-31'),(43850,'1959-12-07','Fumitaka','Gunderson','M','1989-03-03'),(43851,'1960-04-29','Holgard','Ermel','M','1995-08-25'),(43852,'1957-12-10','Krassimir','Emmart','F','1989-08-13'),(43853,'1961-11-13','Premal','Eickenmeyer','M','1988-02-08'),(43854,'1954-02-21','Kwee','Lally','F','1986-07-11'),(43855,'1960-04-16','Luigi','Pell','M','1990-12-31'),(43856,'1959-04-07','Brigham','Preusig','F','1986-10-01'),(43857,'1963-03-09','Yuuichi','Wilharm','M','1987-09-28'),(43858,'1956-10-15','Ranan','Rajcani','F','1985-09-12'),(43859,'1958-09-14','Martins','Kilgour','M','1985-12-21'),(43860,'1959-08-13','Douadi','Bojadziev','M','1986-06-27'),(43861,'1952-09-22','Susanna','Thimonier','M','1991-10-22'),(43862,'1953-05-23','Reinhold','Eppinger','M','1992-09-04'),(43863,'1961-06-17','Richard','Peroz','M','1987-08-28'),(43864,'1962-01-16','Zita','Gulak','F','1995-10-31'),(43865,'1960-03-07','Remmert','Rodham','F','1994-09-20'),(43866,'1954-07-09','Billur','Norsworthy','F','1990-08-18'),(43867,'1964-01-01','Aemilian','Mitina','F','1987-02-27'),(43868,'1953-04-01','Alagu','Valiente','M','1992-12-07'),(43869,'1960-02-13','Leon','Rijsenbrij','F','1990-09-05'),(43870,'1963-03-02','Aemilian','Chappelet','M','1989-07-13'),(43871,'1956-02-25','Shietung','Bultermann','F','1986-11-22'),(43872,'1960-07-13','Pranav','Zwicker','F','1985-07-13'),(43873,'1962-08-29','Eirik','Eugenio','F','1985-07-24'),(43874,'1964-08-03','Niteen','Naumovich','M','1991-02-15'),(43875,'1956-06-03','Uta','Menyhert','M','1992-01-12'),(43876,'1955-01-03','Georg','Dehkordi','M','1990-06-15'),(43877,'1952-12-22','Koichi','Hooghiemstra','M','1985-12-19'),(43878,'1955-08-28','Karoline','Furedi','F','1988-10-19'),(43879,'1963-01-14','Teiji','Iacovou','F','1989-10-31'),(43880,'1962-07-18','Pasqua','Petersohn','M','1992-02-10'),(43881,'1960-12-24','Ziya','Gire','F','1993-08-10'),(43882,'1964-02-08','Ebru','Llado','M','1989-01-12'),(43883,'1953-10-31','Zhigen','Aseltine','M','1986-01-23'),(43884,'1961-04-19','Masadi','Rabejac','M','1987-09-02'),(43885,'1962-05-05','Marco','Picht','F','1992-06-09'),(43886,'1956-02-27','Wilmer','Hoppenstand','F','1992-02-10'),(43887,'1952-03-26','Kwan','Giveon','F','1988-03-15'),(43888,'1956-03-12','Sushant','Baalen','F','1985-12-24'),(43889,'1964-10-03','Shai','Navazio','M','1985-05-22'),(43890,'1960-10-24','Apostol','Flasterstein','F','1986-12-08'),(43891,'1962-01-27','Bartek','Rosaz','M','1986-02-04'),(43892,'1957-08-06','Faiza','Lyonns','M','1986-04-05'),(43893,'1958-01-15','Elvis','Wegerle','M','1985-09-12'),(43894,'1961-06-06','Georgi','Grabner','M','1991-07-28'),(43895,'1962-03-18','Szabolcs','Speckmann','F','1990-02-24'),(43896,'1963-02-26','Xinyu','Pileggi','F','1989-02-21'),(43897,'1964-05-30','Mari','Breugel','M','1992-12-04'),(43898,'1953-09-10','Zdislav','Hempstead','M','1993-06-26'),(43899,'1959-06-04','Van','Zallocco','F','1989-12-16'),(43900,'1953-05-01','Monique','Thombley','M','1987-09-29'),(43901,'1953-11-12','Menkae','Tasistro','F','1995-04-19'),(43902,'1962-10-01','Haldon','Budinsky','F','1994-09-16'),(43903,'1961-12-25','Dines','Berztiss','F','1994-08-26'),(43904,'1960-03-16','Tsutomu','Ozery','M','1995-01-18'),(43905,'1956-05-05','Gadiel','Fadgyas','M','1995-06-10'),(43906,'1961-02-16','Insup','Gyorkos','M','1990-05-25'),(43907,'1955-12-17','Zhonghua','Otillio','F','1986-11-08'),(43908,'1962-02-01','Steve','Leijenhorst','M','1990-05-18'),(43909,'1953-10-09','Huican','Alblas','F','1992-10-13'),(43910,'1961-04-17','Hideyuki','Bruckman','M','1991-12-11'),(43911,'1956-02-16','Sadegh','Cronin','F','1990-02-08'),(43912,'1954-01-10','Heeju','Wilharm','F','1994-05-18'),(43913,'1957-11-17','Kotesh','Bernini','F','1986-08-30'),(43914,'1953-12-08','Elvia','Reghbati','M','1991-01-08'),(43915,'1963-11-05','Djelloul','Rousseau','M','1990-12-05'),(43916,'1953-09-29','Tse','Schwartzburd','F','1991-07-17'),(43917,'1952-12-15','Heng','Conti','F','1990-05-03'),(43918,'1957-09-09','Huican','Heijenga','F','1996-09-10'),(43919,'1962-03-05','Adam','Cappello','F','1989-04-10'),(43920,'1964-05-17','Rajmohan','Simkin','F','1985-08-26'),(43921,'1954-07-03','Valter','Pettis','F','1996-03-29'),(43922,'1962-10-03','Aram','Jeansoulin','F','1991-07-08'),(43923,'1964-10-24','Jiann','Pena','M','1986-01-31'),(43924,'1964-05-06','Howell','Mahnke','F','1992-09-19'),(43925,'1963-12-04','Xiadong','Vandervoorde','F','1990-09-17'),(43926,'1952-11-19','Danil','Kaminger','M','1987-12-31'),(43927,'1961-05-01','Toshiki','Attimonelli','M','1991-01-01'),(43928,'1960-02-15','Lene','Lorie','F','1988-06-18'),(43929,'1959-02-02','Xiping','Laurillard','M','1990-05-27'),(43930,'1956-06-16','Guther','Atchley','M','1988-05-27'),(43931,'1964-05-31','Kenroku','Peris','F','1990-07-27'),(43932,'1954-09-18','Zhensheng','Seiwald','M','1987-02-13'),(43933,'1962-11-07','Yoshinari','Castellani','M','1991-12-17'),(43934,'1961-09-04','Nagui','Klerer','M','1987-01-07'),(43935,'1952-08-31','Shunichi','Mandelberg','F','1987-01-17'),(43936,'1964-10-31','Yucel','Lally','M','1988-12-09'),(43937,'1963-01-18','Nigel','Nyanchama','F','1988-08-22'),(43938,'1962-09-24','Erzsebet','Munch','F','1997-07-01'),(43939,'1952-09-26','Rafael','Reutenauer','F','1986-04-11'),(43940,'1961-03-10','Gen','Rassart','M','1987-09-18'),(43941,'1953-11-09','Khatoun','Zambonelli','F','1987-04-26'),(43942,'1952-07-22','Bedir','Rassart','F','1985-10-11'),(43943,'1958-03-04','Percy','Fortenbacher','F','1989-10-08'),(43944,'1953-10-06','Denis','Dulli','M','1994-09-23'),(43945,'1952-09-04','Guozhong','Thisen','M','1986-12-05'),(43946,'1955-11-24','Kankanahalli','Swist','M','1986-11-23'),(43947,'1958-09-21','Edwin','Luks','F','1986-05-25'),(43948,'1953-12-27','Kwangyoen','Kroha','M','1987-06-12'),(43949,'1962-01-10','Mokhtar','Parhami','M','1986-03-18'),(43950,'1955-09-23','Goo','Budinsky','F','1991-07-17'),(43951,'1959-05-02','Zengping','Avouris','F','1986-06-22'),(43952,'1960-07-20','Fumiko','Demir','M','1991-12-16'),(43953,'1959-02-18','Tomofumi','Gelosh','M','1993-09-26'),(43954,'1963-08-17','Ennio','Heiserman','M','1990-07-07'),(43955,'1959-03-27','Marl','Domenig','F','1986-12-31'),(43956,'1953-01-16','Tesuro','Kaminger','M','1989-05-29'),(43957,'1964-03-30','Bilhanan','Nastansky','M','1995-03-02'),(43958,'1960-05-20','Hiroyasu','Peres','M','1987-03-16'),(43959,'1957-02-18','Hinrich','Schlenzig','F','1987-12-26'),(43960,'1956-12-12','Arne','Zeleznik','M','1993-01-27'),(43961,'1957-09-18','Feipei','Seiwald','M','1990-10-27'),(43962,'1963-03-04','Gian','Lanzelotte','F','1992-09-06'),(43963,'1953-07-08','Sanjeeva','Covnot','M','1985-04-01'),(43964,'1953-04-29','Neelam','Greibach','F','1994-10-04'),(43965,'1952-03-21','Syozo','Hasham','M','1986-06-25'),(43966,'1953-09-07','Serif','Miculan','F','1988-09-28'),(43967,'1960-08-23','Gian','Ulupinar','M','1993-03-24'),(43968,'1956-05-03','Stepehn','Stentiford','M','1991-05-16'),(43969,'1955-07-08','Sajjad','Benzmuller','M','1985-02-02'),(43970,'1960-03-16','Pasqua','Ossenbruggen','M','1985-06-04'),(43971,'1957-10-06','Jackson','Liesche','F','1991-09-10'),(43972,'1956-01-09','Shih','Baar','F','1993-10-22'),(43973,'1961-04-08','Khaled','Schauser','F','1987-02-20'),(43974,'1962-12-30','Evgueni','Koyama','M','1989-03-16'),(43975,'1959-07-29','Candido','Erdi','M','1985-12-28'),(43976,'1962-12-10','Uinam','Ohori','F','1985-08-24'),(43977,'1959-07-22','Sergi','Luef','M','1987-07-04'),(43978,'1957-06-09','Shao','Norsworthy','M','1986-09-29'),(43979,'1963-10-31','Jaewon','Matzke','M','1989-04-29'),(43980,'1963-01-26','Yonghoan','Denos','M','1986-07-05'),(43981,'1953-09-05','Margo','Liesche','M','1990-11-14'),(43982,'1953-04-07','Cathie','Middleton','F','1995-05-17'),(43983,'1952-06-17','Goa','Capobianchi','M','1987-11-29'),(43984,'1963-11-21','Yechezkel','Zhiwei','M','1986-06-13'),(43985,'1962-11-30','Mohammed','Hanratty','F','1992-03-24'),(43986,'1952-07-25','Ghassan','Haumacher','F','1987-07-07'),(43987,'1961-05-15','Kwun','Kermarrec','M','1991-08-15'),(43988,'1964-11-19','Srinidhi','Nannarelli','M','1988-08-09'),(43989,'1955-10-20','Kristof','Gladwell','M','1992-09-04'),(43990,'1954-09-24','Subhash','Hinsberger','M','1993-09-01'),(43991,'1962-05-30','Poornachandra','Vitiello','F','1987-02-03'),(43992,'1956-08-18','Leucio','Comte','F','1991-05-07'),(43993,'1959-07-31','Mary','Goldhammer','M','1987-09-25'),(43994,'1952-04-05','Fusako','Burnard','M','1992-04-24'),(43995,'1956-12-09','Adil','Compeau','F','1990-10-12'),(43996,'1954-05-12','Hiroyasu','Bodoff','F','1988-06-24'),(43997,'1954-02-20','Bezalel','Rahimi','F','1994-07-29'),(43998,'1954-03-15','Poornachandra','Heping','M','1991-12-08'),(43999,'1962-06-25','Leah','Manderick','M','1988-05-07'),(44000,'1955-04-30','Aamod','Veccia','M','1989-03-28'),(44001,'1962-12-16','Paris','Boyle','F','1990-10-26'),(44002,'1953-03-21','Beshir','Murthy','M','1988-12-16'),(44003,'1952-10-29','Siddarth','Heemskerk','F','1990-04-14'),(44004,'1964-05-24','Shigeo','Delgrange','M','1997-10-21'),(44005,'1956-01-30','Hein','Katzenelson','F','1992-10-22'),(44006,'1957-08-28','Xuejun','Foote','M','1986-11-28'),(44007,'1961-03-19','Mingdong','Antonakopoulos','M','1990-12-11'),(44008,'1962-03-01','Junichi','Porenta','M','1994-03-11'),(44009,'1954-04-09','Sudharsan','Quadeer','F','1986-10-07'),(44010,'1961-06-29','Terresa','Sullins','M','1993-08-21'),(44011,'1955-08-21','Panayotis','Karner','F','1987-11-07'),(44012,'1960-07-13','Christoph','Sullins','M','1987-02-24'),(44013,'1961-01-24','Margareta','Swist','F','1987-05-14'),(44014,'1958-12-19','Alair','Marzano','F','1991-11-28'),(44015,'1955-11-08','Yuguang','Limongiello','F','1986-04-22'),(44016,'1957-10-18','Guttorm','Carrere','M','1986-07-11'),(44017,'1963-04-19','Yongqiao','Maierhofer','M','1986-11-18'),(44018,'1955-08-18','Navin','Lambe','M','1993-05-10'),(44019,'1957-11-23','Prodip','Gide','M','1994-01-23'),(44020,'1956-07-25','Munenori','Sevcikova','M','1995-02-28'),(44021,'1955-05-08','Taegyun','Lyonns','M','1993-02-05'),(44022,'1955-11-13','Chiranjit','Dayang','F','1985-04-05'),(44023,'1958-03-30','Harngdar','Tibblin','F','1989-10-18'),(44024,'1955-05-01','Nidapan','Peac','M','1995-05-24'),(44025,'1954-03-06','Dines','Thebaut','F','1989-03-08'),(44026,'1962-05-06','Vidya','Theuretzbacher','F','1989-03-06'),(44027,'1956-04-06','Hauke','Senzako','M','1994-04-24'),(44028,'1957-01-31','Fen','Qiwen','M','1987-09-01'),(44029,'1955-08-09','Karlis','Heping','M','1985-12-24'),(44030,'1962-07-31','Giao','Pettis','M','1988-05-10'),(44031,'1963-07-04','Cathie','Apsitis','M','1991-11-24'),(44032,'1957-07-16','Hiroyasu','Matzov','F','1987-06-19'),(44033,'1959-04-09','Kien','Zwicker','M','1995-04-06'),(44034,'1961-09-19','Chinhyun','Anily','M','1988-09-28'),(44035,'1956-01-17','Gunilla','Birrer','M','1989-01-25'),(44036,'1958-04-29','Shan','Zaccaria','M','1989-10-03'),(44037,'1961-01-10','Conal','Maccarone','F','1985-10-12'),(44038,'1958-08-31','Hugo','Serna','M','1988-12-12'),(44039,'1955-11-26','Tadahiro','Jayawardene','M','1990-02-09'),(44040,'1959-03-28','Yakkov','Valiente','M','1996-06-25'),(44041,'1958-03-20','Mikhail','Marchegay','M','1986-12-04'),(44042,'1953-03-10','Susuma','Ladret','M','1987-05-07'),(44043,'1954-01-30','Dmitri','Lakshmanan','F','1986-06-03'),(44044,'1955-11-15','Phule','Rosch','M','1993-08-01'),(44045,'1962-10-15','Stevo','Argence','F','1990-06-06'),(44046,'1964-01-04','Turgut','Hofman','M','1992-03-25'),(44047,'1958-08-07','George','Vilarrasa','F','1988-12-11'),(44048,'1958-01-07','Khoa','Schicker','M','1988-01-15'),(44049,'1964-09-28','Sergi','Cochrane','M','1989-01-03'),(44050,'1957-10-25','Tsutomu','Matheson','F','1985-11-18'),(44051,'1960-04-22','Jagoda','Moehrke','F','1996-07-11'),(44052,'1963-01-11','Sugwoo','Hiltgen','M','1985-09-21'),(44053,'1954-10-30','Felicidad','Cochrane','M','1990-10-16'),(44054,'1965-01-18','Alenka','Ritcey','M','1997-02-09'),(44055,'1955-02-09','Dipankar','Ouhyoung','M','1992-01-16'),(44056,'1952-09-30','Florian','McFarlin','M','1993-02-22'),(44057,'1954-11-11','Fox','Leaver','M','1994-01-02'),(44058,'1956-07-21','Xiong','Noriega','M','1985-05-01'),(44059,'1952-06-07','Kotesh','Sadowsky','M','1989-01-28'),(44060,'1955-11-19','Luigi','Brattka','M','1985-03-02'),(44061,'1958-06-26','Shooichi','Benantar','M','1997-03-22'),(44062,'1953-08-14','Yurij','Hertweck','M','1993-05-24'),(44063,'1955-09-14','Yuichiro','Stellhorn','M','1989-01-02'),(44064,'1964-07-21','Elvia','Rosay','M','1988-10-01'),(44065,'1962-07-03','Tua','Erde','M','1989-10-01'),(44066,'1962-07-31','Tiina','DuBourdieux','F','1985-10-28'),(44067,'1960-08-22','Stamatina','Rosch','F','1994-07-29'),(44068,'1963-06-03','Yannik','Jayawardene','F','1989-01-24'),(44069,'1959-05-21','Yongdong','Salvesen','F','1990-01-25'),(44070,'1953-01-11','Luerbio','Onuegbe','M','1988-08-14'),(44071,'1952-02-06','Khedija','Schnelling','M','1994-04-29'),(44072,'1962-03-07','Aamod','Assaf','M','1997-07-26'),(44073,'1956-09-07','Renee','Raczkowsky','M','1986-10-07'),(44074,'1960-10-30','Adam','Shumilov','F','1992-01-13'),(44075,'1962-03-10','Gou','Isaac','M','1993-01-17'),(44076,'1952-03-13','Vincent','Murthy','M','1991-12-30'),(44077,'1957-07-28','Bernardo','Ulupinar','F','1991-02-15'),(44078,'1961-04-01','Subir','Lipner','M','1988-01-04'),(44079,'1962-02-11','Candida','Weisert','F','1986-08-26'),(44080,'1953-12-18','Kazunori','Gerlach','M','1990-10-21'),(44081,'1962-10-27','JoAnna','Matheson','F','1985-07-01'),(44082,'1958-05-12','Bogdan','Lortz','F','1992-09-05'),(44083,'1958-05-04','Kristof','Boreale','F','1987-07-20'),(44084,'1964-06-12','Apostol','Pelc','M','1988-09-15'),(44085,'1957-11-13','Percy','Rosin','F','1990-01-09'),(44086,'1952-04-21','Kinh','Demizu','F','1995-09-02'),(44087,'1953-03-04','Claudi','Glinert','F','1986-12-24'),(44088,'1952-10-13','Uwe','Ohori','M','1985-03-27'),(44089,'1957-10-03','Kasturi','Kinley','M','1992-04-14'),(44090,'1963-03-03','Bernardo','Berstel','M','1991-01-19'),(44091,'1959-01-03','Dante','Lipner','M','1992-10-31'),(44092,'1957-07-29','Demin','Matzov','M','1992-04-09'),(44093,'1964-11-10','Chaitali','Varman','M','1990-01-08'),(44094,'1963-04-28','Leaf','Escriba','F','1993-11-05'),(44095,'1956-11-10','Jahangir','Birge','M','1985-05-11'),(44096,'1952-10-02','Ingmar','Schoegge','M','1993-04-27'),(44097,'1955-08-01','Shim','Luga','M','1986-10-28'),(44098,'1959-07-15','Unal','Chepyzhov','M','1988-03-18'),(44099,'1955-01-06','Shridhar','Gruenwald','M','1987-02-28'),(44100,'1953-06-26','Guozhong','Bresenham','M','1988-08-02'),(44101,'1959-01-30','Sven','Tiemann','F','1988-02-12'),(44102,'1959-09-22','Sorina','Selenyi','M','1987-05-03'),(44103,'1961-11-03','Anyuan','Tsunoo','F','1988-06-07'),(44104,'1955-07-01','Idoia','Sridhar','M','1992-01-30'),(44105,'1963-05-30','Denis','Thombley','M','1987-06-29'),(44106,'1964-02-12','Abdelwaheb','England','M','1986-07-24'),(44107,'1960-11-26','Ortrun','Baik','F','1997-01-13'),(44108,'1952-03-05','Susanna','Schieder','M','1996-03-26'),(44109,'1964-03-27','Phillip','Heuser','M','1990-01-28'),(44110,'1954-08-01','Duri','Kalloufi','F','1986-02-03'),(44111,'1955-11-22','Sugwoo','Streit','F','1985-07-23'),(44112,'1957-04-18','Alain','Heystek','M','1991-03-10'),(44113,'1957-07-21','Gino','Silva','M','1988-02-08'),(44114,'1964-04-13','Nirmal','Wegerle','M','1995-01-23'),(44115,'1954-08-16','Rafael','Morris','F','1995-08-11'),(44116,'1964-06-21','Sanjai','Slaats','M','1997-02-15'),(44117,'1954-07-18','Trygve','Bernardinello','M','1993-12-27'),(44118,'1964-02-17','Shaleah','Zumaque','M','1989-07-14'),(44119,'1957-11-23','Akeel','Nannarelli','M','1986-06-17'),(44120,'1954-06-09','Mang','Mayerwieser','M','1992-05-24'),(44121,'1955-11-20','Kerhong','Schwartzburd','M','1990-04-26'),(44122,'1959-06-08','Mohammad','Thimonier','F','1992-08-16'),(44123,'1959-08-11','Idoia','Zlotek','F','1989-01-16'),(44124,'1962-12-16','Emdad','Hofstetter','M','1996-02-13'),(44125,'1952-07-26','Douadi','Conia','F','1987-07-04'),(44126,'1956-11-20','Mooi','Millington','M','1991-04-05'),(44127,'1961-12-09','Zhongwei','Savasere','F','1996-10-22'),(44128,'1962-07-18','Vidar','Babu','F','1991-08-30'),(44129,'1953-04-08','Nectarios','Kamber','F','1992-07-30'),(44130,'1952-04-29','Zongyan','Winter','M','1987-08-26'),(44131,'1959-01-11','Raimond','Kuhnemann','M','1991-02-03'),(44132,'1956-05-24','Bernt','Pena','F','1986-12-02'),(44133,'1956-01-30','Rildo','Bazzichi','M','1994-04-20'),(44134,'1956-12-28','Uri','Azevdeo','F','1993-11-25'),(44135,'1952-12-12','JoAnna','Neimat','F','1986-02-02'),(44136,'1957-09-17','Ger','Raczkowsky','F','1988-09-05'),(44137,'1958-04-29','Changho','Karlin','M','1997-12-15'),(44138,'1961-08-16','Bouchung','Androutsos','M','1986-03-24'),(44139,'1959-03-24','Pramod','Wursthorn','M','1988-11-16'),(44140,'1954-03-09','Hirochika','Mahnke','M','1995-03-31'),(44141,'1959-11-04','Inderjeet','Schwabacher','M','1989-10-28'),(44142,'1958-08-03','Mario','Schmezko','M','1989-06-30'),(44143,'1961-07-13','Shem','Setiz','M','1987-04-28'),(44144,'1962-10-07','Guozhong','Baik','M','1992-04-24'),(44145,'1957-01-01','Heeju','Zockler','M','1987-06-06'),(44146,'1961-02-25','Suzette','Azevdeo','F','1991-03-04'),(44147,'1963-08-20','Ulises','Oppitz','M','1988-12-05'),(44148,'1954-09-21','Fun','Marchesini','F','1985-03-15'),(44149,'1964-05-15','Claudi','Rehfuss','M','1994-08-06'),(44150,'1961-06-01','Akeel','Eiter','M','1990-12-08'),(44151,'1959-11-03','Arunachalam','Percebois','M','1986-04-06'),(44152,'1958-12-11','Ioana','Gelosh','M','1993-09-09'),(44153,'1956-08-14','Vidar','Borovoy','F','1993-09-13'),(44154,'1953-09-06','Yefim','Aloia','M','1992-05-20'),(44155,'1959-09-11','Kristin','Radhakrishnan','M','1995-09-24'),(44156,'1964-08-12','Renny','Hiyoshi','M','1988-10-01'),(44157,'1958-01-08','Erzsebet','Schwartzbauer','M','1985-02-02'),(44158,'1959-12-27','Jordanka','Serra','F','1990-03-03'),(44159,'1962-09-23','Shao','Langford','M','1990-03-14'),(44160,'1956-10-16','Youjian','Speer','F','1994-06-19'),(44161,'1955-05-22','Miyeon','Daescu','F','1995-03-13'),(44162,'1961-02-18','Marco','Adachi','F','1985-12-16'),(44163,'1959-07-21','Koichi','Parhami','F','1986-11-27'),(44164,'1955-03-12','Becky','McClure','M','1985-11-03'),(44165,'1953-01-02','Greger','Heuser','F','1988-06-23'),(44166,'1955-12-06','Kenroku','Felcyn','F','1990-06-20'),(44167,'1960-07-03','Takahira','Nivat','F','1988-07-10'),(44168,'1952-02-14','Stella','Tiemann','F','1994-06-01'),(44169,'1958-08-18','Qunsheng','Stroustrup','F','1990-12-03'),(44170,'1963-07-14','Kiyokazu','Bach','M','1985-02-04'),(44171,'1956-07-20','Dinkar','Gerteisen','M','1994-12-26'),(44172,'1964-10-11','Zhaofang','Serot','M','1992-06-10'),(44173,'1964-02-28','Kamran','Gopalakrishnan','M','1993-09-03'),(44174,'1962-05-26','Alexius','Ranta','F','1992-07-29'),(44175,'1962-12-27','Sanjai','Laurillard','F','1988-12-21'),(44176,'1964-04-17','Arun','Gewali','M','1985-02-24'),(44177,'1958-02-12','Steen','Marchesini','F','1986-12-09'),(44178,'1952-02-28','Jackson','Schmezko','F','1985-07-06'),(44179,'1961-11-01','Kwangjo','Ciolek','M','1991-12-25'),(44180,'1960-07-11','Guther','Merks','M','1989-03-30'),(44181,'1952-07-16','Shigeo','Bakhtari','M','1989-05-09'),(44182,'1959-08-31','Roselyn','Jonsson','M','1985-08-25'),(44183,'1956-10-03','Shuzo','Luon','M','1995-02-05'),(44184,'1954-03-06','Maya','Birnbaum','F','1988-03-01'),(44185,'1963-04-17','Troy','Schwaller','F','1985-11-24'),(44186,'1953-09-06','Kendra','Vesel','F','1985-06-22'),(44187,'1963-07-05','Bangqing','Haddadi','F','1988-02-04'),(44188,'1960-12-20','Slavian','Peac','M','1991-03-16'),(44189,'1954-04-03','Shaibal','Mitzlaff','M','1988-12-22'),(44190,'1959-04-05','Mariangiola','Azuma','M','1994-04-25'),(44191,'1957-09-25','Willard','Krichel','M','1989-06-07'),(44192,'1955-07-23','Noritoshi','Terekhov','M','1992-02-07'),(44193,'1955-04-15','Fatemeh','Billingsley','F','1986-07-21'),(44194,'1963-03-19','Peer','Bernatsky','M','1987-07-19'),(44195,'1953-04-01','Hatem','Boyle','F','1987-06-03'),(44196,'1961-06-28','Gaetan','Sullins','M','1989-07-02'),(44197,'1955-01-04','Geraldo','Krichel','M','1986-01-17'),(44198,'1960-04-20','Jamaludin','Tramer','F','1989-02-02'),(44199,'1954-07-06','Jagoda','Vickson','F','1997-12-28'),(44200,'1963-11-05','Sachio','Morrin','F','1985-11-12'),(44201,'1963-01-13','Berry','Tramer','M','1987-05-20'),(44202,'1961-08-04','Josyula','Baak','F','1996-05-28'),(44203,'1960-04-16','Jayson','Carrera','M','1989-09-18'),(44204,'1962-04-29','Alexius','Adachi','M','1991-05-16'),(44205,'1958-05-01','Teiji','Esposito','F','1993-08-02'),(44206,'1961-11-05','Avishai','Nitta','F','1988-08-05'),(44207,'1957-02-04','Genta','Kaiserswerth','F','1985-04-26'),(44208,'1961-04-24','Mariangiola','Rouquie','F','1998-01-25'),(44209,'1956-10-28','Make','Syang','F','1987-05-13'),(44210,'1961-05-16','Marke','Heering','M','1991-05-19'),(44211,'1958-02-09','Shahar','Badr','M','1990-03-17'),(44212,'1959-11-29','Kayoko','Merks','M','1991-07-01'),(44213,'1957-06-13','Ramzi','Pettit','M','1985-10-08'),(44214,'1964-06-01','Rutger','Muniz','M','1996-06-23'),(44215,'1952-11-29','Mary','Hiroyama','M','1990-12-10'),(44216,'1954-04-20','Jacqueline','Condotta','F','1991-01-15'),(44217,'1960-02-15','Kiyomitsu','Krohm','F','1996-03-07'),(44218,'1964-03-24','Goh','Jeong','M','1987-12-14'),(44219,'1954-05-02','Tze','Lunt','F','1991-04-25'),(44220,'1960-08-02','Angel','Vecchio','M','1987-03-08'),(44221,'1953-04-05','Hideyuki','Picel','M','1991-06-19'),(44222,'1962-01-25','Leandro','Demir','F','1998-03-15'),(44223,'1952-04-24','Zissis','Bakhtari','M','1990-03-27'),(44224,'1953-01-15','Shietung','Selenyi','F','1986-10-22'),(44225,'1964-07-23','Randy','Aseltine','F','1989-03-22'),(44226,'1962-10-28','Bartek','Leivant','M','1989-04-18'),(44227,'1953-08-24','Kwangjo','Juneja','F','1990-06-02'),(44228,'1962-01-15','Tamiya','Lueh','M','1989-07-18'),(44229,'1955-11-26','Bojan','Luft','F','1987-06-09'),(44230,'1955-08-08','Pranay','Angel','F','1993-04-24'),(44231,'1957-11-21','Girolamo','Kabayashi','F','1993-01-28'),(44232,'1958-01-23','Kristine','Ohori','F','1985-12-16'),(44233,'1964-04-23','Genki','Sadowsky','F','1985-04-12'),(44234,'1954-05-10','Kenroku','Pardalos','M','1989-10-19'),(44235,'1954-09-20','Khun','Servi','M','1996-10-28'),(44236,'1954-12-21','Chikako','Vieth','M','1990-04-03'),(44237,'1962-10-30','LiMin','Pesch','M','1987-05-25'),(44238,'1955-10-31','Atreye','Yeung','F','1996-04-28'),(44239,'1955-05-02','Sachin','Berstel','M','1989-02-16'),(44240,'1955-05-06','Deniz','Famili','M','1986-05-28'),(44241,'1961-05-16','Muneo','Czap','F','1985-06-20'),(44242,'1962-04-15','Mong','Denos','M','1987-04-30'),(44243,'1963-06-11','Jaana','Kuhnemann','M','1988-11-15'),(44244,'1961-11-03','Charlene','Docker','F','1988-04-05'),(44245,'1961-06-02','Zissis','Harnett','M','1994-03-16'),(44246,'1961-12-16','Shridhar','Gomatam','F','1993-09-09'),(44247,'1961-08-31','Xiong','Munch','M','1989-01-09'),(44248,'1964-08-29','Itzchak','Petereit','F','1994-04-22'),(44249,'1952-05-19','Ymte','Thisen','M','1989-09-20'),(44250,'1962-01-01','Sumant','Bernatsky','M','1995-03-04'),(44251,'1955-12-21','Martine','Haldar','M','1987-03-03'),(44252,'1963-09-24','Yurij','Gist','M','1992-07-02'),(44253,'1955-07-13','Kristin','Merli','M','1992-08-27'),(44254,'1955-07-05','Zine','Kropp','M','1997-10-25'),(44255,'1962-01-25','Shahid','Stroustrup','M','1988-03-30'),(44256,'1954-10-17','Doohun','Krzyzanowski','F','1987-03-01'),(44257,'1963-01-02','Inderjeet','Bakhtari','M','1995-05-07'),(44258,'1960-05-28','Greger','Schaft','M','1989-12-31'),(44259,'1962-05-29','Khun','Schwaller','M','1988-11-30'),(44260,'1959-08-23','Zhonghui','Pearson','M','1988-10-10'),(44261,'1953-07-10','Shaowei','Gluchowski','M','1991-02-22'),(44262,'1953-05-22','Sanjit','Petereit','F','1987-04-01'),(44263,'1959-08-25','Manohar','Hofmeyr','M','1988-03-10'),(44264,'1962-07-27','Make','Majewski','M','1987-10-24'),(44265,'1965-01-24','Maria','Eppinger','M','1992-09-25'),(44266,'1962-08-29','Mori','Stanfel','M','1989-08-15'),(44267,'1964-02-04','Armond','Duclos','M','1990-04-10'),(44268,'1963-10-20','Sadok','Hofting','F','1990-07-18'),(44269,'1962-08-15','Shalesh','Debuse','M','1999-03-24'),(44270,'1958-12-18','Sergi','Penttonen','M','1985-05-09'),(44271,'1962-11-01','Mingsen','Detkin','F','1994-02-17'),(44272,'1962-11-03','Kersti','Montemayor','M','1987-10-31'),(44273,'1956-12-03','Gully','Berztiss','F','1985-10-12'),(44274,'1952-08-13','Udi','Lichtner','M','1989-05-13'),(44275,'1963-10-27','Otmar','Sinicrope','F','1991-10-02'),(44276,'1957-09-19','Fuqing','Aseltine','M','1988-02-27'),(44277,'1959-09-15','Chenxi','Zhiwei','F','1998-08-10'),(44278,'1952-04-03','Ekawit','Simmen','F','1991-08-31'),(44279,'1959-04-16','Rosita','Botman','M','1990-08-07'),(44280,'1962-12-07','Cullen','Stille','M','1995-12-31'),(44281,'1957-10-10','Zorica','Tzvieli','M','1986-09-07'),(44282,'1964-09-01','Rajmohan','Crabtree','M','1991-07-17'),(44283,'1954-06-20','Ult','Peris','M','1990-12-03'),(44284,'1960-02-28','Danil','Buchter','M','1989-06-20'),(44285,'1954-11-16','Keiichiro','Chimia','F','1986-10-22'),(44286,'1959-09-04','Frederique','Orlowska','M','1992-12-13'),(44287,'1954-06-23','Constantijn','Krohm','F','1991-03-20'),(44288,'1953-03-09','Ingemar','Baja','M','1987-05-06'),(44289,'1955-11-09','Jaideep','Vasanthakumar','M','1989-10-06'),(44290,'1963-12-18','Prasadram','Babu','F','1987-03-15'),(44291,'1956-11-21','Adil','Koblitz','M','1994-01-31'),(44292,'1952-03-27','Alexius','Georg','M','1987-01-18'),(44293,'1955-05-12','Sachem','Vakili','M','1986-05-22'),(44294,'1960-11-03','Yoshinari','Douceur','F','1988-07-31'),(44295,'1961-05-04','Izaskun','Demke','F','1993-04-11'),(44296,'1959-07-12','Jaques','Karnin','M','1985-02-11'),(44297,'1957-10-07','Shuichi','Hockney','M','1990-04-14'),(44298,'1957-05-01','Vishv','Caine','F','1987-05-27'),(44299,'1963-01-01','Shih','Feldhoffer','M','1988-03-01'),(44300,'1957-04-07','Constantine','Remmele','M','1987-04-07'),(44301,'1952-08-15','Fatemeh','Nivat','F','1985-07-04'),(44302,'1952-06-08','Nishit','Zolotykh','M','1986-09-19'),(44303,'1960-08-27','Angel','Monarch','F','1990-09-01'),(44304,'1953-04-04','Kirk','Piancastelli','M','1991-12-29'),(44305,'1964-05-25','Xiahua','Rosiles','M','1988-11-18'),(44306,'1954-05-04','Jianhui','Morris','F','1991-06-23'),(44307,'1961-05-31','Kiyokazu','Hennebert','M','1987-02-28'),(44308,'1954-02-12','JiYoung','Xiaoshan','M','1991-07-14'),(44309,'1954-10-03','Gino','Rajala','M','1997-08-31'),(44310,'1959-02-27','Arco','Zeidenstein','F','1991-04-11'),(44311,'1959-01-19','Angus','Tagansky','F','1985-10-31'),(44312,'1961-07-11','Jayesh','Fetvedt','M','1991-12-30'),(44313,'1962-02-10','Shugo','Georg','M','1991-02-24'),(44314,'1960-03-22','Adas','Rehfuss','M','1986-12-10'),(44315,'1953-02-08','Toshiki','Manderick','F','1996-11-23'),(44316,'1956-03-11','Maria','Mahnke','M','1985-08-03'),(44317,'1959-06-28','Shichao','Buescher','M','1991-03-19'),(44318,'1954-02-23','Youngkon','Baranowski','M','1997-08-27'),(44319,'1962-10-20','Freyja','Bressoud','F','1985-05-02'),(44320,'1958-02-09','Kien','Skrikant','M','1996-09-12'),(44321,'1956-03-30','Randy','Lores','F','1985-10-26'),(44322,'1964-09-30','Demin','Byoun','M','1987-12-28'),(44323,'1958-12-09','Zissis','Badache','M','1987-11-14'),(44324,'1954-04-11','Takanari','Lienhardt','M','1990-04-23'),(44325,'1961-06-10','Bernt','Gini','M','1996-02-02'),(44326,'1953-07-31','Dmitri','Verspoor','M','1986-07-20'),(44327,'1961-10-13','Moti','Hockney','F','1992-12-02'),(44328,'1962-07-02','Kolar','Renear','F','1996-04-08'),(44329,'1960-01-17','Marin','Cannard','M','1987-06-11'),(44330,'1959-03-11','Adam','Wilharm','M','1986-01-10'),(44331,'1958-12-23','Sorina','Skrikant','F','1985-05-05'),(44332,'1957-11-14','Masato','Baranowski','M','1985-05-25'),(44333,'1960-05-20','Teruyuki','Imataki','M','1993-04-03'),(44334,'1955-03-03','Lidong','Baezner','M','1985-10-10'),(44335,'1956-04-13','Jinxi','Erie','M','1986-12-30'),(44336,'1959-05-31','Kazuhide','Werthner','F','1989-12-06'),(44337,'1959-07-24','Taiji','Herath','M','1995-12-31'),(44338,'1964-12-16','Xiadong','Kieras','M','1993-06-19'),(44339,'1954-01-02','Aiman','Gonthier','M','1991-04-27'),(44340,'1956-10-10','Takushi','Schieder','M','1992-09-03'),(44341,'1953-09-10','Yolla','Swist','F','1990-05-12'),(44342,'1952-10-29','Maha','Kaminger','M','1992-05-10'),(44343,'1958-07-20','Pascal','Ramsay','F','1989-09-01'),(44344,'1956-03-21','Mart','Dratva','M','1987-02-09'),(44345,'1956-03-14','Anoosh','Iacovou','M','1987-02-16'),(44346,'1956-08-06','Zita','Rosch','M','1986-03-31'),(44347,'1952-08-22','Denny','Nitsch','F','1989-08-08'),(44348,'1953-01-01','Mabhin','Soloway','M','1990-07-14'),(44349,'1964-04-01','Evgueni','Lanphier','F','1992-06-07'),(44350,'1963-10-10','Waiman','Piveteau','M','1987-07-04'),(44351,'1956-03-16','Lunjin','Siepmann','M','1986-01-07'),(44352,'1952-12-07','Doohun','Cooke','M','1991-11-09'),(44353,'1957-11-29','Sachio','Kuhnemann','M','1987-12-28'),(44354,'1955-03-02','Basant','Garnier','F','1985-02-27'),(44355,'1963-12-06','Subbu','Gulla','M','1991-02-13'),(44356,'1956-05-06','Tze','Auria','F','1987-09-11'),(44357,'1963-06-06','Youngkon','Gonthier','F','1989-09-28'),(44358,'1955-09-30','Tzvetan','Munck','M','1990-08-31'),(44359,'1957-12-28','Nahla','Aloisi','M','1995-04-03'),(44360,'1953-09-17','Huican','Georgatos','M','1990-03-21'),(44361,'1962-03-09','Jaewon','Cichocki','F','1987-06-26'),(44362,'1960-03-31','Manton','Kitai','F','1985-11-28'),(44363,'1961-05-11','Zijian','Oberman','M','1988-01-17'),(44364,'1957-02-06','Xuejun','Karcich','M','1997-07-26'),(44365,'1955-01-04','Mooi','Solovay','F','1991-06-15'),(44366,'1955-03-06','Alois','Chinal','M','1985-03-20'),(44367,'1959-06-01','Goncalo','Isaak','F','1985-12-20'),(44368,'1957-01-16','Shiv','Eastman','M','1990-12-25'),(44369,'1964-05-16','Aleksander','Spataro','M','1990-10-16'),(44370,'1964-01-28','Jaana','Hardjono','M','1985-09-25'),(44371,'1956-08-22','True','Mapelli','F','1990-01-03'),(44372,'1957-10-31','Chiranjit','Cronin','F','1995-04-24'),(44373,'1956-02-01','Avishai','Flowers','F','1993-08-15'),(44374,'1957-06-15','Alejandra','Dichev','M','1991-06-18'),(44375,'1955-04-10','Emran','Isard','F','1986-11-28'),(44376,'1956-01-28','Toshimitsu','Cappelli','F','1990-02-16'),(44377,'1963-01-09','Gro','Pehl','M','1991-02-01'),(44378,'1956-07-07','Chirstian','Navazio','F','1986-02-07'),(44379,'1960-10-08','Xinglin','Perelgut','M','1986-01-06'),(44380,'1954-03-06','Valery','Crooks','M','1996-12-09'),(44381,'1952-04-17','Weiye','Rodier','M','1992-11-23'),(44382,'1952-08-24','Gonzalo','Schapire','M','1989-10-14'),(44383,'1960-02-29','Prasadram','Ghelli','M','1991-01-20'),(44384,'1957-09-25','Spyrose','Crooks','M','1988-01-15'),(44385,'1963-03-10','Bernice','Karnin','M','1997-03-23'),(44386,'1962-12-13','Kazuyasu','Iisaku','M','1985-08-28'),(44387,'1964-01-27','Somnath','Ashish','M','1988-08-29'),(44388,'1953-01-06','Mandell','Lubachevsky','F','1989-11-28'),(44389,'1960-01-11','Tran','Picci','M','1990-07-29'),(44390,'1954-04-22','Ebru','Chorvat','M','1989-07-13'),(44391,'1962-05-24','Shaowei','Karner','M','1998-09-29'),(44392,'1954-08-03','Bedir','Shigei','M','1985-03-11'),(44393,'1955-12-14','Turgut','Douceur','M','1987-04-26'),(44394,'1952-03-14','Eran','Thombley','M','1985-12-28'),(44395,'1953-05-22','Mario','Eastman','M','1986-01-25'),(44396,'1963-08-05','Niteen','Muntz','M','1985-11-12'),(44397,'1954-05-14','Moon','Mitsuhashi','M','1985-05-14'),(44398,'1961-03-16','Shigehito','Matzat','M','1986-08-07'),(44399,'1960-12-15','Arie','Gist','F','1997-12-30'),(44400,'1955-08-30','Goncalo','Paludetto','F','1991-02-07'),(44401,'1959-08-03','Maja','Zyda','M','1993-04-07'),(44402,'1962-02-21','Rildo','Lorie','M','1999-03-24'),(44403,'1961-07-30','Aemilian','Makinen','M','1990-09-16'),(44404,'1952-05-01','Augustine','Peroz','F','1990-12-07'),(44405,'1957-12-01','Pramod','Maccarone','F','1988-12-26'),(44406,'1954-03-08','Maia','Danecki','M','1989-02-03'),(44407,'1952-06-10','Tsuneo','Zweizig','M','1989-03-01'),(44408,'1964-07-27','Marc','Gubsky','M','1993-03-25'),(44409,'1964-02-12','Gladys','Gerlach','M','1990-07-30'),(44410,'1961-07-31','Gio','Steenbeek','M','1987-03-23'),(44411,'1952-11-14','Mana','Hoppenstand','F','1989-09-29'),(44412,'1963-07-08','Yakkov','Marwedel','M','1992-01-19'),(44413,'1964-10-27','Arra','Ashish','M','1985-06-27'),(44414,'1955-05-23','Angus','Aseltine','F','1989-03-27'),(44415,'1959-01-30','Danai','Sudbeck','M','1990-12-04'),(44416,'1952-09-21','Fatemeh','Sabnani','M','1990-01-11'),(44417,'1962-03-13','Leen','Randt','M','1986-06-13'),(44418,'1958-07-19','Lucian','Takkinen','M','1985-02-18'),(44419,'1961-12-11','Leszek','Bernick','F','1988-02-06'),(44420,'1960-12-26','Yongmao','Fraisse','F','1991-09-26'),(44421,'1962-08-01','Uri','Panienski','M','1985-03-04'),(44422,'1959-08-19','Sachem','Beerel','M','1998-11-14'),(44423,'1958-04-09','Duri','Legleitner','F','1988-07-10'),(44424,'1956-07-06','Gianluca','Litecky','M','1990-03-22'),(44425,'1953-07-30','Yinghua','Businaro','M','1985-05-24'),(44426,'1958-02-25','Maja','Staelin','M','1994-04-19'),(44427,'1958-08-04','Mats','Quadeer','F','1986-05-05'),(44428,'1963-07-28','Sven','Iivonen','F','1990-06-11'),(44429,'1953-07-01','Nathalie','Parfitt','M','1989-03-27'),(44430,'1953-08-16','Chenyi','Walston','F','1990-08-10'),(44431,'1954-04-18','Adamantios','Gide','M','1999-09-26'),(44432,'1962-08-17','Ult','Baumann','M','1985-10-28'),(44433,'1956-07-27','Shahab','Conry','F','1991-07-15'),(44434,'1961-07-14','Kish','Waterhouse','M','1987-06-11'),(44435,'1953-06-02','Odinaldo','Spelt','M','1986-03-12'),(44436,'1957-12-15','Toshimori','Christianini','M','1987-03-02'),(44437,'1958-11-11','Jiann','Maliniak','F','1985-08-18'),(44438,'1956-04-26','Harjit','Lakshmanan','M','1991-01-22'),(44439,'1955-01-31','Chandrasekaran','Fiebach','F','1996-06-12'),(44440,'1963-12-31','Jenwei','Caine','M','1989-05-28'),(44441,'1959-03-30','Kankanahalli','Broomell','F','1985-05-20'),(44442,'1953-08-18','Atilio','Gente','F','1985-10-09'),(44443,'1953-01-01','Elvis','Brookner','M','1993-07-16'),(44444,'1960-02-01','Bartek','Halevi','F','1985-08-06'),(44445,'1953-02-25','Sreenivas','Heinisuo','F','1987-02-04'),(44446,'1964-08-24','Brendon','Milicia','M','1988-02-01'),(44447,'1958-03-16','Luerbio','Karcich','F','1986-12-02'),(44448,'1960-12-29','Manton','DuBourdieux','M','1985-09-23'),(44449,'1954-05-01','Moon','Hegner','M','1994-04-18'),(44450,'1960-10-25','Heekeun','Gyorkos','F','1986-06-25'),(44451,'1961-04-20','Yuichiro','Murtha','F','1988-06-04'),(44452,'1962-05-31','Itzchak','Haumacher','M','1990-11-06'),(44453,'1964-12-17','Alois','Radhakrishnan','M','1991-11-22'),(44454,'1952-04-26','Toshimo','Besancenot','M','1985-05-21'),(44455,'1962-06-21','Basem','Wallrath','M','1991-12-09'),(44456,'1958-11-08','Marsal','Ratzlaff','F','1993-01-28'),(44457,'1958-01-30','Saddek','Vuskovic','M','1991-01-01'),(44458,'1963-08-02','Irena','Cincotta','F','1989-11-26'),(44459,'1954-05-09','Aluzio','Panienski','M','1987-11-14'),(44460,'1962-07-11','Eric','Schapiro','F','1993-04-12'),(44461,'1960-05-03','Masami','Rodier','M','1988-05-09'),(44462,'1955-07-17','Sanjai','Rando','M','1986-02-07'),(44463,'1959-10-24','Eran','Oxenboll','M','1988-12-07'),(44464,'1963-06-28','Tran','Marquardt','M','1991-06-05'),(44465,'1955-06-04','Brigham','Teitelbaum','M','1987-03-17'),(44466,'1959-10-24','Stella','Comte','F','1987-07-01'),(44467,'1953-07-28','Zhanqiu','Ramsak','F','1987-01-11'),(44468,'1960-01-02','Berry','Engelmann','F','1985-08-01'),(44469,'1959-10-09','Ibibia','Conia','F','1995-02-05'),(44470,'1957-10-05','Dmitry','Alvarado','M','1992-09-18'),(44471,'1956-05-07','Aleksandar','Dratva','M','1988-02-17'),(44472,'1955-02-13','Mingdong','Snyers','M','1987-07-13'),(44473,'1964-04-16','Tadahiko','Kalloufi','M','1985-04-28'),(44474,'1957-05-06','Shuzo','Kavraki','M','1986-02-19'),(44475,'1962-02-12','Hirochika','Waschkowski','M','1996-04-05'),(44476,'1954-07-13','Krisda','Papadias','F','1990-07-23'),(44477,'1959-01-20','Charmane','Miculan','F','1992-10-16'),(44478,'1964-11-02','Fumiko','Luck','F','1988-03-03'),(44479,'1957-09-29','Mana','Giaccio','M','1988-01-27'),(44480,'1952-06-13','Sadegh','Honglei','F','1990-01-01'),(44481,'1959-12-23','Sandeepan','DasSarma','M','1986-03-27'),(44482,'1963-12-01','Leandro','Pusterhofer','F','1988-11-11'),(44483,'1961-02-09','Xuejun','Zultner','F','1995-08-02'),(44484,'1955-07-23','Pasqua','Gelosh','F','1985-12-29'),(44485,'1955-09-08','Jaideep','Thebaut','M','1988-11-24'),(44486,'1963-04-04','Uli','Munro','M','1994-06-08'),(44487,'1961-05-06','Ashish','Vitiello','M','1991-03-04'),(44488,'1958-03-30','Ingmar','Kilgour','M','1988-02-19'),(44489,'1962-10-06','Kien','Sommen','M','1994-09-02'),(44490,'1954-08-01','Nalini','Lorcy','M','1987-06-07'),(44491,'1957-10-21','Lidong','Prampolini','F','1989-05-26'),(44492,'1952-02-20','Teunis','Krohm','M','1990-05-20'),(44493,'1956-08-13','Izaskun','Gimbel','M','1989-03-11'),(44494,'1964-03-14','Youngkon','Hegner','F','1985-09-23'),(44495,'1961-08-26','Toshimori','Demke','F','1993-09-02'),(44496,'1957-07-25','Insup','Vesna','M','1986-07-31'),(44497,'1958-04-20','Margo','Gini','M','1993-05-14'),(44498,'1956-04-09','Hatsukazu','Erde','M','1989-09-10'),(44499,'1963-11-25','Boguslaw','Verspoor','F','1987-08-16'),(44500,'1963-08-30','Rasiah','Emden','M','1987-08-20'),(44501,'1963-06-04','Syozo','Katalagarianos','M','1987-02-17'),(44502,'1962-09-16','Fumitaka','Facello','M','1985-08-25'),(44503,'1953-02-04','Xinan','Francisci','M','1998-09-01'),(44504,'1961-01-25','Rafols','Barriga','M','1987-01-10'),(44505,'1960-06-08','Anwar','Papsdorf','M','1993-03-31'),(44506,'1963-02-04','Kazuhira','Angiulli','F','1991-05-13'),(44507,'1954-07-17','Toong','Ananiadou','M','1987-07-30'),(44508,'1957-08-13','Mayumi','Kandlur','M','1987-11-23'),(44509,'1960-04-12','Huan','Fordan','F','1985-11-08'),(44510,'1956-03-07','Hongzue','Fioravanti','F','1986-12-10'),(44511,'1956-04-11','Maya','Bednarek','M','1992-03-22'),(44512,'1959-01-13','Feixiong','Isaak','F','1987-06-07'),(44513,'1957-06-18','Xiaoqiu','Kropatsch','M','1990-11-25'),(44514,'1958-06-22','Leah','Weedon','F','1996-05-05'),(44515,'1952-11-07','LiMin','Demke','M','1988-11-01'),(44516,'1956-08-24','Takahira','Veeraraghavan','F','1994-08-20'),(44517,'1959-04-20','Renee','Schusler','M','1987-03-02'),(44518,'1961-12-06','Deniz','Docker','M','1992-03-24'),(44519,'1953-12-22','Aamod','Pavlopoulou','M','1991-05-21'),(44520,'1954-02-01','Baruch','Engberts','M','1988-09-19'),(44521,'1954-01-04','Berry','Reinhart','M','1989-04-19'),(44522,'1959-04-26','Martien','Androutsos','F','1992-03-23'),(44523,'1958-12-05','Abdelaziz','Malinowski','M','1991-04-02'),(44524,'1958-06-19','Maya','Schrooten','M','1986-10-07'),(44525,'1953-01-27','Christophe','Fetvedt','M','1986-04-28'),(44526,'1963-08-06','Constantino','Azadmanesh','F','1988-03-26'),(44527,'1964-09-22','Alexius','Landherr','M','1986-09-03'),(44528,'1957-10-13','Abdulah','Middleton','F','1995-01-04'),(44529,'1960-01-06','Chenyi','Pelc','M','1985-06-21'),(44530,'1961-09-24','Xumin','Nyrup','F','1989-02-19'),(44531,'1952-08-19','Serenella','Lueh','F','1989-08-31'),(44532,'1958-06-19','Menkae','Tischendorf','F','1987-11-19'),(44533,'1952-07-11','Karsten','Huxford','F','1995-02-20'),(44534,'1953-08-05','Bodh','Rouquie','M','1990-06-29'),(44535,'1964-09-25','Foong','Parfitt','M','1988-08-03'),(44536,'1956-06-22','Val','Renear','M','1989-10-31'),(44537,'1963-07-14','Dhritiman','Nooteboom','M','1991-06-19'),(44538,'1957-01-10','Duro','Merel','M','1987-05-29'),(44539,'1955-09-26','Kwangjo','Buchter','M','1985-09-12'),(44540,'1965-01-16','Mingzeng','Sadowski','F','1987-07-03'),(44541,'1953-05-27','Mingdong','Baak','M','1992-05-09'),(44542,'1955-12-06','Theron','Cooke','F','1989-09-29'),(44543,'1957-05-16','Kristine','Stranks','F','1989-12-06'),(44544,'1959-03-07','King','Waymire','M','1994-02-20'),(44545,'1953-04-18','Tadanori','Maksimenko','F','1992-03-02'),(44546,'1956-01-02','Ranga','Iacovou','M','1988-06-02'),(44547,'1960-01-26','Taegyun','Nitsche','M','1991-02-21'),(44548,'1952-12-19','Maia','Munawer','F','1992-12-27'),(44549,'1963-12-26','Gregory','Cooke','M','1989-05-17'),(44550,'1956-01-08','Hongzhu','Edelhoff','F','1988-09-02'),(44551,'1959-08-07','Sukumar','Menyhert','M','1989-10-02'),(44552,'1957-05-10','Reuven','Thummel','F','1986-06-22'),(44553,'1956-04-26','Gila','Muntz','F','1988-04-01'),(44554,'1962-10-07','Jingling','Nitsche','F','1996-05-24'),(44555,'1960-11-21','Youngkon','Angiulli','F','1993-05-01'),(44556,'1963-05-12','Chanjung','Krybus','M','1987-11-08'),(44557,'1956-11-16','Arra','Wilharm','F','1986-06-20'),(44558,'1953-05-16','Zhiguo','Wielonsky','F','1987-03-05'),(44559,'1963-12-27','Uta','Giveon','M','1992-12-09'),(44560,'1954-10-07','Gudjon','Morrow','M','1991-03-11'),(44561,'1954-11-19','Shay','Perin','M','1991-11-02'),(44562,'1959-07-27','Dietrich','Imataki','M','1987-09-05'),(44563,'1960-07-28','Ioana','Bahr','M','1987-07-30'),(44564,'1964-01-23','Naraig','Liesche','F','1994-03-22'),(44565,'1961-12-20','Cristinel','Olivero','F','1989-01-07'),(44566,'1953-04-15','Yuqun','Bolotov','M','1987-08-06'),(44567,'1964-04-07','Hairong','Ushiama','F','1985-09-06'),(44568,'1955-11-21','Peer','Daescu','F','1994-05-23'),(44569,'1953-10-11','Dannz','Boyle','F','1990-07-21'),(44570,'1954-06-10','Phuoc','Menhoudj','M','1990-09-21'),(44571,'1954-04-01','Tooru','Pashtan','F','1988-06-01'),(44572,'1958-06-29','Minghong','Garrabrants','M','1993-05-26'),(44573,'1961-11-13','Inderjeet','Zeidenstein','M','1985-04-07'),(44574,'1963-11-25','Larisa','Brookner','M','1986-01-02'),(44575,'1953-06-30','Toney','Pocchiola','F','1986-09-04'),(44576,'1960-07-11','Khatoun','Neiman','F','1987-11-11'),(44577,'1964-08-16','Sadok','Babb','M','1987-11-12'),(44578,'1964-07-27','Annemarie','Lindenbaum','M','1986-12-16'),(44579,'1964-02-26','Yoshinari','Skogmar','M','1989-06-17'),(44580,'1963-04-08','Perry','Valiente','M','1987-06-04'),(44581,'1956-06-12','Kazuhisa','Bergere','M','1987-06-23'),(44582,'1964-03-14','Lillian','Suermann','F','1988-08-10'),(44583,'1963-05-01','Becky','McAffer','F','1986-08-23'),(44584,'1963-08-02','Gopalakrishnan','Krohn','M','1992-01-14'),(44585,'1963-07-28','Udaiprakash','Erman','F','1987-10-03'),(44586,'1954-09-08','Gro','Haddadi','F','1991-08-26'),(44587,'1958-09-07','Duangkaew','Karnin','F','1997-03-03'),(44588,'1959-02-27','Serap','Castellani','F','1999-05-13'),(44589,'1955-04-26','Iara','Lanzelotte','M','1987-04-26'),(44590,'1954-12-13','Tomokazu','Willoner','F','1992-09-24'),(44591,'1955-12-12','Karlis','Laventhal','M','1985-11-24'),(44592,'1962-02-27','Youssef','Felder','M','1990-10-13'),(44593,'1959-10-23','Leucio','Peir','M','1986-09-24'),(44594,'1961-01-02','Ziva','Munch','M','1985-05-31'),(44595,'1963-06-21','Roselyn','Apsitis','M','1991-10-01'),(44596,'1962-03-09','Niclas','Heinisuo','F','1988-09-07'),(44597,'1959-04-21','Berhard','Luiz','M','1989-08-18'),(44598,'1960-07-16','Valery','Gustavson','M','1993-03-18'),(44599,'1955-08-23','Odysseas','Kohling','F','1996-06-02'),(44600,'1962-05-31','Giao','Itschner','F','1987-11-16'),(44601,'1964-08-18','Demos','Kroon','M','1986-10-15'),(44602,'1958-05-15','Youpyo','Marciano','F','1986-08-09'),(44603,'1959-12-21','Yonghoan','Ertl','M','1986-10-11'),(44604,'1961-12-06','Mamdouh','Picco','M','1990-09-04'),(44605,'1956-04-16','Jeanna','Uehara','M','1987-04-03'),(44606,'1957-03-15','Theron','Hellwagner','M','1995-06-17'),(44607,'1952-02-20','Sachem','Valtorta','M','1987-11-18'),(44608,'1955-11-16','Sudhanshu','Herber','F','1985-06-10'),(44609,'1952-12-10','Zhongwei','Feinberg','M','1987-11-22'),(44610,'1954-09-08','Aamod','Cronan','F','1987-05-27'),(44611,'1963-05-28','Jaques','Baalen','M','1987-02-01'),(44612,'1958-05-03','Moss','Kavraki','F','1986-02-21'),(44613,'1960-01-16','Rafael','Nitto','M','1993-04-30'),(44614,'1953-03-17','Salvador','Cherinka','M','1991-11-25'),(44615,'1956-02-05','Petter','Angot','F','1993-01-11'),(44616,'1955-03-01','Abdelkader','Pettis','M','1988-08-31'),(44617,'1964-07-26','Amabile','Verhoeff','M','1995-07-26'),(44618,'1954-11-07','Shen','Rothenberg','F','1990-11-18'),(44619,'1959-12-20','Teunis','Pews','F','1989-12-29'),(44620,'1954-08-06','Mona','Bale','M','1990-01-24'),(44621,'1954-09-29','Vatsa','Bael','M','1995-02-05'),(44622,'1955-11-25','Maris','Zykh','F','1987-08-14'),(44623,'1953-06-05','Abdelwaheb','Schaap','M','1994-07-09'),(44624,'1961-03-21','Wuxu','Rullman','F','1985-11-16'),(44625,'1962-08-20','Leszek','Parfitt','M','1991-02-04'),(44626,'1959-08-26','Jiang','Bojadziev','M','1993-12-04'),(44627,'1958-09-24','Hidekazu','Hempstead','F','1986-07-31'),(44628,'1961-11-29','Marlo','Linnainmaa','M','1985-07-27'),(44629,'1962-07-08','Sungwon','Shanbhogue','F','1993-11-03'),(44630,'1953-08-30','Tsutomu','Huhdanpaa','M','1995-01-22'),(44631,'1963-05-02','Gopalakrishnan','Peck','M','1991-05-17'),(44632,'1958-08-07','Patricio','Danlos','F','1993-08-01'),(44633,'1953-12-05','Thanasis','Azumi','F','1996-02-09'),(44634,'1960-06-07','Billur','Iivonen','F','1989-02-09'),(44635,'1961-08-10','Arvind','Ramsay','F','1985-03-12'),(44636,'1958-03-02','Lillian','Binding','F','1993-03-30'),(44637,'1960-01-19','Alassane','Serdy','M','1993-12-16'),(44638,'1953-04-11','Geraldo','Remmele','F','1998-04-03'),(44639,'1953-03-19','Odysseas','Anick','F','1986-04-04'),(44640,'1960-05-26','Evgueni','Rosca','F','1994-10-14'),(44641,'1956-01-31','Roded','Murillo','M','1988-06-20'),(44642,'1958-07-04','Gererd','Yoshizawa','F','1991-09-17'),(44643,'1957-04-21','Aamer','Peha','M','1988-10-23'),(44644,'1953-11-24','Shigenori','Mitchem','M','1986-06-07'),(44645,'1959-02-17','Pintsang','Standera','M','1992-02-22'),(44646,'1960-03-07','Juyoung','Sundgren','M','1995-12-05'),(44647,'1964-11-12','Kristine','Marshall','F','1986-06-23'),(44648,'1958-11-07','Oscal','Hedayat','M','1992-07-29'),(44649,'1958-10-24','Duro','Gecseg','F','1985-05-31'),(44650,'1963-07-06','Augustine','Brodal','M','1992-09-14'),(44651,'1957-03-06','Kellyn','Randt','M','1988-08-27'),(44652,'1958-01-04','Takahira','Condotta','M','1985-11-03'),(44653,'1957-10-02','Elrique','Viele','M','1987-08-22'),(44654,'1961-07-31','Roded','Passafiume','M','1992-12-09'),(44655,'1964-08-04','Arto','Plump','F','1994-04-16'),(44656,'1952-08-26','Cheong','Ducloy','F','1993-03-17'),(44657,'1964-09-20','Huei','Andreotta','F','1994-05-29'),(44658,'1954-04-14','Jianhua','Bresenham','F','1989-08-04'),(44659,'1964-04-27','Hatem','Scallan','M','1988-11-02'),(44660,'1964-02-20','Masadi','Benantar','F','1987-06-04'),(44661,'1953-01-06','Ghassan','Perfilyeva','M','1995-08-13'),(44662,'1962-06-29','Elliott','Melton','M','1987-01-04'),(44663,'1960-02-24','Hidekazu','Krybus','F','1985-10-19'),(44664,'1952-08-08','Zhaofang','Luke','M','1987-12-14'),(44665,'1964-05-06','Raimond','Peac','M','1986-05-23'),(44666,'1957-12-11','Vugranam','Leivant','M','1985-03-25'),(44667,'1952-05-30','Gregory','Trachtenberg','F','1992-05-27'),(44668,'1964-08-29','Weidon','Curless','M','1985-08-04'),(44669,'1963-01-26','Neven','Ginesta','M','1988-01-13'),(44670,'1959-02-17','Edwin','Merle','M','1990-10-29'),(44671,'1955-09-09','Val','Vitiello','M','1987-02-08'),(44672,'1961-02-09','Chikara','Buescher','M','1988-12-12'),(44673,'1963-05-31','Kensei','Brookman','F','1986-01-31'),(44674,'1964-03-15','Shaowei','Skafidas','F','1990-02-07'),(44675,'1960-02-04','Munehiko','Kading','M','1990-01-22'),(44676,'1963-09-20','Teiji','Armand','F','1985-08-10'),(44677,'1956-09-22','Toshimitsu','Kowalchuk','M','1985-12-01'),(44678,'1958-03-14','Ymte','Itzigehl','M','1990-07-30'),(44679,'1956-01-24','Yonghong','Eiter','M','1989-11-12'),(44680,'1963-07-20','Danny','Delgrange','M','1985-06-13'),(44681,'1962-07-16','Shigeichiro','Grospietsch','M','1992-06-20'),(44682,'1954-02-16','Souichi','Boissier','M','1987-04-04'),(44683,'1954-11-19','Makato','Marrevee','F','1994-05-01'),(44684,'1963-09-29','Sandeepan','Felder','F','1990-09-12'),(44685,'1956-08-12','Herb','Shackell','M','1994-03-01'),(44686,'1959-01-08','Arnould','Thorelli','F','1986-04-21'),(44687,'1962-03-09','Fumitake','Siprelle','M','1990-08-19'),(44688,'1959-09-12','Shir','Madeira','M','1989-06-15'),(44689,'1961-10-23','Taiji','Bael','M','1986-06-16'),(44690,'1961-11-26','Kensyu','Schurmann','M','1997-12-15'),(44691,'1955-12-09','Munir','Montresor','M','1986-03-12'),(44692,'1955-05-02','Arie','Luders','M','1989-12-08'),(44693,'1960-11-19','Garnik','Schaad','F','1989-09-23'),(44694,'1961-07-28','Shuky','Falby','M','1993-11-26'),(44695,'1954-04-28','Sadok','Baek','M','1988-10-23'),(44696,'1962-08-03','Trygve','Levasseur','F','1986-09-30'),(44697,'1961-12-29','Niteen','Kossowski','M','1986-09-06'),(44698,'1961-04-07','Jovan','Ghemri','M','1988-02-10'),(44699,'1959-03-07','Shigeo','Shobatake','F','1990-05-25'),(44700,'1956-07-23','Ziyad','Merli','M','1985-02-25'),(44701,'1955-11-20','Bokyung','Perez','F','1990-03-25'),(44702,'1962-11-06','Sariel','Isaak','F','1986-06-16'),(44703,'1954-06-26','Panayotis','Rousseau','M','1990-11-26'),(44704,'1960-07-20','Yinghua','Paludetto','F','1987-04-03'),(44705,'1963-04-23','Akeno','Sifakis','M','1989-08-30'),(44706,'1956-08-28','Salvador','Reistad','F','1990-02-25'),(44707,'1952-07-16','Kousuke','Langford','F','1990-01-15'),(44708,'1955-12-19','Jayson','Krychniak','F','1995-08-23'),(44709,'1957-05-10','Janalee','Zizka','F','1991-03-29'),(44710,'1959-02-17','Jinya','Danlos','F','1988-01-09'),(44711,'1963-04-23','Yurij','Nergos','M','1993-03-30'),(44712,'1958-05-01','Ottavia','Kushnir','F','1991-11-14'),(44713,'1952-12-24','Lihong','Harbusch','M','1994-10-27'),(44714,'1960-05-09','Eberhardt','Nyrup','M','1987-03-22'),(44715,'1961-05-27','Peternela','Warwick','M','1985-06-20'),(44716,'1954-10-29','Georgy','Haddadi','M','1986-04-20'),(44717,'1955-12-21','Debatosh','Delaune','M','1990-12-20'),(44718,'1962-01-20','Mohan','Farris','M','1986-05-16'),(44719,'1960-01-31','Yuichiro','Gubsky','F','1992-06-01'),(44720,'1956-06-15','Theron','Narlikar','M','1991-12-21'),(44721,'1954-02-05','Dinah','Zielinski','M','1987-01-28'),(44722,'1956-01-01','Nahum','Uhrik','F','1992-02-08'),(44723,'1963-06-10','Lidong','Masada','M','1999-06-17'),(44724,'1956-07-09','Dante','Egerstedt','M','1991-12-19'),(44725,'1958-05-17','Fumitaka','Prampolini','M','1992-06-27'),(44726,'1961-08-07','Ottavia','Ramamoorthy','M','1988-06-12'),(44727,'1962-11-01','Annemarie','Sidje','F','1985-04-14'),(44728,'1952-05-06','Kwee','Muhlberg','F','1989-12-22'),(44729,'1964-05-16','Spyrose','Dehkordi','M','1992-09-21'),(44730,'1952-05-20','Haldun','Keirsey','M','1993-07-26'),(44731,'1957-06-18','Herbert','Luca','M','1986-03-31'),(44732,'1962-01-09','Maren','Perko','F','1994-11-21'),(44733,'1953-12-24','Behnaam','Chleq','M','1996-07-29'),(44734,'1954-05-08','Shay','Vandervoorde','F','1988-06-24'),(44735,'1953-08-08','Weiye','Gurbaxani','M','1985-08-22'),(44736,'1958-10-13','Yaghout','Litzler','M','1996-08-24'),(44737,'1954-11-15','Vishu','Juneja','M','1988-08-04'),(44738,'1961-05-13','Parviz','Schaar','M','1990-07-02'),(44739,'1954-01-01','Rasiah','Vecchi','F','1989-06-21'),(44740,'1955-10-31','Georg','Uhrik','M','1988-05-23'),(44741,'1953-03-08','Zita','Danner','F','1989-05-07'),(44742,'1963-09-05','Shan','Gunderson','F','1986-02-12'),(44743,'1958-05-04','Augustine','Sigstam','M','1991-08-05'),(44744,'1960-09-12','Shaowei','Matzke','M','1986-04-14'),(44745,'1958-12-06','Hausi','Juneja','M','1986-11-03'),(44746,'1958-03-30','Domenick','Emden','F','1990-03-04'),(44747,'1957-08-28','Bernardo','Dengi','M','1985-10-16'),(44748,'1960-12-04','Tru','Curless','M','1993-09-28'),(44749,'1959-10-07','Padma','Kilgour','M','1990-10-21'),(44750,'1955-09-12','Bernice','Coors','F','1987-02-26'),(44751,'1963-01-09','Hailing','Erbe','F','1985-03-11'),(44752,'1955-06-26','Gor','Haldar','M','1994-05-03'),(44753,'1959-08-06','Jayson','Strehl','M','1992-05-30'),(44754,'1964-02-10','Zongyan','Farrar','M','1989-09-10'),(44755,'1962-07-03','Becky','Garnier','M','1993-12-23'),(44756,'1958-07-15','Ramzi','Bierbaum','M','1989-06-20'),(44757,'1964-08-27','Poorav','Cannard','F','1994-02-26'),(44758,'1961-02-15','Xumin','Wilfing','M','1992-12-07'),(44759,'1961-12-28','Michaela','Papastamatiou','M','1985-10-06'),(44760,'1952-03-23','Takahiro','Karner','M','1989-10-23'),(44761,'1963-06-30','Aiichiro','Itzfeldt','M','1986-06-29'),(44762,'1963-10-20','Fei','Scallan','F','1988-09-13'),(44763,'1959-01-27','Susanna','Stellhorn','F','1990-04-16'),(44764,'1952-10-04','Ayonca','Ghemri','M','1985-04-15'),(44765,'1960-04-25','Szabolcs','Conta','F','1985-05-31'),(44766,'1962-05-28','Pantung','Minakawa','F','1991-11-01'),(44767,'1956-07-14','Kendra','Garnick','F','1985-06-05'),(44768,'1964-07-26','Michaela','Junot','F','1995-12-04'),(44769,'1962-12-02','Stevo','Denti','M','1987-03-19'),(44770,'1961-08-02','Elgin','Champarnaud','F','1994-02-10'),(44771,'1954-09-16','Leandro','Wilharm','F','1995-02-15'),(44772,'1956-05-25','Nadjib','Perin','F','1994-11-04'),(44773,'1952-05-22','Mario','Stenning','M','1994-02-08'),(44774,'1953-09-18','Yinlin','Lunn','F','1997-08-27'),(44775,'1959-03-26','Abdelwaheb','Cooman','F','1987-01-26'),(44776,'1957-02-13','Izaskun','Nyrup','F','1987-04-30'),(44777,'1959-06-26','Alexius','Boissier','M','1988-11-21'),(44778,'1959-09-29','Fumiya','Schaad','M','1987-08-27'),(44779,'1960-04-11','Leni','Iacovou','M','1997-04-12'),(44780,'1963-07-04','Miyeon','Goodrum','F','1995-05-20'),(44781,'1961-06-08','Shooichi','Schusler','M','1996-11-04'),(44782,'1960-10-10','Giap','Koblitz','F','1989-02-11'),(44783,'1958-08-22','Slavian','Baalen','F','1993-12-12'),(44784,'1955-08-16','Mohammed','Koblick','M','1988-04-22'),(44785,'1952-09-13','Phule','Kriebel','M','1987-06-23'),(44786,'1960-07-31','Shirish','Emiris','M','1987-04-14'),(44787,'1964-07-21','Mona','Puoti','M','1987-10-27'),(44788,'1964-06-28','Shahaf','Birdsall','M','1988-06-04'),(44789,'1958-10-27','Arun','Perfilyeva','F','1991-08-27'),(44790,'1953-06-27','Kaijung','Merlo','M','1993-08-07'),(44791,'1958-04-01','Shahaf','Prenel','M','1987-10-31'),(44792,'1962-04-05','Somnath','Ratnaker','M','1986-10-13'),(44793,'1956-04-21','Sumali','Akazan','M','1989-10-15'),(44794,'1952-08-03','Masako','Kavraki','M','1990-04-20'),(44795,'1959-10-22','Gian','Honglei','F','1986-03-25'),(44796,'1958-11-04','Ibibia','Jeansoulin','F','1986-11-04'),(44797,'1957-02-24','Sajjan','Riesenhuber','M','1985-07-07'),(44798,'1964-11-14','Alenka','Rehfuss','F','1989-10-03'),(44799,'1959-11-16','Jovan','Jahnichen','M','1991-11-30'),(44800,'1957-11-05','Oguz','Kieras','F','1989-10-29'),(44801,'1952-02-26','Paddy','Benzmuller','M','1994-08-05'),(44802,'1961-10-12','Ewing','Mukaidono','M','1991-01-14'),(44803,'1955-04-29','Oddvar','Mamelak','F','1992-01-18'),(44804,'1962-10-05','Steen','Millington','F','1994-09-30'),(44805,'1958-10-17','Tadanori','Matzel','F','1992-02-19'),(44806,'1952-11-07','Vishu','Schwabacher','M','1988-12-08'),(44807,'1959-11-08','Maia','Michaels','M','1990-02-16'),(44808,'1963-10-21','Toshiko','Perly','M','1990-01-01'),(44809,'1955-02-03','Nagui','Gill','M','1988-04-14'),(44810,'1953-05-31','Zhenhua','Bazelow','F','1993-01-30'),(44811,'1957-12-18','Karoline','Cooke','F','1994-01-16'),(44812,'1960-04-02','LiMin','Kambil','M','1989-12-29'),(44813,'1963-05-06','Bokyung','Baaleh','M','1991-01-27'),(44814,'1958-10-26','Along','Junot','F','1994-11-07'),(44815,'1964-09-22','Idoia','Goodrum','M','1987-10-12'),(44816,'1958-02-02','Qiwen','Pulkowski','F','1987-03-13'),(44817,'1962-01-25','Gopalakrishnan','Rodier','F','1994-11-19'),(44818,'1957-08-22','Aimee','Cappelletti','F','1985-06-22'),(44819,'1953-12-08','Chiranjit','Terekhov','F','1988-04-22'),(44820,'1957-07-14','Hsiangchu','Comellas','M','1990-01-20'),(44821,'1952-02-19','Martien','Covnot','M','1988-05-23'),(44822,'1963-01-08','Tomoyuki','Sifakis','M','1998-04-19'),(44823,'1958-04-20','Adly','Koyama','M','1989-05-12'),(44824,'1962-07-28','Hideo','Bierbaum','M','1993-08-31'),(44825,'1952-05-02','Gil','Streng','M','1987-06-09'),(44826,'1963-10-13','Saeed','Garrabrants','M','1999-05-10'),(44827,'1955-06-03','Akeno','Lindqvist','M','1992-08-12'),(44828,'1952-10-01','Aria','Hiltgen','M','1989-08-29'),(44829,'1953-02-14','IEEE','Biros','M','1993-06-12'),(44830,'1958-03-25','Maris','Meszaros','M','1985-02-11'),(44831,'1963-03-26','Khalil','Vuskovic','M','1986-11-17'),(44832,'1959-06-11','Stella','Chinin','M','1986-04-26'),(44833,'1952-09-05','Yuping','Gilg','F','1989-11-06'),(44834,'1963-04-04','Vivian','Denna','F','1985-05-18'),(44835,'1957-09-23','Menkae','Kropp','M','1986-02-19'),(44836,'1961-05-17','Eishiro','Heuser','M','1985-06-04'),(44837,'1954-09-21','Youssef','Staelin','M','1993-11-29'),(44838,'1960-04-02','Guoxiang','Ohori','F','1994-01-28'),(44839,'1953-07-17','Xudong','Greibach','M','1986-12-08'),(44840,'1960-09-11','Tetsurou','Katalagarianos','F','1988-01-11'),(44841,'1963-11-05','Boalin','Fujisaki','F','1986-05-24'),(44842,'1952-05-24','Khalid','Munke','M','1989-03-23'),(44843,'1955-02-05','Shin','Ermel','F','1990-02-19'),(44844,'1954-10-09','Gino','Pesch','M','1989-11-01'),(44845,'1960-06-17','Sumant','Schach','M','1989-09-28'),(44846,'1963-03-08','Lene','Schmiedel','F','1985-06-09'),(44847,'1962-09-28','Rayond','Rossi','M','1990-07-12'),(44848,'1959-10-22','Premal','Pietracaprina','M','1987-12-13'),(44849,'1963-08-31','Miquel','Sadowsky','F','1995-04-26'),(44850,'1956-08-28','Aruna','Perz','M','1986-11-19'),(44851,'1958-05-02','Fusako','Hanabata','M','1990-09-16'),(44852,'1962-11-06','Eirik','Kornyak','F','1989-12-09'),(44853,'1959-07-11','Aiman','Kropp','M','1987-05-13'),(44854,'1954-06-24','Shahar','Ratzlaff','F','1993-04-30'),(44855,'1955-05-23','Seshu','Baek','M','1985-09-29'),(44856,'1953-01-07','Amabile','Seuren','M','1986-12-26'),(44857,'1958-08-10','Kamakshi','Schusler','M','1990-02-15'),(44858,'1958-12-11','Tommaso','Reistad','M','1986-03-01'),(44859,'1960-11-17','Kolar','Steenbeek','M','1988-01-07'),(44860,'1957-09-10','Vishv','Matzen','M','1996-07-18'),(44861,'1955-07-14','Hideo','Munos','M','1993-01-18'),(44862,'1952-04-21','Rafols','Herath','F','1990-03-06'),(44863,'1956-05-11','Wayne','Rousseau','M','1986-07-23'),(44864,'1961-01-07','Gully','Lundstrom','F','1993-04-26'),(44865,'1954-09-09','Tianruo','Harnett','F','1990-09-29'),(44866,'1956-01-31','Rosine','Roisin','F','1986-09-30'),(44867,'1959-01-27','Gully','Vural','M','1990-07-10'),(44868,'1957-09-09','Peternela','Pileggi','M','1993-10-18'),(44869,'1952-02-22','JoAnne','Serov','M','1985-04-22'),(44870,'1952-09-11','Xiong','Orlowski','F','1990-09-17'),(44871,'1960-02-05','KayLiang','Trumbly','F','1996-04-04'),(44872,'1958-10-16','Miyeon','Whittlesey','M','1990-01-03'),(44873,'1955-12-25','Eberhardt','Raczkowsky','F','1988-09-22'),(44874,'1954-08-26','Janche','Cools','M','1985-10-15'),(44875,'1953-08-06','Goh','Reinhart','M','1985-04-15'),(44876,'1962-07-04','Mitsuyuki','Schreiter','M','1986-09-11'),(44877,'1953-04-26','Debatosh','Fordan','F','1989-02-26'),(44878,'1963-06-07','Debaprosad','Kakkar','F','1992-04-01'),(44879,'1964-07-31','Mokhtar','Aseltine','M','1990-08-21'),(44880,'1962-12-24','Siamak','Schapiro','F','1992-11-02'),(44881,'1959-02-24','Irene','Zambonelli','M','1996-09-19'),(44882,'1954-09-11','Sibyl','Hutton','F','1995-05-29'),(44883,'1953-06-07','Kagan','Cichocki','F','1988-02-09'),(44884,'1956-11-12','Matt','Jansen','M','1992-06-24'),(44885,'1961-05-04','Patricia','Peac','M','1997-08-19'),(44886,'1953-10-02','Poornachandra','Kuszyk','M','1985-10-14'),(44887,'1957-11-23','Larisa','Schoegge','M','1987-09-25'),(44888,'1957-02-05','Byong','Worfolk','M','1997-02-14'),(44889,'1954-10-13','Heejo','Baby','F','1989-10-20'),(44890,'1960-01-17','Gila','Erde','M','1986-07-20'),(44891,'1954-10-31','Cheong','Zaumen','M','1987-04-21'),(44892,'1964-02-19','Jouko','Chinin','M','1991-12-08'),(44893,'1958-12-04','Moheb','Lienhardt','M','1993-06-10'),(44894,'1955-04-25','Yonghong','Lindqvist','M','1992-06-14'),(44895,'1961-07-21','Moie','Picco','F','1995-12-18'),(44896,'1962-04-18','Toshimori','Staylopatis','F','1987-11-28'),(44897,'1962-06-14','Arie','Baek','M','1992-11-11'),(44898,'1953-04-05','Bouchung','Adachi','F','1996-03-22'),(44899,'1962-01-25','Nadjib','Harnett','F','1990-06-25'),(44900,'1965-01-05','Mark','Schwaller','F','1989-09-06'),(44901,'1956-01-13','Lein','Zumaque','M','1987-10-23'),(44902,'1954-11-30','Pohua','Heering','F','1989-07-23'),(44903,'1964-12-09','Spyrose','Ghazalie','F','1989-05-08'),(44904,'1953-08-13','Josyula','Crelier','M','1993-10-06'),(44905,'1960-09-11','Giao','Pollacia','M','1994-06-15'),(44906,'1958-06-05','Tsutomu','Pappas','F','1999-02-16'),(44907,'1964-01-09','Rafols','Nyrup','F','1985-06-08'),(44908,'1954-11-26','Kamakshi','Pehl','M','1987-05-24'),(44909,'1964-03-04','Taegyun','Hertweck','M','1997-01-25'),(44910,'1963-12-22','Berthier','Narahara','F','1995-11-15'),(44911,'1952-08-02','Leandro','Nitta','M','1995-12-26'),(44912,'1961-12-14','Krister','Papastamatiou','M','1991-04-18'),(44913,'1953-06-14','Vishu','Cappelli','M','1988-06-05'),(44914,'1954-04-17','Subhash','Fortenbacher','M','1989-09-27'),(44915,'1952-11-09','Genta','Mateescu','M','1993-06-09'),(44916,'1961-10-15','Branimir','Basagni','M','1990-10-14'),(44917,'1959-05-03','Xuejia','Daescu','M','1990-06-05'),(44918,'1963-10-20','Shuzo','Perko','M','1988-06-26'),(44919,'1956-02-28','Ortrud','Peroz','M','1987-09-17'),(44920,'1964-01-30','Sarita','Schreiter','F','1991-10-19'),(44921,'1962-08-01','Joydip','Antonakopoulos','M','1988-03-24'),(44922,'1962-07-18','Kellyn','Levasseur','M','1986-01-07'),(44923,'1957-05-06','Constantino','Motley','M','1992-09-03'),(44924,'1953-08-16','Divier','Azevdeo','F','1987-07-21'),(44925,'1962-11-21','Martien','Kawashima','F','1989-04-06'),(44926,'1962-01-29','Koichi','Breugel','F','1995-03-21'),(44927,'1962-04-11','Cathie','Yoshizawa','M','1986-11-15'),(44928,'1959-07-03','Radhika','Giveon','M','1986-02-24'),(44929,'1960-07-04','Abdulla','Angot','F','1986-05-05'),(44930,'1963-02-19','Xumin','Trogemann','M','1990-05-07'),(44931,'1962-07-16','Seongbin','Gomatam','M','1995-04-26'),(44932,'1957-08-12','Danco','Asmuth','M','1989-05-29'),(44933,'1957-01-01','Bernice','Wiegley','M','1994-08-11'),(44934,'1957-02-20','Rimli','Facello','M','1991-08-09'),(44935,'1952-08-03','Younwoo','Hiltgen','M','1996-01-05'),(44936,'1960-01-15','Frazer','Piveteau','M','1989-10-08'),(44937,'1955-02-21','Shugo','Hiltgen','M','1992-07-17'),(44938,'1954-12-25','Valdiodio','Potthoff','M','1987-07-11'),(44939,'1954-12-08','Zissis','Michaels','M','1989-03-31'),(44940,'1962-11-14','Luisa','Buchter','F','1987-11-16'),(44941,'1952-06-17','Giao','Rosen','M','1990-02-18'),(44942,'1960-12-10','Perry','Comellas','M','1986-08-26'),(44943,'1952-10-27','Lalit','Hmelo','F','1985-06-17'),(44944,'1959-04-11','Richara','Kobara','M','1997-01-04'),(44945,'1961-08-10','Candido','Berztiss','M','1986-04-26'),(44946,'1963-07-06','Parviz','Porenta','M','1987-12-30'),(44947,'1958-05-02','Arnd','Limongiello','M','1996-06-09'),(44948,'1961-04-23','Ranan','Deville','M','1986-08-24'),(44949,'1957-12-11','Radoslaw','Glinert','M','1989-12-06'),(44950,'1961-11-05','Gregory','Cappelli','M','1986-11-18'),(44951,'1957-07-24','Christoph','Senzako','M','1990-07-25'),(44952,'1952-05-29','Zeydy','Munoz','F','1988-04-07'),(44953,'1962-06-05','Morrie','Gargeya','M','1986-12-21'),(44954,'1955-10-01','Adhemar','Nitta','M','1987-01-25'),(44955,'1954-11-18','Aram','Kawashima','F','1985-11-20'),(44956,'1964-11-02','Tzu','Nyanchama','F','1985-06-24'),(44957,'1954-02-15','Zsolt','Matzat','M','1993-05-07'),(44958,'1958-07-28','Charmane','Camurati','F','1992-02-04'),(44959,'1965-01-21','Volkmar','Uhrik','F','1988-01-16'),(44960,'1963-02-05','Shih','Joslin','M','1990-10-23'),(44961,'1961-02-28','Troy','Ellozy','M','1991-02-17'),(44962,'1965-01-16','Sariel','Wynblatt','F','1996-05-18'),(44963,'1953-03-16','Amabile','Gimbel','M','1986-03-24'),(44964,'1957-02-09','Ghassan','Orsini','M','1986-01-13'),(44965,'1953-03-03','Tetsurou','Suppi','F','1988-10-19'),(44966,'1952-12-11','Foong','Beetstra','F','1987-10-07'),(44967,'1956-05-15','Dante','Sankaranarayanan','M','1995-10-18'),(44968,'1959-04-04','Satosi','Comellas','M','1987-09-11'),(44969,'1964-09-24','Arup','Georg','F','1985-07-17'),(44970,'1963-07-29','Atilio','Lorho','M','1993-08-28'),(44971,'1961-07-10','Shietung','Heemskerk','M','1987-10-31'),(44972,'1962-06-05','Weiru','Azadmanesh','F','1993-10-16'),(44973,'1954-06-24','Yakkov','Frezza','F','1994-04-28'),(44974,'1961-04-30','Tremaine','Mapelli','M','1989-05-19'),(44975,'1955-07-30','Shih','Shihab','F','1985-11-30'),(44976,'1959-01-16','Aris','Birdsall','F','1989-07-24'),(44977,'1953-11-09','Hiroyasu','Miara','M','1991-09-16'),(44978,'1960-03-16','Tomokazu','Brlek','F','1990-04-07'),(44979,'1952-02-05','Isamu','Pero','F','1989-11-29'),(44980,'1962-08-11','Jahangir','Maierhofer','M','1996-10-19'),(44981,'1961-10-03','Willard','Holburn','F','1986-03-01'),(44982,'1964-10-27','Xianlong','Erdi','F','1990-08-19'),(44983,'1959-11-06','Luisa','Kieras','M','1990-12-24'),(44984,'1955-05-15','Ult','Lichtman','M','1989-06-13'),(44985,'1956-05-06','Kwee','Standera','M','1994-11-05'),(44986,'1959-06-01','Sandeepan','Schlumberger','M','1992-02-13'),(44987,'1958-07-20','Chenyi','Stanfel','F','1986-02-24'),(44988,'1954-11-17','Oldrich','Kleiser','M','1988-02-22'),(44989,'1956-10-02','Jianhui','Bugaenko','F','1985-07-12'),(44990,'1955-08-25','Uzi','Lindenbaum','M','1991-07-24'),(44991,'1960-08-20','Munenori','Asser','F','1996-10-05'),(44992,'1953-09-16','Kendra','Perna','M','1986-04-02'),(44993,'1964-03-07','Hairong','Weiland','F','1988-06-25'),(44994,'1953-04-02','Godehard','Cappelletti','M','1987-02-16'),(44995,'1956-10-02','Arne','Einsfeld','M','1992-04-23'),(44996,'1953-01-22','Dzung','Pouyioutas','M','1994-12-05'),(44997,'1962-04-14','Koichi','Waschkowski','M','1988-10-07'),(44998,'1954-04-19','Vishv','Kaiser','M','1987-07-01'),(44999,'1955-05-07','Chiradeep','Assaf','M','1989-12-15'),(45000,'1953-02-04','Ayakannu','Asrin','M','1993-05-25'),(45001,'1958-08-29','Constantino','Fioravanti','M','1988-08-23'),(45002,'1952-08-31','Leif','Klyachko','M','1985-05-28'),(45003,'1963-06-04','Udo','Pulkowski','F','1989-09-07'),(45004,'1958-08-25','Berry','Hiltgen','M','1993-02-15'),(45005,'1953-04-24','Tamiya','Blokdijk','M','1985-02-20'),(45006,'1953-05-10','Vishv','Liedekerke','F','1988-12-30'),(45007,'1956-02-18','Yoshinari','Bahr','F','1991-01-19'),(45008,'1963-06-28','Fumiko','Bakhtari','M','1988-11-19'),(45009,'1959-12-30','Shaowei','Ertl','F','1996-10-31'),(45010,'1963-08-03','Macha','Willoner','F','1985-12-31'),(45011,'1957-08-03','Shichao','Budinsky','M','1994-06-28'),(45012,'1957-08-08','Xinglin','Kushnir','M','1985-08-16'),(45013,'1963-04-11','Emdad','Chiola','F','1987-03-06'),(45014,'1955-01-23','Souichi','Orsini','M','1985-07-18'),(45015,'1953-09-12','Marek','Muhlberg','M','1990-05-23'),(45016,'1960-12-15','Stella','Joslin','M','1989-05-17'),(45017,'1956-02-21','Insup','Schach','M','1990-08-17'),(45018,'1959-08-03','Jayson','Bridgland','M','1991-02-09'),(45019,'1961-07-25','Jeane','Naumovich','F','1987-08-08'),(45020,'1962-11-04','Tadanori','Prenel','M','1991-08-02'),(45021,'1955-11-19','Ravishankar','Candan','M','1994-04-09'),(45022,'1961-01-22','Parke','Rullman','F','1996-03-14'),(45023,'1953-05-04','Snehasis','Haddadi','M','1992-05-26'),(45024,'1958-05-17','Maria','Kragelund','F','1993-03-25'),(45025,'1958-10-11','Changho','Kenevan','M','1998-07-05'),(45026,'1958-02-06','Wayne','Tyugu','F','1986-06-09'),(45027,'1958-02-08','Gina','Broomell','F','1988-12-12'),(45028,'1956-11-07','Volkmar','Kaelbling','F','1985-06-02'),(45029,'1959-02-07','Abdelwaheb','Tasistro','F','1992-08-03'),(45030,'1957-11-22','Tzu','Litzler','M','1995-05-05'),(45031,'1956-07-14','Yaghout','Besancenot','M','1990-06-18'),(45032,'1956-07-08','Kristof','Ullian','M','1993-08-13'),(45033,'1956-09-05','Sivanarayana','Bernardeschi','M','1985-06-15'),(45034,'1959-06-02','Marko','Cooman','M','1988-11-29'),(45035,'1960-11-12','Saeko','Plessier','F','1989-10-02'),(45036,'1955-11-07','Dmitri','Heijenga','M','1990-03-16'),(45037,'1960-01-15','Chaoyi','Rathonyi','M','1985-10-22'),(45038,'1958-02-15','Sailaja','Bolotov','F','1988-01-18'),(45039,'1959-10-11','Ennio','Malabarba','M','1989-12-21'),(45040,'1959-10-20','Mohua','Impagliazzo','F','1985-11-18'),(45041,'1955-12-13','Garnet','Swab','F','1992-04-15'),(45042,'1952-12-23','Marek','Heinisuo','M','1985-11-20'),(45043,'1960-05-11','Parke','Redmiles','M','1995-10-04'),(45044,'1952-06-02','Sachin','Zaccaria','M','1992-09-26'),(45045,'1959-11-30','Giap','Flowers','F','1990-09-01'),(45046,'1952-04-02','Mahmut','Soicher','M','1991-10-30'),(45047,'1954-07-30','Mizuhito','Covnot','F','1997-09-13'),(45048,'1958-01-15','Basem','Chinal','F','1995-11-18'),(45049,'1961-10-14','Eberhardt','Constantine','M','1989-12-20'),(45050,'1964-09-20','Richara','Anandan','F','1994-04-14'),(45051,'1964-12-31','Girolamo','Billawala','M','1995-06-09'),(45052,'1964-08-10','Cullen','Luft','F','1988-09-25'),(45053,'1954-05-30','Ymte','Zongker','F','1986-11-05'),(45054,'1954-09-21','Aloys','Pauthner','F','1987-09-05'),(45055,'1954-09-29','Xiaobin','Radhakrishnan','F','1987-05-22'),(45056,'1960-12-20','Apostol','Baaleh','F','1985-06-15'),(45057,'1954-10-24','Marsha','Lenart','F','1992-03-17'),(45058,'1953-06-05','Shuzo','Mahmud','F','1985-05-24'),(45059,'1956-12-24','Lillian','Tagansky','F','1987-04-04'),(45060,'1954-10-20','Weijing','Gimbel','F','1992-01-11'),(45061,'1959-01-05','Kwok','Azuma','M','1988-04-23'),(45062,'1953-09-12','Aemilian','Hammerschmidt','F','1985-08-02'),(45063,'1963-05-08','Richard','Lundstrom','M','1986-08-18'),(45064,'1954-05-26','Rutger','Baar','M','1993-10-29'),(45065,'1957-02-22','Yifei','Radhakrishnan','M','1988-09-16'),(45066,'1952-05-28','Seongbin','Gadepally','M','1985-08-29'),(45067,'1963-01-07','Doohun','Cheshire','M','1987-05-13'),(45068,'1956-12-29','Mariangiola','Straney','F','1988-07-25'),(45069,'1955-02-22','Lenore','Valette','F','1986-07-04'),(45070,'1954-06-25','Ennio','Frolund','F','1988-02-21'),(45071,'1964-01-28','Hidekazu','Preusig','F','1986-10-06'),(45072,'1962-03-25','Toshimo','Koprowski','M','1987-04-24'),(45073,'1961-08-19','Xiadong','Olivero','M','1990-02-01'),(45074,'1958-11-22','Fumitaka','Valette','M','1988-12-31'),(45075,'1962-03-30','Wilmer','Denis','M','1993-09-02'),(45076,'1961-03-01','Kensyu','Gerlach','F','1990-07-16'),(45077,'1961-04-02','Shuji','Khasidashvili','F','1994-10-07'),(45078,'1958-08-15','Chinhyun','Manders','M','1986-10-11'),(45079,'1959-10-15','Tesuro','Redmiles','M','1992-06-06'),(45080,'1959-10-05','Junsik','Maraist','M','1987-07-22'),(45081,'1956-01-26','Phillip','Coors','M','1996-01-14'),(45082,'1961-01-02','Heng','Jansen','F','1990-01-13'),(45083,'1954-10-06','Narain','Belinskaya','M','1990-04-20'),(45084,'1964-11-24','Maren','Luan','F','1992-03-26'),(45085,'1955-02-02','Toshimi','Sidou','F','1987-06-28'),(45086,'1958-03-14','Theron','Schreiter','M','1988-02-22'),(45087,'1954-07-12','Aksel','Zallocco','F','1990-07-10'),(45088,'1958-12-11','Hirochika','Vandervoorde','F','1992-05-20'),(45089,'1952-04-11','Francesca','Kirkerud','M','1989-05-04'),(45090,'1962-03-22','Boaz','Crabtree','F','1987-02-05'),(45091,'1958-09-07','Yoshimitsu','Mitchem','M','1992-04-19'),(45092,'1955-07-15','Francesca','Chandrasekhar','M','1987-09-11'),(45093,'1961-11-26','Zhenbing','Yurov','F','1985-10-08'),(45094,'1962-10-24','Otilia','Ramaiah','M','1997-05-08'),(45095,'1960-04-24','Jaques','Hanabata','M','1994-01-06'),(45096,'1952-07-19','Yolla','Luce','M','1994-10-14'),(45097,'1959-04-11','Kensyu','Pargaonkar','F','1993-09-27'),(45098,'1957-08-06','Candido','Nannarelli','M','1987-12-06'),(45099,'1953-08-01','Tua','Chiola','M','1988-08-18'),(45100,'1953-05-22','Kristof','Frezza','M','1994-04-11'),(45101,'1963-03-26','Moriyoshi','Tischendorf','F','1985-04-27'),(45102,'1963-02-27','Sugwoo','McAlpine','M','1985-06-21'),(45103,'1957-05-18','Shir','Gente','F','1987-08-30'),(45104,'1953-05-29','Huei','Denny','M','1993-08-02'),(45105,'1960-01-14','Fumitake','Sluis','M','1989-09-07'),(45106,'1962-04-13','Fayez','Openshaw','F','1994-03-20'),(45107,'1960-10-11','Chaoyi','Dulin','M','1985-03-22'),(45108,'1963-11-18','Xiaoshan','Birdsall','M','1994-11-11'),(45109,'1960-07-10','Mrinalini','Sgarro','M','1985-03-13'),(45110,'1959-05-19','Elvis','Munro','M','1987-11-27'),(45111,'1960-10-21','Moni','Anick','F','1990-07-23'),(45112,'1952-03-02','Kwangho','Nilsson','M','1994-06-07'),(45113,'1954-07-13','Pantung','Stanfel','F','1994-02-16'),(45114,'1961-12-28','Amabile','Pietrzykowski','F','1988-04-12'),(45115,'1959-11-01','Gay','Weedman','M','1990-04-19'),(45116,'1962-08-02','Hauke','Stentiford','M','1995-11-20'),(45117,'1958-11-06','Unal','Backhouse','M','1995-06-13'),(45118,'1964-06-27','Leen','Hebert','F','1985-08-12'),(45119,'1959-08-27','Mari','Cyne','F','1987-04-14'),(45120,'1958-04-06','Thanasis','Larfeldt','M','1995-08-17'),(45121,'1952-12-30','Menkae','Christianini','M','1985-09-07'),(45122,'1957-07-16','Tetsushi','Rothe','M','1986-10-19'),(45123,'1955-02-27','Lakshmi','Jullig','F','1995-01-19'),(45124,'1962-08-02','Snehasis','Schaaf','F','1990-05-10'),(45125,'1964-04-18','Kaijung','Raney','F','1986-10-16'),(45126,'1961-06-28','Duke','Panangaden','F','1990-06-29'),(45127,'1953-01-02','Shushma','Marzano','M','1992-02-08'),(45128,'1953-12-27','Hideyuki','Nittel','F','1989-07-25'),(45129,'1962-09-11','Toshiko','Camurati','F','1993-04-23'),(45130,'1953-07-30','Bezalel','Puppe','M','1986-02-01'),(45131,'1963-09-06','Arve','Assaf','M','1987-04-30'),(45132,'1956-08-11','Holgard','Tagansky','M','1992-05-02'),(45133,'1961-12-07','Remco','Gecsei','M','1987-12-05'),(45134,'1952-02-24','Jingling','Miara','M','1989-02-20'),(45135,'1959-08-04','Sachem','Peyn','F','1987-05-25'),(45136,'1958-12-09','Moheb','Gornas','M','1990-04-01'),(45137,'1962-07-28','Serap','Scallan','M','1989-08-01'),(45138,'1953-02-05','Miomir','Karcich','M','1987-08-26'),(45139,'1957-11-19','Nechama','Preusig','M','1993-03-29'),(45140,'1958-10-25','Sadun','Kroll','M','1991-12-19'),(45141,'1961-05-18','Shan','Lamba','M','1986-03-24'),(45142,'1952-06-03','Perla','Rehfuss','F','1986-11-14'),(45143,'1958-11-11','Mooi','Ozeri','M','1986-10-26'),(45144,'1963-02-17','Jouni','Ciolek','F','1986-11-23'),(45145,'1954-08-01','Almudena','Zumaque','F','1986-08-10'),(45146,'1957-06-03','Chenye','Lambe','F','1994-04-11'),(45147,'1957-09-24','Hatsukazu','Cmelik','F','1989-10-03'),(45148,'1958-03-30','Sumant','Kirkerud','F','1985-02-25'),(45149,'1953-05-02','Weiye','Salinas','M','1989-12-11'),(45150,'1961-12-28','Byong','Ramsey','M','1997-11-24'),(45151,'1958-09-22','Aram','Verhaegen','M','1987-01-18'),(45152,'1958-08-15','Herbert','Pramanik','M','1987-03-18'),(45153,'1962-08-12','Zeljko','Ginneken','M','1987-09-26'),(45154,'1961-09-06','Baocai','Valtorta','F','1994-02-16'),(45155,'1961-04-10','Hsiangchu','Kossowski','M','1987-12-06'),(45156,'1963-04-13','Rildo','Takkinen','F','1995-01-30'),(45157,'1961-09-18','Turgut','Bahi','M','1990-03-16'),(45158,'1964-06-30','Chenxi','Marshall','M','1995-02-24'),(45159,'1959-04-08','Xiahua','Szilard','M','1988-07-19'),(45160,'1964-06-20','Arnd','Oaver','F','1989-02-01'),(45161,'1957-03-20','Weidon','Schlegelmilch','M','1987-01-06'),(45162,'1965-01-11','Dulce','Speel','F','1987-10-19'),(45163,'1952-12-06','Peer','Flowers','M','1988-06-25'),(45164,'1955-09-04','Yakkov','Sidou','F','1994-04-13'),(45165,'1963-02-15','Mahmut','Erva','F','1991-10-13'),(45166,'1953-05-10','Licheng','Lorho','M','1986-03-10'),(45167,'1962-03-08','Hironobu','Andreotta','F','1991-05-27'),(45168,'1956-03-25','Shushma','Gargeya','M','1985-05-12'),(45169,'1960-08-28','Nevio','Dalton','M','1985-12-15'),(45170,'1953-01-31','Irena','Rissanen','M','1986-02-17'),(45171,'1958-10-10','Olivera','Apsitis','F','1985-06-12'),(45172,'1952-11-23','Saeko','Radhakrishnan','M','1988-07-22'),(45173,'1955-11-12','Jinpo','Thiran','F','1994-05-23'),(45174,'1955-04-11','Ravishankar','Pollacia','F','1986-02-10'),(45175,'1957-10-05','Luerbio','Lieberherr','M','1986-01-21'),(45176,'1952-06-20','Demin','Collette','M','1990-04-20'),(45177,'1952-12-07','Alassane','Iacovou','M','1985-07-01'),(45178,'1956-05-06','Sibyl','Bail','M','1990-03-24'),(45179,'1952-04-10','Nahum','Linnainmaa','M','1993-02-21'),(45180,'1964-12-10','Hausi','Penttonen','M','1986-05-10'),(45181,'1956-09-27','Danel','Khamsi','M','1988-09-29'),(45182,'1961-10-24','Chaitali','Waleschkowski','M','1985-12-02'),(45183,'1954-08-21','Cristinel','Gyorkos','F','1990-12-22'),(45184,'1954-12-01','Rosalyn','Velasco','M','1999-04-15'),(45185,'1956-10-13','Rimli','Kroll','M','1985-04-29'),(45186,'1953-08-01','Mong','Vernadat','F','1990-06-14'),(45187,'1963-05-20','Padma','Swan','M','1987-11-09'),(45188,'1959-11-04','Qunsheng','Waeselynck','M','1996-05-03'),(45189,'1954-04-20','Brewster','Impagliazzo','M','1997-06-09'),(45190,'1955-08-29','Koichi','Fiebach','M','1997-01-16'),(45191,'1964-08-22','Kazunori','Rothenberg','M','1991-05-26'),(45192,'1962-03-29','Sanjay','Zultner','M','1988-03-06'),(45193,'1954-11-11','Reinhard','Lubachevsky','F','1986-11-11'),(45194,'1964-06-13','Tsz','Baek','F','1993-02-24'),(45195,'1953-10-31','Patricio','Ciolek','M','1989-08-26'),(45196,'1955-06-24','Kwok','Simmel','M','1992-12-14'),(45197,'1954-05-02','Tianruo','Harnett','F','1990-12-18'),(45198,'1961-06-12','Dinah','Jording','M','1986-02-28'),(45199,'1962-06-15','Toshimi','Adachi','F','1987-11-14'),(45200,'1955-08-03','Teunis','Chvatal','M','1985-07-05'),(45201,'1958-07-28','Remzi','Pagter','F','1987-10-19'),(45202,'1963-10-17','Xudong','Hebden','M','1990-06-28'),(45203,'1961-02-16','Arra','Auyong','F','1988-08-22'),(45204,'1955-06-27','Alexius','Candan','F','1986-05-05'),(45205,'1957-09-12','Leif','Hutton','F','1986-05-14'),(45206,'1963-04-09','Hitomi','Clouatre','F','1989-03-08'),(45207,'1959-12-22','Marc','Melichar','F','1986-09-16'),(45208,'1952-05-16','Gita','Andreotta','F','1994-02-09'),(45209,'1953-03-30','Yinghua','Cardazo','M','1986-07-11'),(45210,'1955-06-15','Arie','Schlegelmilch','M','1987-12-20'),(45211,'1963-07-20','Chikako','Improta','M','1994-05-30'),(45212,'1957-04-27','Huican','Itzfeldt','F','1988-05-19'),(45213,'1960-11-11','Quingbo','Salinas','M','1988-09-30'),(45214,'1963-03-27','JoAnne','Zlotek','M','1987-05-15'),(45215,'1961-06-25','Takanari','Wolniewicz','M','1986-03-05'),(45216,'1954-12-11','Gou','Ballarin','F','1987-05-27'),(45217,'1954-09-04','Marsal','Pena','F','1986-06-21'),(45218,'1961-06-29','Yoshinari','Zirintsis','F','1994-10-07'),(45219,'1962-02-06','Lalit','Polupanov','M','1996-02-26'),(45220,'1964-10-04','Caolyn','Senzako','F','1998-06-09'),(45221,'1955-09-16','Yolla','Herber','F','1991-12-02'),(45222,'1964-09-09','Matk','Butner','M','1991-03-09'),(45223,'1959-02-01','Arunas','Stroustrup','M','1988-11-29'),(45224,'1962-01-29','Tomoyuki','Candan','M','1994-12-16'),(45225,'1960-02-25','Zhiwei','Cappello','F','1986-07-11'),(45226,'1959-02-16','Aria','Poulakidas','M','1985-08-15'),(45227,'1959-05-13','Gen','Eickenmeyer','M','1987-03-11'),(45228,'1953-06-19','Utpal','Unni','M','1987-12-24'),(45229,'1960-06-11','Ramalingam','Standera','M','1987-10-06'),(45230,'1953-01-02','Tesuro','Coors','M','1990-10-20'),(45231,'1962-01-20','Ziva','Schicker','M','1993-04-12'),(45232,'1954-07-15','Chaosheng','Senzako','F','1988-10-20'),(45233,'1957-07-13','Franziska','Kaiserswerth','F','1990-11-08'),(45234,'1956-11-21','Giordano','Zambonelli','M','1990-04-06'),(45235,'1960-07-08','Jacopo','Orlowska','M','1987-09-03'),(45236,'1962-05-12','Becky','Percebois','F','1989-04-01'),(45237,'1960-09-28','Gao','Saoudi','M','1985-02-17'),(45238,'1963-01-06','Constantine','Emmerich','M','1999-05-31'),(45239,'1952-12-08','Uinam','Mundy','F','1989-09-14'),(45240,'1964-01-13','Shai','Dusink','F','1989-02-05'),(45241,'1964-01-11','Goncalo','Setia','F','1985-08-06'),(45242,'1962-09-12','Nishit','Openshaw','F','1985-07-14'),(45243,'1956-02-16','Greger','Stentiford','M','1989-01-26'),(45244,'1953-11-13','Joydip','Lueh','F','1985-11-07'),(45245,'1955-05-30','Margo','Ishibashi','M','1986-03-20'),(45246,'1961-06-26','Ziya','Chenoweth','M','1987-08-27'),(45247,'1952-08-27','Fabrizio','Kornatzky','M','1993-08-15'),(45248,'1961-05-10','Constantine','Vendrig','M','1992-08-17'),(45249,'1952-08-27','Zeljko','Jansch','M','1989-01-17'),(45250,'1963-11-17','Djenana','Hoogerwoord','F','1992-09-04'),(45251,'1953-05-15','Billur','Brandsma','F','1987-05-08'),(45252,'1960-05-28','Atilio','Merli','M','1991-11-26'),(45253,'1953-03-17','Zhaofang','Barriga','F','1998-04-28'),(45254,'1952-04-03','Bernardo','Dalphin','M','1991-03-31'),(45255,'1963-12-08','Guangming','Rosar','M','1990-01-03'),(45256,'1952-07-23','Berry','Puppo','M','1986-03-01'),(45257,'1956-08-16','Luerbio','Benveniste','M','1987-10-19'),(45258,'1964-05-20','Ayonca','Underwood','M','1994-11-14'),(45259,'1956-10-29','Mingsen','Ramras','M','1990-03-05'),(45260,'1958-07-29','Shuji','Nergos','M','1987-09-11'),(45261,'1952-08-19','George','Larfeldt','F','1988-07-11'),(45262,'1960-11-28','Chanjung','Gien','F','1996-10-17'),(45263,'1955-09-29','Geoff','Larfeldt','F','1989-03-11'),(45264,'1960-06-01','Karsten','Bernardinello','F','1996-08-26'),(45265,'1956-01-21','Salvador','Standera','M','1985-04-08'),(45266,'1958-09-10','Halsur','Domenig','M','1988-08-12'),(45267,'1959-01-29','Zeljko','Budinsky','F','1992-10-24'),(45268,'1955-12-14','Makato','Ertl','M','1992-04-28'),(45269,'1952-10-08','Arve','Avouris','M','1986-09-13'),(45270,'1962-01-26','Kagan','Ouhyoung','F','1990-06-01'),(45271,'1963-08-31','Suzette','Dredge','M','1994-06-30'),(45272,'1961-07-15','Rutger','Isard','F','1992-04-14'),(45273,'1960-10-18','Nidapan','Montresor','M','1987-10-30'),(45274,'1959-02-14','Babette','Niizuma','M','1996-03-16'),(45275,'1952-08-02','Arun','Swan','M','1985-06-05'),(45276,'1959-07-03','Kousuke','Curless','M','1993-12-14'),(45277,'1955-07-26','Jessie','Middleton','M','1990-05-24'),(45278,'1958-09-29','Remzi','Hutter','M','1994-01-30'),(45279,'1955-04-13','Toshimo','Auria','M','1992-10-28'),(45280,'1956-11-19','Nalini','Bardell','F','1989-09-14'),(45281,'1952-04-11','Yonghoan','Chelton','F','1990-11-22'),(45282,'1962-08-04','Tuval','Compeau','F','1991-08-19'),(45283,'1964-09-29','Hideyuki','Staelin','M','1990-12-05'),(45284,'1952-11-26','Tesuro','Swift','F','1993-12-03'),(45285,'1962-01-27','Hauke','Khalid','M','1995-11-14'),(45286,'1958-04-21','Patricio','England','F','1988-08-06'),(45287,'1958-01-27','Luigi','Coombs','M','1988-12-10'),(45288,'1953-08-01','Gift','Savasere','F','1992-08-21'),(45289,'1961-08-19','Anwar','Demian','M','1988-04-07'),(45290,'1954-01-08','Thanasis','Varman','F','1986-02-17'),(45291,'1964-12-29','Guozhong','Baar','M','1986-11-06'),(45292,'1961-05-22','Serif','Ramras','M','1988-06-22'),(45293,'1955-07-18','Duke','Lakshmanan','F','1985-10-19'),(45294,'1956-12-17','Sailaja','Nanard','M','1986-05-04'),(45295,'1962-05-29','Boutros','Bednarek','F','1991-10-03'),(45296,'1964-03-18','Shimshon','Gustavson','M','1997-03-06'),(45297,'1953-07-15','Zhiwei','Sadowski','M','1992-05-28'),(45298,'1955-12-10','Shay','Valtorta','M','1986-02-08'),(45299,'1964-06-02','Rasikan','Aumann','F','1985-05-25'),(45300,'1960-11-06','Suzette','Demizu','F','1988-05-03'),(45301,'1958-06-17','Mingsen','Tramer','M','1991-04-03'),(45302,'1956-11-25','Miquel','Demke','M','1988-02-22'),(45303,'1960-07-17','Marla','Brobst','F','1991-02-20'),(45304,'1964-01-11','Mitsuyuki','Journel','M','1988-08-24'),(45305,'1955-06-28','Gretta','Morrow','M','1990-05-23'),(45306,'1954-12-25','Pranjal','Rajaraman','F','1988-04-06'),(45307,'1955-03-20','Krassimir','Comyn','M','1990-02-17'),(45308,'1963-05-07','Toong','Coullard','F','1985-06-19'),(45309,'1954-10-19','Tran','Kugler','F','1997-12-06'),(45310,'1952-05-29','Rimli','Passino','F','1993-09-03'),(45311,'1952-10-27','Zengping','Talmor','F','1987-01-24'),(45312,'1957-10-16','Berna','Benzmuller','F','1990-04-16'),(45313,'1952-06-28','DAIDA','Schusler','F','1986-01-19'),(45314,'1955-04-15','Zhigen','Motley','M','1985-03-10'),(45315,'1964-12-08','Atreye','Pintelas','M','1995-04-22'),(45316,'1964-03-30','Kwangyoen','Taneja','F','1990-06-23'),(45317,'1953-03-11','Werner','Shobatake','M','1990-07-18'),(45318,'1954-08-14','Franziska','Dalton','F','1986-04-22'),(45319,'1963-06-02','Marie','Moffat','M','1985-07-15'),(45320,'1960-02-18','Thanasis','Bamford','F','1989-04-23'),(45321,'1954-05-10','Radhia','Hopewell','M','1993-01-22'),(45322,'1957-01-28','Gila','Bael','M','1989-06-09'),(45323,'1957-06-03','Hisao','Guerreiro','F','1990-06-10'),(45324,'1959-08-05','Elvis','Fioravanti','F','1988-01-03'),(45325,'1962-09-27','Leandro','Marzano','F','1998-03-04'),(45326,'1958-10-08','Genki','Cronan','F','1989-04-23'),(45327,'1955-04-26','Khedija','Karner','F','1988-02-08'),(45328,'1956-08-20','Garnet','Vecchi','M','1994-12-16'),(45329,'1957-02-04','Chuanyi','Calkin','M','1993-04-05'),(45330,'1960-11-12','Anoosh','Mawatari','F','1988-06-03'),(45331,'1952-10-19','Keung','Peot','M','1985-04-24'),(45332,'1959-07-14','Kankanahalli','Bolotov','M','1992-05-30'),(45333,'1955-08-21','Leszek','Waeselynck','M','1988-09-16'),(45334,'1956-01-27','Gopalakrishnan','Belinskaya','F','1987-06-21'),(45335,'1953-06-07','Jinxi','Rijsenbrij','M','1994-03-26'),(45336,'1955-02-04','Nadjib','Holburn','F','1989-04-22'),(45337,'1952-02-08','Boriana','Jansen','M','1991-06-14'),(45338,'1958-01-30','Angel','Kropp','M','1991-12-07'),(45339,'1962-01-01','Chikako','Piazza','M','1993-04-08'),(45340,'1952-10-20','Kitty','Baik','M','1994-11-04'),(45341,'1958-12-06','Aloke','Felcyn','M','1988-07-10'),(45342,'1952-07-31','Fatemeh','Sluis','M','1988-06-11'),(45343,'1959-12-29','Ayonca','Comyn','M','1986-04-24'),(45344,'1953-07-30','Shigeo','Servieres','F','1986-05-07'),(45345,'1958-02-10','Dinkar','Alpay','M','1991-12-04'),(45346,'1963-01-30','Mamdouh','Stasinski','M','1986-05-17'),(45347,'1958-08-13','Caolyn','Langford','F','1986-04-05'),(45348,'1962-08-22','Georgi','Nivat','F','1998-08-28'),(45349,'1952-12-15','Younwoo','Kohling','F','1992-06-20'),(45350,'1960-08-24','Hatem','Pellegrinelli','M','1988-04-24'),(45351,'1964-08-07','Unal','Crabtree','F','1992-11-28'),(45352,'1954-04-24','Yuichiro','Zallocco','M','1985-08-06'),(45353,'1963-02-04','Ghassan','Ferretti','M','1986-01-26'),(45354,'1962-10-10','Taizo','Kriebel','M','1987-01-03'),(45355,'1958-02-01','Kerryn','Perry','M','1986-06-24'),(45356,'1960-08-19','Subhrajyoti','Zallocco','M','1991-11-09'),(45357,'1959-05-16','Alassane','Shanbhogue','F','1987-03-15'),(45358,'1957-11-15','Kannan','Siochi','M','1989-02-17'),(45359,'1964-08-26','Kazuhira','Speek','F','1988-09-06'),(45360,'1960-06-23','Seongbin','Schieder','F','1988-04-17'),(45361,'1952-09-03','Frederique','Brookman','M','1999-11-07'),(45362,'1962-06-11','Ipke','Fujisaki','M','1993-11-17'),(45363,'1952-07-24','Kenroku','Hainaut','M','1985-02-21'),(45364,'1954-05-13','Pantung','Picht','M','1987-02-14'),(45365,'1963-10-15','Gadiel','Middleton','F','1989-04-13'),(45366,'1954-09-08','Ranan','Gargeya','M','1988-10-11'),(45367,'1953-12-24','Terresa','Ermel','F','1993-01-20'),(45368,'1961-06-04','Kristen','Ratzlaff','M','1987-12-19'),(45369,'1957-08-17','Brewster','Erni','F','1987-11-23'),(45370,'1958-05-19','Kristen','Aumann','F','1996-08-31'),(45371,'1959-11-15','Barry','Panienski','F','1990-12-30'),(45372,'1956-11-07','Eckart','Sudbeck','M','1992-06-21'),(45373,'1958-06-09','Kazuhira','Pargaonkar','M','1993-06-07'),(45374,'1963-11-05','Yuchang','Kohling','F','1991-02-07'),(45375,'1957-11-17','Tayeb','Lamba','M','1989-11-19'),(45376,'1953-12-14','Mabo','Toyoshima','F','1985-07-17'),(45377,'1952-07-14','Temple','Flasterstein','F','1986-08-29'),(45378,'1957-06-14','Abdelwaheb','Bolsens','F','1987-06-23'),(45379,'1954-06-14','Khalid','DeMori','M','1992-05-12'),(45380,'1952-02-28','Arunachalam','Michaels','M','1985-09-29'),(45381,'1964-05-19','Masaki','McFarlan','F','1993-03-17'),(45382,'1954-07-28','Yoshimitsu','Stassinopoulos','M','1988-03-01'),(45383,'1961-12-05','Lijie','Orlowska','M','1985-06-02'),(45384,'1959-08-12','Irene','Alencar','M','1990-05-24'),(45385,'1960-10-16','Conrado','Rosaz','M','1986-06-28'),(45386,'1958-10-07','Kellyn','Radhakrishnan','F','1993-03-07'),(45387,'1958-03-27','Goncalo','Aingworth','M','1991-05-10'),(45388,'1961-08-29','Manu','Maquelin','M','1987-02-12'),(45389,'1961-02-17','Harngdar','Rosis','M','1996-11-27'),(45390,'1955-02-23','Sedat','Alameldin','F','1985-12-17'),(45391,'1962-04-07','Wonhee','Manders','M','1988-09-05'),(45392,'1962-02-28','Sanjoy','Eiter','F','1990-10-20'),(45393,'1957-05-15','Lene','Narahara','M','1987-06-21'),(45394,'1958-12-15','Jaideep','Jeansoulin','F','1990-07-14'),(45395,'1961-10-14','Taiji','McClurg','M','1992-11-27'),(45396,'1954-10-30','Tsz','Steenbeek','F','1991-08-14'),(45397,'1953-10-14','Jahangir','Speckmann','M','1989-06-16'),(45398,'1964-01-31','Etsuo','Vural','F','1989-09-27'),(45399,'1952-03-15','Masato','Farris','F','1990-05-05'),(45400,'1952-09-09','Jiakeng','Woycyznski','F','1990-05-31'),(45401,'1957-02-25','Jacopo','Garigliano','M','1991-05-15'),(45402,'1954-11-01','Kwok','Liesche','M','1987-02-17'),(45403,'1960-03-03','Kwee','Chleq','M','1993-10-21'),(45404,'1962-08-09','Uzi','Biros','F','1995-04-08'),(45405,'1956-01-07','Changho','Clemencon','M','1989-04-15'),(45406,'1957-04-03','Masaki','Vilarrasa','M','1987-01-01'),(45407,'1962-05-06','Terresa','Mitchem','F','1993-11-16'),(45408,'1961-01-14','Krassimir','Lorho','M','1990-02-08'),(45409,'1964-09-19','Khalid','Menyhert','M','1987-12-29'),(45410,'1959-06-07','Ishfaq','Mitchem','F','1987-05-05'),(45411,'1962-06-01','Kazuhide','Baig','M','1987-03-31'),(45412,'1961-08-01','Suzette','Cunliffe','M','1994-09-06'),(45413,'1956-06-19','Hongzhu','Wixon','M','1986-01-24'),(45414,'1956-08-16','Divier','Wissmann','M','1994-02-11'),(45415,'1962-08-01','Jianhua','Grandbois','M','1989-11-10'),(45416,'1955-06-09','Avishai','Percebois','M','1986-12-09'),(45417,'1958-10-25','Dante','Kitai','M','1989-11-30'),(45418,'1959-08-09','Jayson','Neimat','M','1993-02-23'),(45419,'1953-06-30','Yechiam','Plesums','M','1991-09-09'),(45420,'1958-09-09','Qiwen','Borovoy','F','1989-01-29'),(45421,'1952-06-06','George','Gips','F','1993-11-11'),(45422,'1960-05-27','Basem','McFarlan','F','1996-03-01'),(45423,'1957-09-07','Martina','Honglei','F','1992-06-28'),(45424,'1963-08-12','Zhanqiu','Hutton','M','1993-06-24'),(45425,'1958-01-13','Subbu','Peek','M','1985-07-16'),(45426,'1954-10-10','Toney','Plump','F','1993-11-25'),(45427,'1960-03-18','Weicheng','Gill','M','1993-06-16'),(45428,'1955-01-11','Neelam','Wroclawski','M','1993-03-09'),(45429,'1955-12-04','Ferdinand','Tempesti','F','1986-11-01'),(45430,'1953-10-11','Sigeru','Pezzoli','M','1991-08-23'),(45431,'1961-04-26','Aral','Riefers','M','1986-09-19'),(45432,'1952-09-17','Richard','Barreiro','F','1986-03-24'),(45433,'1957-04-30','Premal','Yetto','M','1988-03-14'),(45434,'1959-07-09','Dipayan','Dechter','M','1988-02-02'),(45435,'1959-05-25','Cristinel','Krohn','M','1987-05-25'),(45436,'1952-02-04','Gila','Limongiello','F','1985-08-26'),(45437,'1958-05-29','Dinkar','Krohm','M','1987-05-24'),(45438,'1962-08-12','Arumugam','Sundgren','M','1997-05-19'),(45439,'1952-08-29','Elrique','Ossenbruggen','M','1990-02-10'),(45440,'1957-10-25','Masaru','Lieblein','M','1989-02-01'),(45441,'1957-05-16','Aloke','Stranks','M','1986-04-06'),(45442,'1959-12-29','Gino','Kropp','M','1996-03-13'),(45443,'1955-04-26','Billur','Murtagh','M','1995-09-09'),(45444,'1958-07-10','Heping','Beidas','F','1994-09-14'),(45445,'1960-11-01','Zeljko','Picco','M','1993-12-09'),(45446,'1959-09-01','Faiza','Nannarelli','F','1997-05-30'),(45447,'1962-01-29','Mokhtar','Makinen','F','1994-02-25'),(45448,'1963-11-12','Nalini','Whittlesey','F','1997-04-27'),(45449,'1960-12-29','Khun','Wegerle','F','1989-08-04'),(45450,'1960-06-16','Divine','Fetvedt','F','1994-12-18'),(45451,'1958-03-26','Sangeeta','Binding','M','1993-03-08'),(45452,'1959-01-19','Hilary','Morrin','M','1991-05-14'),(45453,'1957-11-04','Oddvar','Kroha','M','1990-02-22'),(45454,'1956-04-17','Yolla','Zeleznik','M','1995-02-09'),(45455,'1954-05-25','Leandro','Fujisawa','M','1996-01-04'),(45456,'1959-04-26','Hilari','Kadhim','M','1989-02-05'),(45457,'1957-02-15','Salvador','Wroclawski','F','1986-01-25'),(45458,'1960-05-24','Mariusz','Koblitz','M','1989-04-01'),(45459,'1963-06-04','Lech','Ranta','M','1987-03-13'),(45460,'1953-06-05','Mang','Rande','M','1985-11-18'),(45461,'1963-02-18','Hitofumi','Otillio','M','1998-09-04'),(45462,'1952-09-01','Toshimori','Zwicker','F','1989-03-02'),(45463,'1961-10-19','Zhanqiu','Castellani','M','1993-10-09'),(45464,'1958-11-07','Mountaz','Albarhamtoshy','F','1988-07-19'),(45465,'1954-12-26','Yaghout','Cronan','F','1989-03-11'),(45466,'1952-12-12','Guiseppe','Tomescu','M','1986-03-19'),(45467,'1955-03-08','Huican','Bahk','F','1988-02-14'),(45468,'1955-05-11','Padma','Pell','M','1988-03-13'),(45469,'1958-06-06','Miyeon','Kalsbeek','M','1987-05-14'),(45470,'1955-12-14','Aron','Birta','M','1989-04-24'),(45471,'1959-05-26','Froduald','Kavvadias','M','1989-01-26'),(45472,'1964-11-12','Sadok','Bamford','M','1993-04-29'),(45473,'1952-06-15','Mihalis','Ulupinar','M','1990-09-26'),(45474,'1960-09-19','Odinaldo','Sidje','M','1995-06-21'),(45475,'1963-08-12','Mingdong','Sanella','M','1994-01-09'),(45476,'1961-10-13','Mayumi','Thiran','M','1988-07-01'),(45477,'1963-08-10','Xudong','Paciorek','M','1986-05-11'),(45478,'1953-12-25','Chikara','Braccini','M','1996-05-20'),(45479,'1954-12-14','Ferdinand','Krupka','F','1985-04-17'),(45480,'1957-09-08','Shigehito','Babb','F','1990-08-10'),(45481,'1959-11-21','Vidya','Conde','M','1989-10-03'),(45482,'1959-02-05','Mabry','Pargaonkar','F','1988-07-06'),(45483,'1958-02-26','Hercules','Peltason','M','1988-04-27'),(45484,'1958-01-20','Adil','Chinin','M','1992-02-03'),(45485,'1960-10-10','Jaber','Pappas','F','1989-09-17'),(45486,'1956-06-08','Izaskun','Constantine','F','1990-06-26'),(45487,'1961-05-06','Xuedong','Stassinopoulos','M','1993-03-16'),(45488,'1955-09-02','Shigehiro','Shackel','F','1988-01-27'),(45489,'1956-10-11','Hongzue','Zweizig','F','1987-10-02'),(45490,'1956-09-20','Shan','Otillio','F','1990-04-11'),(45491,'1963-04-02','Saddek','Neiman','F','1986-03-13'),(45492,'1962-10-31','Pasqua','Bennis','M','1986-12-08'),(45493,'1954-06-26','Oscar','Itzigehl','F','1989-11-08'),(45494,'1958-06-21','Hilari','Huxford','M','1986-10-22'),(45495,'1952-09-27','Mechthild','Mellouli','F','1999-01-13'),(45496,'1955-08-20','Wojceich','Dolinsky','F','1987-07-13'),(45497,'1961-01-18','Uta','Asmuth','F','1993-03-27'),(45498,'1959-09-16','Georg','Angelopoulos','M','1989-10-02'),(45499,'1952-07-13','Tsvetan','Piveteau','M','1995-05-25'),(45500,'1963-09-19','Randy','Panwar','F','1998-08-07'),(45501,'1959-04-26','Zhilian','Dulay','F','1994-09-05'),(45502,'1958-04-25','Georg','Kolinko','M','1987-07-27'),(45503,'1960-07-26','Tran','Demke','F','1997-03-05'),(45504,'1957-04-18','Wanqing','Clemencon','F','1988-05-13'),(45505,'1964-11-19','Yoshimitsu','Schwartzbauer','F','1993-12-29'),(45506,'1952-09-22','Dung','Leivant','M','1992-01-03'),(45507,'1952-06-07','Xiong','Lamparter','M','1988-04-16'),(45508,'1961-12-24','Sahrah','Anily','F','1985-10-25'),(45509,'1956-07-04','Leszek','Schreiter','M','1989-06-14'),(45510,'1955-05-21','Nahum','Orsini','F','1990-07-25'),(45511,'1961-09-24','Flemming','Kalloufi','M','1991-08-25'),(45512,'1953-08-31','Matk','Czaja','F','1993-11-26'),(45513,'1962-05-01','Kristinn','Daescu','M','1992-11-16'),(45514,'1955-02-15','Jessie','Alpin','M','1986-01-03'),(45515,'1957-03-07','Mara','Serov','M','1987-11-18'),(45516,'1957-12-01','Yonghong','Ginesta','F','1991-12-18'),(45517,'1955-06-04','Xinglin','Bratsberg','M','1990-04-28'),(45518,'1962-10-18','Tiina','Siepmann','F','1989-07-12'),(45519,'1955-09-13','Alain','Rothe','F','1989-03-01'),(45520,'1954-07-25','Moriyoshi','Birch','M','1989-09-28'),(45521,'1959-03-03','Vincent','Kaminger','M','1986-02-24'),(45522,'1953-08-14','Pradeep','Bardell','M','1998-08-25'),(45523,'1962-06-19','Ferdinand','Ruther','F','1994-09-18'),(45524,'1958-08-20','Renee','Tempesti','M','1992-07-02'),(45525,'1960-12-19','Chaitali','Raoux','M','1987-03-20'),(45526,'1954-05-27','Masami','Gelosh','M','1990-08-08'),(45527,'1954-05-26','Edwin','Serot','M','1994-10-15'),(45528,'1957-09-10','Mountaz','Zedlitz','M','1991-09-19'),(45529,'1962-09-13','Uta','Ramsey','F','1988-06-20'),(45530,'1958-04-13','Niteen','Ramsey','M','1989-05-14'),(45531,'1960-04-20','Mayumi','Begiun','M','1986-03-22'),(45532,'1963-05-02','Parke','Picco','M','1991-03-21'),(45533,'1963-04-10','Douadi','Nicolson','F','1992-03-29'),(45534,'1955-10-01','Perla','Jullig','M','1987-03-09'),(45535,'1963-01-04','Danco','Nilsson','M','1987-09-23'),(45536,'1953-12-24','KayLiang','Quadeer','M','1996-11-15'),(45537,'1952-06-25','Ottavia','Wissmann','F','1987-04-22'),(45538,'1963-10-27','Kankanahalli','Schlenzig','M','1992-07-29'),(45539,'1961-11-26','Constantijn','Matzov','M','1990-06-13'),(45540,'1962-06-02','Tran','Nannarelli','M','1986-03-21'),(45541,'1952-04-06','Christoper','Chinal','F','1990-09-23'),(45542,'1958-07-03','Malu','Kragelund','M','1992-03-15'),(45543,'1955-02-12','Sanjay','Pena','M','1993-07-08'),(45544,'1953-01-26','Candido','Coombs','F','1988-11-04'),(45545,'1953-03-12','Along','Bruckman','F','1988-05-14'),(45546,'1952-06-08','Gopalakrishnan','Lanphier','F','1986-05-31'),(45547,'1962-07-16','Nectarios','Hmelo','M','1994-02-16'),(45548,'1963-12-16','Toong','Mellouli','F','1993-07-02'),(45549,'1962-12-11','Tooru','Langford','M','1989-11-05'),(45550,'1952-04-23','Shaowen','McFarlin','F','1985-05-21'),(45551,'1952-11-18','Alejandra','Boissier','F','1990-01-14'),(45552,'1953-03-15','Aloys','Albarhamtoshy','F','1987-08-17'),(45553,'1957-02-01','Chaitali','Ballarin','M','1994-12-02'),(45554,'1960-09-08','Arif','Steinauer','F','1995-10-27'),(45555,'1960-09-02','Moti','Kroll','F','1990-08-01'),(45556,'1960-04-25','Gunilla','Aloisi','M','1992-09-29'),(45557,'1952-06-12','Girolamo','Legleitner','M','1987-07-21'),(45558,'1955-02-26','Denny','Gulik','F','1988-01-02'),(45559,'1962-01-17','Filipe','Radivojevic','F','1991-05-21'),(45560,'1964-11-16','Jeanna','Coorg','F','1986-11-24'),(45561,'1953-10-06','Navid','Lodder','M','1986-10-31'),(45562,'1963-02-27','Uinam','Ferriere','M','1985-03-09'),(45563,'1964-12-06','Phillip','Boissier','M','1989-04-05'),(45564,'1959-01-08','Akhilish','Laurillard','M','1991-11-05'),(45565,'1963-04-10','Babette','Ananiadou','M','1986-03-03'),(45566,'1952-07-24','Lena','Marsiglia','M','1985-06-22'),(45567,'1957-01-10','Taiji','Busillo','F','1988-05-18'),(45568,'1953-12-30','Satoru','Levasseur','M','1997-06-12'),(45569,'1964-03-24','Radhakrishnan','Kohling','M','1993-06-20'),(45570,'1952-11-26','Shuho','Schwartzburd','M','1985-11-04'),(45571,'1964-09-01','Chenye','Bage','M','1986-05-19'),(45572,'1958-03-08','Uri','Lowrie','M','1986-08-10'),(45573,'1964-03-20','DAIDA','Birge','F','1992-01-14'),(45574,'1958-05-15','KayLiang','Pena','F','1994-06-23'),(45575,'1958-06-18','Lillian','Litzler','M','1986-03-11'),(45576,'1963-06-10','Tua','Sewelson','F','1986-04-02'),(45577,'1953-06-09','Takahiro','Christ','M','1995-02-10'),(45578,'1964-12-16','Constantijn','Kossowski','M','1990-04-10'),(45579,'1960-02-16','Ronnie','Chappelet','M','1986-03-27'),(45580,'1957-12-31','Munehiko','Salverda','F','1985-09-06'),(45581,'1959-11-26','Leni','Navazio','M','1992-01-29'),(45582,'1957-10-16','Kerhong','Aingworth','M','1991-01-05'),(45583,'1962-10-24','Tristan','Rousseau','F','1990-06-14'),(45584,'1960-03-21','Inderjeet','Rosis','F','1993-05-05'),(45585,'1953-10-22','Janalee','Decaestecker','M','1991-07-16'),(45586,'1961-04-21','Ennio','Gimbel','M','1992-12-31'),(45587,'1956-07-01','Uinam','Puppe','M','1995-01-13'),(45588,'1960-03-04','Xianlong','Yemenis','F','1992-08-23'),(45589,'1961-12-12','Chaitali','Marsiglia','F','1994-02-27'),(45590,'1965-01-21','Masoud','Genin','F','1986-08-04'),(45591,'1955-01-08','Vitali','Knightly','M','1995-11-11'),(45592,'1959-08-31','Noritoshi','Lamma','M','1989-09-23'),(45593,'1955-05-24','Xiaocheng','Litzler','M','1988-07-27'),(45594,'1954-03-10','Michaela','Heusch','F','1994-07-28'),(45595,'1959-06-07','Maya','Demizu','M','1987-02-16'),(45596,'1962-04-20','Adib','Frijda','M','1990-01-13'),(45597,'1964-02-19','Yongqiao','Braccini','M','1988-05-04'),(45598,'1962-11-03','Hatim','Ullian','M','1991-01-08'),(45599,'1952-04-17','Ronnie','Harnett','F','1987-02-19'),(45600,'1954-05-05','Marla','Kenevan','F','1996-07-24'),(45601,'1953-09-13','Rafael','Spell','F','1985-11-06'),(45602,'1954-08-27','Shigeo','Docker','F','1989-09-01'),(45603,'1960-09-11','Sushant','Peres','M','1987-07-14'),(45604,'1957-07-14','JiYoung','Auria','F','1995-01-31'),(45605,'1963-03-09','Aloke','Bernatsky','F','1985-10-25'),(45606,'1962-03-26','Ewing','Krohm','F','1985-09-28'),(45607,'1952-06-09','Hinrich','Beznosov','F','1990-12-22'),(45608,'1958-08-08','Rayond','Kushner','M','1986-06-24'),(45609,'1964-05-15','Subir','Savasere','M','1989-03-22'),(45610,'1960-08-11','Kwok','Azevdeo','F','1993-01-01'),(45611,'1958-02-15','Zongyan','Brobst','F','1992-05-31'),(45612,'1953-01-28','King','Monkewich','F','1986-06-18'),(45613,'1952-12-13','Basant','Madeira','M','1990-08-06'),(45614,'1957-01-12','Mara','Beeson','M','1997-12-21'),(45615,'1962-06-08','Kellie','Herath','M','1988-02-13'),(45616,'1962-12-22','Moheb','Cmelik','M','1987-05-23'),(45617,'1960-02-25','Berthier','Ressouche','M','1987-04-28'),(45618,'1954-11-29','Huiqun','Kandlur','M','1986-08-24'),(45619,'1953-01-08','Khaled','Takkinen','M','1994-12-15'),(45620,'1959-04-28','Arup','Driscoll','M','1986-05-15'),(45621,'1953-02-16','Basim','Malinowski','F','1989-04-10'),(45622,'1952-07-16','Xianlong','Boguraev','M','1991-11-22'),(45623,'1961-02-01','Froduald','Molberg','F','1986-02-07'),(45624,'1959-10-23','Nikolaus','Serra','M','1991-03-02'),(45625,'1961-12-11','Frederique','Maginnis','F','1992-12-28'),(45626,'1952-03-07','Marjo','Olivero','F','1991-09-30'),(45627,'1962-08-14','Faiza','Vitiello','M','1992-07-09'),(45628,'1956-09-10','Basim','Weisert','M','1989-11-27'),(45629,'1954-10-31','Guoxiang','Nanard','M','1986-04-21'),(45630,'1953-03-09','Renny','Clouatre','F','1986-11-09'),(45631,'1964-12-21','Shigeichiro','Goldhammer','M','1985-03-13'),(45632,'1957-11-25','Faiza','Masand','F','1991-02-20'),(45633,'1959-10-22','Hauke','Hmelo','M','1995-07-16'),(45634,'1954-06-01','Barry','Ghemri','M','1985-07-19'),(45635,'1958-04-29','Sukumar','Chappelet','M','1988-11-23'),(45636,'1954-07-02','Khue','Heinisuo','F','1990-02-17'),(45637,'1954-08-12','Palash','Encarnacion','F','1989-11-29'),(45638,'1952-08-18','Bokyung','Morrow','M','1989-12-22'),(45639,'1954-01-11','Yuichiro','Brendel','M','1988-07-09'),(45640,'1958-12-17','Kotesh','Kumaresan','M','1988-01-02'),(45641,'1954-03-09','Chriss','Huxford','M','1994-07-25'),(45642,'1964-07-20','Vishu','Bultermann','F','1985-07-10'),(45643,'1955-11-09','Kirk','Schurmann','F','1992-06-22'),(45644,'1960-05-05','Shigeaki','Boguraev','M','1991-09-14'),(45645,'1952-10-08','Hausi','Desikan','F','1986-07-15'),(45646,'1960-03-16','Panayotis','Fargier','M','1992-10-05'),(45647,'1962-06-26','Xudong','Reinhart','M','1995-11-04'),(45648,'1963-03-03','Munehiko','Zambonelli','F','1990-04-23'),(45649,'1955-11-06','Dinkar','Peltason','F','1996-12-07'),(45650,'1963-07-23','Ulises','Gunderson','F','1985-08-21'),(45651,'1953-06-03','Shigehiro','Lodder','F','1997-05-22'),(45652,'1954-12-05','Pranjal','Giveon','M','1995-06-05'),(45653,'1964-01-21','Reuven','Sadowsky','M','1985-02-14'),(45654,'1957-10-31','Conor','Cooman','M','1986-10-21'),(45655,'1954-12-25','Radhakrishnan','Beausoleil','M','1996-05-06'),(45656,'1957-03-28','Constantine','Thambidurai','M','1995-06-26'),(45657,'1955-02-25','Jianhao','Hedayat','M','1985-12-14'),(45658,'1954-10-03','Maja','Ebeling','F','1988-12-05'),(45659,'1963-08-04','Anneke','Hasham','M','1985-08-19'),(45660,'1957-04-14','Sachar','Jervis','M','1991-06-29'),(45661,'1962-01-19','Licheng','Lorho','M','1988-04-26'),(45662,'1957-09-30','Fen','Niizuma','M','1988-01-09'),(45663,'1956-02-11','Stepehn','Zaumen','M','1992-03-10'),(45664,'1958-08-26','Peternela','Talmon','M','1994-11-21'),(45665,'1952-09-28','Peternela','Tsunoo','M','1992-11-14'),(45666,'1961-05-20','Shahaf','Lukaszewicz','M','1995-02-11'),(45667,'1958-07-24','Maya','Brender','F','1988-06-13'),(45668,'1956-10-02','Joydip','Kuszyk','F','1986-08-27'),(45669,'1954-12-03','Janalee','Boudaillier','M','1988-07-25'),(45670,'1957-09-15','Aleksander','Gewali','M','1992-09-30'),(45671,'1955-09-11','Hideo','Basawa','M','1993-09-07'),(45672,'1959-01-01','Valery','Kenevan','M','1989-06-13'),(45673,'1964-10-05','Shushma','Douceur','F','1987-06-13'),(45674,'1957-08-20','Torsten','Jumpertz','F','1986-03-09'),(45675,'1954-11-18','Visit','Verhoeff','F','1991-01-20'),(45676,'1959-04-05','Luise','Berendt','M','1990-05-30'),(45677,'1964-04-03','Duro','Yeung','F','1996-03-06'),(45678,'1957-06-28','Ebbe','Monkewich','M','1993-07-15'),(45679,'1960-06-28','Rimon','Sinicrope','M','1985-11-30'),(45680,'1963-09-02','Yahiko','Yoshimura','M','1987-02-14'),(45681,'1958-02-13','Paris','Zizka','F','1985-05-05'),(45682,'1963-09-07','Hatsukazu','Camarinopoulos','M','1993-06-01'),(45683,'1959-11-28','Apostol','Chiodo','M','1995-08-16'),(45684,'1956-09-13','Demos','Valiente','M','1992-06-15'),(45685,'1955-03-02','Anwar','Huhdanpaa','F','1987-03-14'),(45686,'1956-11-19','Zhaofang','Vernadat','M','1995-02-26'),(45687,'1955-04-06','Gay','Garrabrants','F','1994-01-24'),(45688,'1964-03-14','Gao','Rusmann','M','1987-12-25'),(45689,'1960-07-12','Dinah','Beilner','F','1989-09-07'),(45690,'1953-06-08','Adit','Openshaw','M','1992-08-02'),(45691,'1960-06-20','Weiwu','Broder','M','1991-01-30'),(45692,'1956-07-08','Lucien','Malabarba','F','1989-04-29'),(45693,'1964-01-01','Mary','Lindenbaum','F','1996-02-25'),(45694,'1962-06-16','Thanasis','Oxenboll','F','1990-12-19'),(45695,'1955-04-20','Danco','Kowalchuk','M','1985-11-21'),(45696,'1956-02-11','Hercules','Slaats','M','1987-09-13'),(45697,'1956-03-23','Stamatina','Walstra','F','1986-03-03'),(45698,'1955-01-02','Sanjoy','Melichar','M','1987-05-16'),(45699,'1955-08-12','Jayesh','Showalter','M','1990-06-08'),(45700,'1964-09-25','Kazuhira','Bennet','M','1986-07-02'),(45701,'1958-02-24','Ranan','Sichman','M','1991-01-19'),(45702,'1955-10-11','Peer','Showalter','M','1987-09-18'),(45703,'1958-11-06','Kristin','Azumi','F','1989-09-04'),(45704,'1962-01-29','Gilbert','Binding','M','1994-02-20'),(45705,'1961-08-29','Shirish','Lorcy','M','1992-07-18'),(45706,'1960-02-23','Sasan','Marsiglia','F','1988-02-14'),(45707,'1960-05-17','Ramzi','Ashish','M','1989-12-11'),(45708,'1962-01-08','Moie','Rosiles','M','1994-03-22'),(45709,'1953-12-09','Oddvar','Schnelling','M','1987-08-12'),(45710,'1960-12-13','Christ','Kropatsch','M','1987-11-03'),(45711,'1962-01-20','Yinghua','Schmezko','M','1987-07-20'),(45712,'1958-08-04','Along','Garnick','F','1986-08-02'),(45713,'1963-07-15','Georg','Conta','F','1987-06-26'),(45714,'1964-02-28','Yaghout','Backhouse','M','1994-06-26'),(45715,'1962-11-23','Tremaine','Muhlberg','F','1987-03-01'),(45716,'1954-08-22','Navin','Quaggetto','M','1989-12-06'),(45717,'1959-07-24','Alper','Carrere','F','1986-10-19'),(45718,'1962-08-01','Bernd','Asrin','F','1986-10-31'),(45719,'1955-05-14','Larisa','Diderrich','F','1989-12-13'),(45720,'1958-08-26','Fei','Besancenot','M','1991-07-03'),(45721,'1964-01-05','Menkae','Leslie','M','1995-01-23'),(45722,'1954-01-03','Behnaam','Munke','M','1987-03-14'),(45723,'1963-05-18','Marco','Trumbly','F','1986-01-10'),(45724,'1964-04-05','Cordelia','Perry','F','1986-02-24'),(45725,'1963-06-23','Ebbe','Eppinger','M','1989-09-06'),(45726,'1961-07-18','Shin','Restivo','M','1994-01-20'),(45727,'1953-07-11','Christophe','Wissmann','F','1991-01-12'),(45728,'1960-01-31','Foong','Makinen','M','1986-09-12'),(45729,'1964-12-10','Yongdong','McFarlin','F','1985-03-18'),(45730,'1964-08-24','Gad','Birch','M','1988-02-20'),(45731,'1953-09-14','Naraig','Bouloucos','F','1986-03-12'),(45732,'1953-12-30','Moheb','Gruenwald','M','1986-03-28'),(45733,'1957-10-26','Cathie','Melski','F','1989-05-02'),(45734,'1952-02-26','Niclas','Caine','M','1996-01-04'),(45735,'1958-07-20','Huei','Cools','F','1992-07-07'),(45736,'1953-06-05','Remco','Morrow','M','1989-04-18'),(45737,'1960-06-03','Along','Khalid','M','1991-03-11'),(45738,'1962-10-10','Akeno','Farrag','F','1986-09-17'),(45739,'1959-09-19','Jianhao','Mandell','M','1995-04-04'),(45740,'1964-03-28','Froduald','Homond','F','1987-07-29'),(45741,'1963-09-17','Houman','Strehl','F','1986-05-20'),(45742,'1958-09-03','Randy','Luan','F','1986-05-02'),(45743,'1953-05-10','Adas','Baaleh','F','1988-12-28'),(45744,'1952-08-19','Zhensheng','Bahi','M','1990-08-30'),(45745,'1958-02-01','Kshitij','Langford','F','1987-09-30'),(45746,'1957-07-28','Babette','Sommer','M','1989-09-01'),(45747,'1959-06-03','Garnet','Gonthier','M','1988-10-17'),(45748,'1955-01-09','Cheong','Irland','F','1990-03-15'),(45749,'1963-06-20','Yurij','Hofting','M','1988-07-25'),(45750,'1960-03-09','Irena','Schneeberger','M','1987-01-09'),(45751,'1961-12-18','Boalin','Uhrig','M','1990-07-04'),(45752,'1962-12-04','Weiru','Copas','M','1989-03-09'),(45753,'1961-11-19','Hsiangchu','Thibadeau','M','1997-08-12'),(45754,'1961-02-14','Piyawadee','Baja','M','1994-01-22'),(45755,'1961-09-02','Mooi','Nitta','M','1991-06-24'),(45756,'1960-02-03','Boguslaw','Warwick','M','1997-01-22'),(45757,'1960-03-01','Serenella','Rajcani','F','1994-04-03'),(45758,'1952-04-18','Felicidad','Krychniak','M','1990-03-26'),(45759,'1955-05-07','Raimond','Liesche','F','1989-08-31'),(45760,'1959-07-26','Masanao','Przulj','M','1993-02-09'),(45761,'1956-04-11','Guozhong','Ballarin','M','1986-05-01'),(45762,'1957-07-02','Jianhua','Shinomoto','F','1985-06-24'),(45763,'1961-02-08','Manton','Rodiger','M','1986-08-01'),(45764,'1964-11-05','Shigeichiro','Chachaty','M','1995-10-09'),(45765,'1959-01-21','Hongzhu','Azuma','M','1985-08-26'),(45766,'1955-03-23','Elrique','Tanemo','M','1998-11-02'),(45767,'1957-06-14','Xiaopeng','Kropf','F','1985-03-31'),(45768,'1954-06-11','Limsoon','Hemaspaandra','F','1985-09-09'),(45769,'1961-02-08','Gou','Hennebert','F','1988-04-26'),(45770,'1964-11-01','Bodh','Orlowski','F','1994-07-06'),(45771,'1956-05-13','Huai','Mitsuhashi','M','1990-10-25'),(45772,'1963-11-09','Fumitaka','Sidou','M','1990-08-25'),(45773,'1954-09-17','Aamod','Baak','F','1991-01-07'),(45774,'1963-02-25','Alassane','Wrigley','F','1991-08-16'),(45775,'1954-12-02','Ortrud','Tsukune','F','1989-10-08'),(45776,'1957-09-03','Yoshinari','Menhardt','M','1988-03-11'),(45777,'1956-07-17','Guiseppe','DeMori','M','1993-03-29'),(45778,'1952-10-07','Zhongwei','Stasinski','F','1996-03-22'),(45779,'1961-10-26','Jiong','Veeraraghavan','F','1993-01-23'),(45780,'1954-08-23','Christ','Horswill','F','1990-11-27'),(45781,'1959-01-03','Erez','Conti','F','1988-05-25'),(45782,'1963-01-09','Mountaz','Tagansky','M','1985-08-29'),(45783,'1958-07-02','Shmuel','Krohm','M','1996-04-23'),(45784,'1956-08-10','Georg','Zaumen','M','1996-04-08'),(45785,'1961-12-01','Tokuyasu','Anido','M','1991-06-22'),(45786,'1953-02-17','Emdad','Pouyioutas','M','1995-01-08'),(45787,'1959-06-07','Martijn','Besancenot','M','1985-04-15'),(45788,'1952-11-14','Shiv','Mitsuhashi','M','1985-04-18'),(45789,'1952-03-25','Jaihie','Makinen','F','1996-08-06'),(45790,'1959-01-25','Paris','Vingron','M','1990-07-10'),(45791,'1956-04-06','Yechezkel','Loncour','M','1985-05-13'),(45792,'1960-01-02','Sergi','Feldhoffer','M','1988-12-25'),(45793,'1957-04-14','Shahar','Lampe','F','1986-07-27'),(45794,'1963-10-06','Kensyu','Beausoleil','M','1985-07-27'),(45795,'1961-06-12','Saeko','Garrabrants','M','1991-03-21'),(45796,'1961-03-12','Masanao','Lammel','M','1985-07-09'),(45797,'1954-12-21','Chikara','Khalid','M','1985-06-24'),(45798,'1955-09-27','Gad','Plotkin','M','1987-06-08'),(45799,'1957-01-07','Tomofumi','Fendler','M','1987-05-16'),(45800,'1963-03-14','Dante','Birjandi','F','1996-09-14'),(45801,'1964-01-20','Dietrich','Liesche','M','1995-09-13'),(45802,'1963-10-03','True','Masaki','M','1987-01-08'),(45803,'1954-12-14','Padma','Lanzelotte','M','1985-02-09'),(45804,'1957-05-07','Hideo','Picel','F','1995-10-04'),(45805,'1953-07-22','Brewster','Falster','M','1995-05-08'),(45806,'1958-11-26','Heeju','Horswill','F','1995-12-05'),(45807,'1961-08-19','Almudena','Lovengreen','M','1985-04-27'),(45808,'1953-08-01','Yongdong','Eiron','F','1988-04-28'),(45809,'1954-01-17','Wilmer','Arlazarov','F','1985-03-25'),(45810,'1958-08-22','Ingemar','Guting','F','1995-10-01'),(45811,'1957-08-20','Leen','Ashish','F','1993-08-07'),(45812,'1957-04-23','Heon','Perri','F','1988-10-22'),(45813,'1961-03-09','Boalin','Katiyar','F','1987-01-19'),(45814,'1954-06-06','Zhenbing','Malabarba','F','1985-06-29'),(45815,'1963-01-23','Falguni','Kusalik','M','1991-02-14'),(45816,'1961-09-15','Odoardo','Shumilov','F','1985-07-26'),(45817,'1961-10-13','Oscal','Atchley','M','1990-03-30'),(45818,'1964-03-19','Lenore','Rabehasaina','M','1985-08-31'),(45819,'1962-03-13','Valery','Sudkamp','F','1993-04-22'),(45820,'1952-07-17','Kish','Nivat','M','1991-09-29'),(45821,'1954-02-04','Garnik','Dredge','M','1986-08-18'),(45822,'1956-07-09','Juichirou','Baak','M','1989-01-28'),(45823,'1962-05-11','Morris','Esposito','F','1985-08-22'),(45824,'1958-09-24','Domenico','Kalsbeek','M','1989-09-23'),(45825,'1958-11-24','Dipankar','Kalafatis','M','1986-08-13'),(45826,'1958-01-10','Genki','Crelier','F','1985-12-20'),(45827,'1953-03-27','Ortrun','Schonegge','M','1985-02-13'),(45828,'1952-09-03','Panayotis','Litzkow','M','1987-10-17'),(45829,'1958-04-16','Maik','Backhouse','F','1990-06-02'),(45830,'1961-06-02','Gao','Ginneken','M','1987-10-03'),(45831,'1964-12-19','Hilari','Luca','F','1992-08-25'),(45832,'1963-03-20','Eldridge','Herath','M','1988-03-04'),(45833,'1962-12-05','Toshimi','Doering','M','1988-06-02'),(45834,'1960-10-15','Kayoko','Gilg','M','1988-01-20'),(45835,'1962-08-29','Zine','Talmon','F','1990-08-19'),(45836,'1952-02-17','Aram','Laventhal','F','1990-02-26'),(45837,'1954-10-01','Chrisa','Biron','M','1989-04-05'),(45838,'1957-05-15','Spyrose','Avouris','M','1992-04-29'),(45839,'1964-01-01','Inderjeet','Huttel','M','1987-03-31'),(45840,'1956-05-01','Ziya','Flanders','M','1992-07-18'),(45841,'1958-12-09','Baruch','Mitzlaff','M','1996-01-02'),(45842,'1958-02-26','Lijia','Deyuan','M','1991-06-27'),(45843,'1963-10-23','Shaibal','Thambidurai','M','1988-06-29'),(45844,'1954-07-29','Patricia','Fetvedt','F','1988-06-12'),(45845,'1963-02-27','Chuanti','Bernick','M','1988-05-25'),(45846,'1962-12-16','Uzi','Docker','F','1988-02-05'),(45847,'1959-06-02','Fuqing','Slobodova','M','1994-07-03');
INSERT INTO `employees` VALUES (45848,'1962-01-06','JiYoung','Sherertz','M','1998-08-23'),(45849,'1956-09-14','Khue','Laurillard','M','1992-05-25'),(45850,'1961-09-11','Tonia','Luders','F','1992-11-29'),(45851,'1953-12-04','Xiaoqiu','Ranum','M','1994-01-23'),(45852,'1958-03-04','Yuguang','Sadowsky','M','1985-08-05'),(45853,'1952-07-07','Heping','Waterhouse','F','1996-07-28'),(45854,'1952-02-24','Zsolt','Kriebel','M','1988-02-10'),(45855,'1961-03-13','Valery','Taneja','M','1985-07-03'),(45856,'1962-09-07','Haldon','Hinsberger','M','1988-02-10'),(45857,'1963-05-26','Gennadi','Sudkamp','M','1990-03-22'),(45858,'1964-12-19','Cheong','Collette','M','1993-04-09'),(45859,'1953-09-07','Christfried','Matheson','F','1987-08-20'),(45860,'1964-01-06','Gully','Undy','M','1988-12-17'),(45861,'1958-03-17','Leaf','Melton','M','1986-07-12'),(45862,'1956-09-30','Saniya','Pietrzykowski','M','1987-08-22'),(45863,'1953-12-15','Lech','Ellozy','F','1992-04-01'),(45864,'1961-06-30','Arco','Terlouw','M','1986-03-07'),(45865,'1953-12-26','Toshimi','Bach','M','1989-03-20'),(45866,'1956-12-29','Fei','Wynblatt','M','1992-05-01'),(45867,'1954-10-21','Hailing','Denna','F','1987-06-20'),(45868,'1956-04-02','Youpyo','Taubman','M','1987-07-12'),(45869,'1956-05-17','Adil','Ozeri','F','1992-06-14'),(45870,'1964-01-15','Lene','Felder','F','1998-05-26'),(45871,'1959-09-04','Reinhold','Rubsam','M','1990-12-25'),(45872,'1959-04-25','Koichi','Piveteau','M','1994-05-22'),(45873,'1963-11-14','Shan','Azulay','F','1993-07-07'),(45874,'1963-08-30','Takahito','Speek','F','1999-02-11'),(45875,'1954-01-28','Sandeepan','Lorch','F','1985-08-19'),(45876,'1961-09-27','Subhrajyoti','Conta','F','1988-01-25'),(45877,'1959-09-14','Franziska','Shigei','F','1992-08-24'),(45878,'1958-10-17','Akeno','Kowalchuk','F','1988-09-17'),(45879,'1961-05-16','Yefim','Prampolini','F','1986-04-13'),(45880,'1955-10-21','Masaru','Basawa','F','1993-01-12'),(45881,'1963-05-15','Slavian','Kaelbling','F','1993-05-21'),(45882,'1960-09-04','Guoxiang','Aingworth','F','1991-06-02'),(45883,'1955-04-08','JoAnna','Maccarone','M','1986-08-31'),(45884,'1962-04-06','Dinkar','Ritzmann','M','1989-11-17'),(45885,'1956-11-21','Florian','Cappelli','F','1992-12-25'),(45886,'1955-01-10','Ioana','Ginesta','M','1987-10-15'),(45887,'1960-12-13','Urs','Diderrich','M','1988-02-14'),(45888,'1957-05-11','Vasiliy','Showalter','M','1994-08-23'),(45889,'1957-02-19','Vidar','Chepyzhov','F','1985-12-12'),(45890,'1960-03-23','Mani','Kropp','M','1991-07-14'),(45891,'1953-09-25','Rutger','Magliocco','F','1993-12-08'),(45892,'1955-08-24','Srinidhi','Rahimi','F','1995-04-01'),(45893,'1958-07-12','Szabolcs','Chartres','M','1985-11-25'),(45894,'1957-01-21','Dmitry','Boissier','M','1990-01-14'),(45895,'1953-07-27','Sajjad','Vural','F','1988-06-29'),(45896,'1964-10-14','Mitsuyuki','Biran','M','1986-10-06'),(45897,'1961-08-18','Aron','Einsfeld','M','1989-12-10'),(45898,'1952-06-20','Kristinn','Ghandeharizadeh','M','1993-04-13'),(45899,'1960-09-18','Roselyn','Perin','M','1992-10-13'),(45900,'1958-04-25','Mrinalini','Valette','M','1986-06-11'),(45901,'1960-01-18','Hatim','Nilsson','F','1996-12-13'),(45902,'1961-10-27','Steve','Chimia','F','1996-01-18'),(45903,'1955-03-16','Arra','Chenney','M','1990-03-10'),(45904,'1955-12-06','Arunas','DasSarma','F','1985-10-13'),(45905,'1959-02-19','Ger','Jiang','M','1993-09-23'),(45906,'1958-05-27','Guttorm','Gilg','F','1990-07-14'),(45907,'1958-08-28','Jaroslava','Benaini','F','1991-10-08'),(45908,'1953-02-01','Masasuke','Heyers','M','1986-04-28'),(45909,'1960-12-26','Jixiang','Heering','F','1994-01-08'),(45910,'1961-06-27','Weijing','Gerlach','M','1985-08-03'),(45911,'1963-04-30','Aleksander','Bojadziev','F','1986-07-02'),(45912,'1959-09-07','Bangqing','Kieras','M','1989-04-12'),(45913,'1956-01-25','Karsten','Badache','M','1990-09-19'),(45914,'1959-11-11','Tsz','Menhardt','F','1988-09-01'),(45915,'1955-01-04','Paddy','Gluchowski','F','1988-06-12'),(45916,'1958-04-24','Yongmin','Compeau','M','1991-11-10'),(45917,'1961-10-31','Xiaobin','Fortenbacher','M','1994-01-31'),(45918,'1960-10-26','Takahiro','Beutelspacher','F','1989-06-22'),(45919,'1954-10-22','Aemilian','Denti','M','1988-09-10'),(45920,'1957-01-09','Aloys','Lindenbaum','F','1987-08-10'),(45921,'1964-07-03','Juichirou','Flanders','M','1986-11-16'),(45922,'1956-08-10','Aria','Vigier','M','1987-04-11'),(45923,'1954-05-11','Masato','Xiaoshan','M','1988-03-21'),(45924,'1955-07-31','Vidar','Hettesheimer','F','1985-03-14'),(45925,'1954-01-13','Hitomi','Yetim','M','1989-07-12'),(45926,'1961-11-02','Shih','Bhattacharjee','F','1985-04-30'),(45927,'1963-06-30','Hideo','Neimat','F','1985-04-02'),(45928,'1959-02-07','Somnath','Thiran','F','1985-10-18'),(45929,'1963-02-27','Cathie','Pettis','M','1992-01-10'),(45930,'1961-10-23','Irene','Famili','F','1985-12-04'),(45931,'1957-11-01','Rutger','Swick','M','1998-08-30'),(45932,'1962-08-28','Martial','Wolniewicz','M','1986-06-10'),(45933,'1961-01-25','Sorina','Benantar','F','1988-05-15'),(45934,'1962-09-11','Khosrow','Kinley','M','1990-09-26'),(45935,'1958-01-23','Shawna','Egerstedt','F','1987-07-14'),(45936,'1952-06-06','Narain','Rodier','F','1993-05-01'),(45937,'1962-04-09','Takahira','Wissmann','M','1985-07-23'),(45938,'1958-05-02','JoAnna','Erez','M','1993-05-25'),(45939,'1959-03-03','Georgy','Rissanen','M','1985-06-07'),(45940,'1956-05-19','Kensyu','Parfitt','M','1989-03-25'),(45941,'1957-07-26','Conor','Vandervoorde','M','1986-11-07'),(45942,'1955-11-12','Hidde','Papadias','F','1989-08-23'),(45943,'1959-02-11','Huiqun','McConalogue','F','1985-05-26'),(45944,'1963-10-06','Shigehito','Leppanen','M','1989-11-19'),(45945,'1962-02-13','Shaw','Antonisse','M','1988-08-01'),(45946,'1958-09-04','Supot','Reinhard','M','1989-06-04'),(45947,'1961-11-01','Shao','Azumi','M','1989-08-04'),(45948,'1964-08-10','Zejun','Chenney','M','1986-07-04'),(45949,'1964-12-17','Shrikanth','Daescu','F','1998-11-30'),(45950,'1953-01-12','Yefim','Gornas','M','1989-05-17'),(45951,'1953-08-03','Duke','Garnick','M','1986-10-26'),(45952,'1954-03-08','Perry','Landherr','F','1991-12-18'),(45953,'1962-02-19','Chenxi','Viele','F','1997-10-23'),(45954,'1963-06-23','Toong','Khamsi','M','1990-07-06'),(45955,'1954-02-10','Luise','Lampe','F','1995-01-14'),(45956,'1960-07-03','Boalin','Hiraishi','F','1990-10-13'),(45957,'1962-02-13','Hein','Schwartzburd','M','1987-12-02'),(45958,'1963-04-23','Chaitali','Rosay','F','1990-12-14'),(45959,'1960-12-22','Vivian','Hiltgen','F','1989-07-10'),(45960,'1957-07-02','Cathie','Schauser','M','1987-05-10'),(45961,'1959-10-24','Panayotis','Joslin','F','1988-07-21'),(45962,'1954-11-08','Remco','Kalorkoti','M','1988-12-11'),(45963,'1964-01-29','Matt','Ligten','M','1985-10-24'),(45964,'1962-10-11','Augustine','Feldmann','M','1997-06-19'),(45965,'1954-11-23','Radoslaw','Fendler','M','1985-11-22'),(45966,'1958-07-31','Vishwani','Ladret','M','1986-11-11'),(45967,'1958-11-26','Marke','Callaway','F','1995-02-20'),(45968,'1957-12-30','Rosli','Stavenow','M','1986-05-07'),(45969,'1959-11-20','Gian','Peir','M','1989-04-04'),(45970,'1960-02-19','Zdislav','Hedayat','M','1993-10-06'),(45971,'1955-10-20','Chuanti','Welham','F','1988-09-03'),(45972,'1955-08-04','Rafael','Bednarek','M','1988-02-04'),(45973,'1953-08-18','Mokhtar','Bernatsky','M','1986-08-05'),(45974,'1954-03-29','Byong','Masand','M','1992-11-10'),(45975,'1964-01-29','Yongqiao','Iacovou','F','1985-04-02'),(45976,'1955-01-19','Tianruo','Trystram','M','1989-03-25'),(45977,'1952-07-06','Ulf','Wiegley','M','1986-03-23'),(45978,'1964-08-11','Anwar','Kroll','M','1985-10-24'),(45979,'1955-04-16','Uno','Colorni','F','1985-12-26'),(45980,'1960-04-13','Moie','Cronan','M','1992-07-26'),(45981,'1961-12-24','Baoqiu','Swiss','M','1994-01-03'),(45982,'1959-07-15','Sreekrishna','Veldwijk','M','1988-10-05'),(45983,'1956-08-29','Elvia','Fontan','F','1995-03-09'),(45984,'1963-04-10','Gio','Cairo','M','1989-11-29'),(45985,'1952-05-24','Amstein','Lichtner','F','1991-05-11'),(45986,'1962-05-26','Jouni','Wallrath','M','1994-08-11'),(45987,'1952-12-01','Gila','Olivero','F','1992-05-12'),(45988,'1957-03-06','Khatoun','Kusakabe','F','1993-06-16'),(45989,'1953-08-21','Hiroyasu','Asrin','M','1993-02-25'),(45990,'1958-03-27','Mihalis','Meriste','M','1990-09-29'),(45991,'1963-07-14','Monique','Pelz','F','1986-06-11'),(45992,'1960-02-08','Monique','Uchoa','M','1985-08-04'),(45993,'1960-01-21','Serap','Zielinski','F','1992-12-29'),(45994,'1956-08-21','Jouni','Morrin','M','1992-10-06'),(45995,'1964-06-07','Saddek','Heinisuo','F','1992-04-19'),(45996,'1957-01-09','Leni','Cannard','M','1985-02-23'),(45997,'1959-10-23','Marco','Zuberek','M','1985-04-06'),(45998,'1953-06-21','Inderjeet','Rodiger','M','1987-03-10'),(45999,'1956-01-29','Arie','Sigstam','M','1993-07-19'),(46000,'1965-01-26','Zhaofang','Penn','F','1994-01-13'),(46001,'1956-10-08','Yagil','Savasere','M','1985-09-10'),(46002,'1957-07-07','Matk','Streng','F','1985-02-08'),(46003,'1959-09-24','Kagan','Emmart','M','1992-09-16'),(46004,'1952-11-23','Toshimori','Schlegelmilch','M','1985-10-02'),(46005,'1964-06-30','Chaoyi','Rodite','F','1987-11-03'),(46006,'1957-11-10','Vidar','Speer','M','1985-06-14'),(46007,'1962-05-23','Satosi','Kuszyk','M','1990-04-03'),(46008,'1957-02-08','Aiichiro','Comte','M','1988-12-19'),(46009,'1956-10-27','Kyoichi','Axelband','F','1989-08-19'),(46010,'1964-10-25','Kristian','Usery','F','1988-01-03'),(46011,'1957-01-10','Froduald','Winter','M','1986-10-29'),(46012,'1954-08-17','Tadahiko','Comte','F','1994-12-05'),(46013,'1957-12-25','Yongmao','Perz','M','1987-06-15'),(46014,'1956-04-18','Gro','Cheshire','M','1991-01-24'),(46015,'1965-01-19','Weiye','Masand','F','1995-07-24'),(46016,'1963-08-22','Arunas','Milicic','M','1986-12-22'),(46017,'1962-01-31','Feixiong','Syrzycki','F','1985-12-26'),(46018,'1964-02-06','Goo','Skogmar','M','1992-06-08'),(46019,'1959-02-18','Gererd','Axelband','M','1987-03-10'),(46020,'1960-01-09','Masanao','Holburn','F','1994-10-13'),(46021,'1956-01-21','Ziya','Barriga','M','1990-02-13'),(46022,'1963-01-06','Hirochika','Schwartzbauer','F','1985-02-21'),(46023,'1964-11-22','Shigeo','Scallan','M','1985-10-15'),(46024,'1956-05-15','Vojin','Lieblein','F','1986-04-10'),(46025,'1953-02-09','Yurii','Demir','F','1988-06-02'),(46026,'1955-08-25','Leon','Schrooten','M','1987-08-24'),(46027,'1957-11-02','Vatsa','Gaughan','M','1991-11-04'),(46028,'1954-07-06','Sakthirel','Emmerich','M','1987-11-05'),(46029,'1964-11-08','Elvia','Schaaf','M','1985-03-27'),(46030,'1959-10-27','Kendra','Baranowski','M','1991-05-11'),(46031,'1957-05-27','Hilary','Biron','M','1985-11-16'),(46032,'1958-12-12','Eran','Cesareni','F','1989-04-13'),(46033,'1963-03-26','Shigeo','Dayana','M','1993-08-02'),(46034,'1960-09-27','Shaleah','Sanella','M','1988-02-06'),(46035,'1962-10-17','Chiranjit','Thisen','M','1989-12-20'),(46036,'1955-12-09','Berni','Worfolk','M','1992-03-27'),(46037,'1952-05-13','Mohit','Preusig','M','1985-05-21'),(46038,'1960-08-03','Aamod','Buescher','M','1991-10-02'),(46039,'1961-08-22','Erzsebet','Moffat','M','1989-06-10'),(46040,'1955-12-02','Piyawadee','Aseltine','M','1989-07-13'),(46041,'1960-05-09','Sachio','Rullman','M','1988-02-14'),(46042,'1952-12-16','Youssef','Vrecion','F','1986-04-10'),(46043,'1962-04-18','Aran','Peha','M','1992-12-15'),(46044,'1955-08-17','Van','Strooper','M','1998-02-08'),(46045,'1956-01-06','Bodo','Zhiwei','M','1989-09-11'),(46046,'1956-05-27','Gou','Lowrie','F','1986-03-20'),(46047,'1958-11-10','Herb','Schicker','F','1996-09-10'),(46048,'1962-09-26','Aran','Rubsam','M','1989-03-01'),(46049,'1953-05-29','Lubomir','Verhaegen','M','1993-05-07'),(46050,'1964-08-04','Elvia','Sambasivam','M','1989-07-24'),(46051,'1960-10-22','Lalit','Toyoshima','F','1993-06-06'),(46052,'1960-12-30','Baziley','Peyn','F','1989-12-15'),(46053,'1964-10-25','Snehasis','Shimshoni','M','1987-11-18'),(46054,'1953-12-20','Udi','Bultermann','M','1986-05-21'),(46055,'1952-03-15','Charlene','Fabrizio','F','1986-02-13'),(46056,'1956-08-14','Hongzhu','Spinelli','F','1985-10-21'),(46057,'1963-09-20','Niteen','Crooks','F','1989-06-13'),(46058,'1958-04-06','Poorav','Atchley','F','1991-07-31'),(46059,'1955-04-10','Susumu','DuCasse','F','1988-12-15'),(46060,'1958-04-21','Yolla','Gire','M','1988-06-12'),(46061,'1959-01-10','Aleksandar','Speek','M','1990-11-27'),(46062,'1959-03-03','Roddy','Lalonde','F','1992-04-05'),(46063,'1959-03-02','Miyeon','Cooley','M','1986-03-06'),(46064,'1956-08-08','Yongmao','Lindenbaum','F','1993-02-07'),(46065,'1959-09-06','Niclas','Lalonde','F','1987-12-21'),(46066,'1954-06-04','Ennio','Conde','M','1988-11-22'),(46067,'1962-06-02','Pascal','Deverell','M','1985-10-24'),(46068,'1955-04-12','Laurentiu','Weisert','M','1987-02-02'),(46069,'1960-04-27','Badri','Suermann','M','1991-06-13'),(46070,'1955-11-09','Marsha','Gecsel','M','1989-11-17'),(46071,'1959-08-26','Gretta','Peron','M','1987-07-13'),(46072,'1959-01-29','Sanjay','Acton','F','1985-12-05'),(46073,'1960-07-19','Mana','Randi','F','1988-12-23'),(46074,'1959-05-02','Shmuel','Maccarone','F','1990-02-24'),(46075,'1952-08-23','Lucien','Cunliffe','F','1987-07-03'),(46076,'1954-10-12','Sergi','Lipner','M','1994-10-15'),(46077,'1961-11-19','Yuichiro','Awdeh','F','1995-10-17'),(46078,'1959-04-26','Thodoros','Scharstein','M','1996-09-17'),(46079,'1955-11-21','Genevieve','Varman','M','1986-12-02'),(46080,'1958-08-03','Mats','Binkley','F','1995-11-10'),(46081,'1959-03-14','Sivanarayana','Rodite','F','1997-10-07'),(46082,'1956-08-09','Chaitali','Shigei','F','1985-02-15'),(46083,'1952-04-09','Charmane','Speek','M','1986-03-27'),(46084,'1960-09-21','Syozo','Majewski','F','1992-06-01'),(46085,'1961-12-14','Limsoon','Baek','M','1993-01-15'),(46086,'1953-12-07','Kwan','Casperson','F','1992-01-22'),(46087,'1952-06-28','Kousuke','Erdi','M','1996-04-08'),(46088,'1961-10-20','Sachin','Kemmerer','M','1986-08-30'),(46089,'1954-03-09','Giordano','Emden','M','1985-10-03'),(46090,'1955-07-05','Iara','Whittlesey','M','1986-12-16'),(46091,'1955-02-16','Indrajit','Rohrbach','M','1996-06-16'),(46092,'1964-11-05','Demin','Gerteisen','F','1987-11-30'),(46093,'1963-09-18','Barna','Schreiter','F','1996-08-24'),(46094,'1957-01-07','Martien','Ramsey','F','1999-04-25'),(46095,'1954-05-26','Shrikanth','Huttel','M','1993-06-09'),(46096,'1957-10-16','Srinidhi','Prenel','M','1986-09-01'),(46097,'1955-06-27','Jiafu','Kitai','M','1992-10-29'),(46098,'1962-07-29','Arnd','Reeker','M','1986-08-13'),(46099,'1963-10-10','Ingemar','Lieblein','M','1995-05-16'),(46100,'1957-03-05','Hirochika','Siepmann','M','1986-10-29'),(46101,'1963-07-30','Souichi','Colorni','M','1992-01-29'),(46102,'1959-11-10','Vishwani','Glinert','M','1985-02-16'),(46103,'1953-07-25','Yuguang','Hainaut','M','1997-03-12'),(46104,'1954-02-23','Yoshinari','Kavvadias','M','1987-09-15'),(46105,'1961-08-26','Pasqua','Kohling','F','1988-02-03'),(46106,'1954-03-09','Zhonghui','Peng','M','1996-10-01'),(46107,'1963-12-13','Taegyun','Pappas','F','1996-01-05'),(46108,'1954-02-24','Masasuke','Roison','F','1989-07-14'),(46109,'1953-03-22','Kiyotoshi','Kragelund','M','1985-03-18'),(46110,'1955-05-20','Gully','Plump','F','1989-08-05'),(46111,'1956-07-12','Margareta','Sommen','F','1987-12-04'),(46112,'1957-07-04','Cordelia','DeMori','M','1992-10-29'),(46113,'1961-05-19','Lech','Linares','M','1987-07-05'),(46114,'1957-03-28','Monique','Katalagarianos','M','1986-11-02'),(46115,'1963-11-29','Xiadong','Thimonier','F','1991-09-21'),(46116,'1963-10-31','Snehasis','Swiss','M','1992-05-02'),(46117,'1963-12-24','Constantino','Karunanithi','M','1991-02-14'),(46118,'1953-01-27','Aloke','Motley','F','1993-01-22'),(46119,'1952-05-04','Gregory','Vidya','F','1994-08-24'),(46120,'1962-07-08','Berthier','Zhang','F','1996-03-08'),(46121,'1963-09-03','Luisa','Karcich','M','1992-05-01'),(46122,'1958-01-07','Kwangyoen','Steenbeek','F','1992-12-30'),(46123,'1960-10-19','Moto','Ruther','F','1986-09-19'),(46124,'1953-08-22','Shunichi','Barinka','M','1988-05-14'),(46125,'1964-05-16','Bojan','Reghbati','M','1987-07-18'),(46126,'1962-12-29','Fusako','Heusch','M','1987-01-30'),(46127,'1957-05-25','Hiroyasu','Muntz','M','1988-01-30'),(46128,'1964-05-15','Pintsang','Bratten','F','1985-10-29'),(46129,'1960-01-21','Ebru','Benner','M','1991-05-06'),(46130,'1960-11-12','Caolyn','Riesenhuber','F','1988-05-22'),(46131,'1959-03-19','Rosalie','Gopalakrishnan','F','1990-04-01'),(46132,'1954-07-20','Josyula','Beeson','M','1996-07-13'),(46133,'1957-12-21','Maya','Braunschweig','M','1988-09-06'),(46134,'1959-12-29','Constantijn','Poupard','M','1997-02-17'),(46135,'1952-02-28','Ramzi','Brobst','F','1987-01-13'),(46136,'1961-05-03','Eran','Beeson','M','1986-06-18'),(46137,'1959-08-09','Qiwen','Improta','M','1988-07-01'),(46138,'1962-05-04','Chanjung','Schade','F','1985-10-02'),(46139,'1962-08-08','Maia','Tomescu','M','1988-02-03'),(46140,'1957-08-29','Bikash','Mansanne','F','1994-04-30'),(46141,'1955-10-20','Sven','Nollmann','M','1986-02-17'),(46142,'1959-07-29','Heekeun','Rassart','M','1986-10-03'),(46143,'1956-11-28','Yannik','Itzigehl','M','1986-06-21'),(46144,'1956-01-14','Jessie','Range','M','1985-06-22'),(46145,'1954-09-07','Sushant','Wroclawski','F','1989-02-16'),(46146,'1960-11-20','Kolar','Riesenhuber','M','1986-07-19'),(46147,'1952-03-15','Zita','Katzenelson','M','1985-07-22'),(46148,'1964-08-05','Roddy','Zallocco','M','1992-06-19'),(46149,'1955-12-31','Doohun','Plessier','M','1994-03-05'),(46150,'1962-12-13','Guiseppe','Openshaw','M','1989-05-02'),(46151,'1963-11-17','Munehiko','Fontan','F','1986-06-08'),(46152,'1954-04-19','Terresa','Caine','F','1990-07-11'),(46153,'1964-09-10','Hitomi','Lubachevsky','F','1995-10-21'),(46154,'1956-04-06','Heekeun','Baezner','M','1994-01-05'),(46155,'1962-07-25','Lobel','Schlumberger','M','1988-10-29'),(46156,'1958-03-05','Khun','Ranka','F','1986-12-17'),(46157,'1962-06-23','Xianlong','Valiente','M','1990-05-17'),(46158,'1961-03-08','Gonzalo','Bisiani','M','1993-01-12'),(46159,'1953-06-18','Barun','Grabner','F','1988-06-04'),(46160,'1963-11-17','Shahid','Xiaoshan','M','1995-08-08'),(46161,'1957-03-10','Sumant','Hutter','M','1986-01-09'),(46162,'1961-03-13','Ymte','Spinelli','M','1986-01-12'),(46163,'1962-12-06','Nigel','Muhlberg','M','1988-01-13'),(46164,'1953-03-28','Arumugam','Wynblatt','M','1986-03-31'),(46165,'1960-09-21','Emran','Penn','F','1998-02-05'),(46166,'1957-07-22','Yishai','Boudaillier','F','1990-05-11'),(46167,'1952-06-12','Sukumar','Shiratori','F','1991-06-29'),(46168,'1959-05-20','Atreyi','Shihab','M','1988-05-05'),(46169,'1956-03-15','Shrikanth','Mitina','M','1997-07-03'),(46170,'1960-01-12','Mats','Farrel','M','1995-03-06'),(46171,'1959-01-13','Tesuya','Plavsic','M','1986-01-29'),(46172,'1952-08-26','Filipe','Seiwald','F','1989-12-25'),(46173,'1954-02-01','Tzvetan','Herath','M','1990-01-23'),(46174,'1957-07-08','Shir','Ohori','M','1991-05-31'),(46175,'1952-04-12','Zissis','Rosca','M','1993-03-07'),(46176,'1952-03-05','Hatsukazu','Murrill','F','1985-08-13'),(46177,'1961-08-17','Gererd','Unno','M','1991-04-04'),(46178,'1960-05-21','Przemyslawa','Beilner','M','1987-07-10'),(46179,'1953-01-13','Houman','Marciano','F','1985-05-03'),(46180,'1961-10-17','Yuriy','Ghazalie','M','1990-12-09'),(46181,'1959-02-05','Rosalyn','Olivero','M','1985-10-01'),(46182,'1956-10-30','Hatim','Rosca','M','1990-03-08'),(46183,'1963-12-11','Douadi','Swan','M','1988-12-15'),(46184,'1956-02-16','Supot','Vidya','M','1985-08-15'),(46185,'1956-12-04','Berhard','Quadeer','F','1986-05-11'),(46186,'1962-01-10','Jeong','Ginneken','M','1993-11-25'),(46187,'1961-09-04','Sarita','Wrigley','F','1987-10-27'),(46188,'1958-02-05','Karlis','Mullainathan','M','1995-07-30'),(46189,'1952-09-08','Yongdong','Reistad','M','1986-10-09'),(46190,'1961-10-19','Ebbe','Beausoleil','M','1993-11-30'),(46191,'1955-12-14','Hilari','Pocchiola','M','1988-04-03'),(46192,'1955-05-21','Bernd','Anger','M','1990-08-03'),(46193,'1960-09-01','Hironobu','Bolotov','F','1989-10-17'),(46194,'1956-06-15','Khalid','Kropp','M','1994-06-14'),(46195,'1957-11-20','Uta','Szemeredi','F','1986-07-11'),(46196,'1962-06-29','Oscal','Pero','F','1989-12-20'),(46197,'1962-06-06','Munehiko','Orlowska','F','1986-08-16'),(46198,'1961-09-10','Danai','McFarlan','F','1990-10-23'),(46199,'1958-06-22','Amstein','Ernst','M','1992-09-21'),(46200,'1957-09-12','Sampalli','Tempesti','M','1986-07-02'),(46201,'1963-07-08','Nikolaus','McConalogue','F','1993-04-13'),(46202,'1957-01-07','Aleksandar','Mayerwieser','M','1988-12-11'),(46203,'1955-06-02','Ferdinand','Dymetman','F','1985-06-04'),(46204,'1959-09-13','Weidon','Kitsuregawa','M','1996-07-15'),(46205,'1961-01-21','Danae','Lovengreen','F','1992-12-05'),(46206,'1958-09-25','Tomokazu','Shinomoto','M','1995-03-30'),(46207,'1956-08-24','Bernice','Juneja','F','1994-06-29'),(46208,'1959-11-05','Joydip','Kampfer','M','1994-04-15'),(46209,'1959-09-17','Marek','Ruemmler','F','1985-08-13'),(46210,'1958-06-13','Mokhtar','Sidhu','F','1991-07-04'),(46211,'1952-03-28','DeForest','Kushner','M','1994-11-16'),(46212,'1963-10-27','Munehiko','Deyuan','M','1995-08-22'),(46213,'1957-12-10','Stabislas','Kawashima','F','1991-04-11'),(46214,'1956-04-11','Masaru','Schmittgen','M','1993-11-19'),(46215,'1953-07-23','Junsik','Vesna','M','1989-05-22'),(46216,'1954-03-14','Hidekazu','Ramalingam','M','1990-09-18'),(46217,'1960-03-25','Mototsugu','Noriega','M','1986-09-18'),(46218,'1962-02-15','Arra','Terlouw','M','1990-10-16'),(46219,'1958-09-24','Gen','Henseler','F','1988-10-07'),(46220,'1956-08-28','Genta','Cusworth','F','1986-07-19'),(46221,'1955-04-24','Weidon','Kobuchi','M','1985-11-09'),(46222,'1965-01-20','Mrinalini','Strooper','F','1990-03-05'),(46223,'1962-07-03','Kendra','Falck','M','1985-06-24'),(46224,'1952-07-29','Gad','Vidal','M','1990-02-20'),(46225,'1956-02-02','Shaw','Falby','F','1987-07-11'),(46226,'1959-07-31','Saeko','Vickson','F','1986-05-23'),(46227,'1962-12-24','Nagui','Monkewich','M','1986-06-04'),(46228,'1962-09-10','Ghassan','Pena','M','1985-08-25'),(46229,'1960-04-22','Muneo','Kobara','M','1997-11-19'),(46230,'1960-08-02','Jouni','Muniz','M','1985-03-02'),(46231,'1964-05-31','Janalee','Baca','M','1985-11-14'),(46232,'1954-10-11','Abdelkader','Kolinko','M','1996-07-13'),(46233,'1959-07-06','Marsha','Porenta','M','1995-02-09'),(46234,'1964-12-07','Shahaf','Rosch','M','1990-10-27'),(46235,'1961-09-02','Huiqun','Walstra','M','1991-07-07'),(46236,'1955-08-22','Thodoros','Edelhoff','F','1988-05-18'),(46237,'1961-04-03','Fusako','Sigstam','M','1999-02-10'),(46238,'1962-02-26','Rafols','Wiegley','M','1992-04-11'),(46239,'1960-09-03','Sukumar','Michaels','F','1986-07-09'),(46240,'1961-07-26','Iara','Pillow','F','1998-01-15'),(46241,'1954-11-28','Keiichiro','Neimat','F','1990-10-13'),(46242,'1956-04-20','Jiakeng','Berendt','F','1987-11-11'),(46243,'1954-05-20','Jamaludin','Feldmann','M','1989-05-05'),(46244,'1958-01-20','Nathalie','Nyanchama','M','1985-07-01'),(46245,'1961-09-06','Qunsheng','Pleszkun','M','1988-06-25'),(46246,'1964-12-16','Katsuo','Michaeli','M','1987-08-05'),(46247,'1955-08-22','Sachem','Bach','F','1987-06-27'),(46248,'1952-12-18','Leif','dAstous','M','1986-05-28'),(46249,'1958-12-05','Heather','Nitsch','M','1995-03-03'),(46250,'1953-05-24','Yefim','Decleir','F','1986-06-20'),(46251,'1958-04-08','Geoff','Kumaresan','F','1993-03-13'),(46252,'1957-05-17','Moie','Matteis','M','1987-05-29'),(46253,'1960-12-19','Martina','Snedden','F','1992-02-25'),(46254,'1954-04-15','Trygve','Rehfuss','M','1996-11-30'),(46255,'1953-07-30','Xiaopeng','Falby','M','1991-08-25'),(46256,'1964-01-28','Marl','Hedayat','M','1989-02-20'),(46257,'1962-12-23','Kristina','Katiyar','M','1989-03-23'),(46258,'1954-10-30','Nechama','Przulj','M','1986-06-08'),(46259,'1960-06-17','Hyuncheol','Chleq','M','1995-07-28'),(46260,'1954-05-13','Tze','Karlin','F','1985-08-13'),(46261,'1955-09-16','Owen','Uehara','F','1985-06-04'),(46262,'1960-11-23','Gay','Shokrollahi','M','1989-02-21'),(46263,'1953-11-21','Filipe','Jakobus','F','1989-01-08'),(46264,'1964-11-02','Sergi','Engberts','M','1992-02-29'),(46265,'1963-12-28','Martina','Negoita','F','1989-12-31'),(46266,'1955-11-14','Kiam','Carrera','F','1988-12-13'),(46267,'1962-09-04','Guoxiang','Christianini','M','1994-12-13'),(46268,'1955-11-26','Along','Kugler','F','1990-07-31'),(46269,'1961-02-11','Uno','Gubsky','M','1994-07-20'),(46270,'1963-11-15','Munir','Caine','F','1986-03-24'),(46271,'1957-10-23','Masadi','Bazelow','M','1988-06-07'),(46272,'1955-06-17','Mong','Shiratori','M','1987-04-02'),(46273,'1954-05-15','Gennadi','Halevi','M','1998-05-18'),(46274,'1958-08-16','Mitsuyuki','Magalhaes','M','1991-03-20'),(46275,'1963-10-29','Richara','Reinhart','M','1988-11-01'),(46276,'1961-06-24','Yongmao','Vieri','M','1985-10-18'),(46277,'1964-01-18','Eckart','Woycyznski','F','1992-12-19'),(46278,'1957-09-14','Zdislav','Koprowski','F','1994-08-24'),(46279,'1963-12-03','Khedija','Limongiello','M','1987-11-11'),(46280,'1964-05-21','Tsuneo','Karnin','M','1987-09-25'),(46281,'1953-04-30','Rosine','Berztiss','M','1985-12-10'),(46282,'1954-11-29','Eben','Babu','F','1989-01-23'),(46283,'1963-08-23','Prodip','Gonthier','M','1991-12-21'),(46284,'1956-12-18','Demin','Staelin','M','1986-04-28'),(46285,'1956-07-13','Yannik','Georgakopoulos','M','1994-06-19'),(46286,'1957-05-08','Taizo','Pusterhofer','F','1985-12-30'),(46287,'1959-03-22','Khalid','Scharstein','M','1992-04-07'),(46288,'1964-01-13','Naftali','Genther','M','1992-06-07'),(46289,'1957-02-06','Masaru','Parveen','M','1993-11-18'),(46290,'1956-04-30','Yinghua','Erie','M','1993-06-28'),(46291,'1956-08-14','Hisao','Attimonelli','M','1989-12-28'),(46292,'1958-06-02','Rance','Bellone','F','1986-09-09'),(46293,'1954-11-06','Perry','Auria','F','1991-01-05'),(46294,'1952-06-19','Kwun','Linnainmaa','M','1996-03-24'),(46295,'1954-07-26','True','Lammel','M','1996-03-25'),(46296,'1956-09-17','Mani','Kemmerer','F','1985-02-25'),(46297,'1961-09-24','Kazuhiko','Naumovich','F','1987-06-09'),(46298,'1954-03-30','Gererd','Fujisaki','M','1989-11-18'),(46299,'1953-10-09','Constantine','Hmelo','F','1988-03-11'),(46300,'1957-01-15','Yinghua','Couchot','F','1987-07-17'),(46301,'1964-07-04','Bartek','Bennis','M','1995-03-22'),(46302,'1955-02-26','Susanta','Pezzoli','F','1993-11-15'),(46303,'1960-09-09','Frazer','Danner','F','1990-11-14'),(46304,'1953-06-04','Felicidad','Sinitsyn','F','1989-06-07'),(46305,'1955-05-26','Yakichi','Lamba','M','1988-03-05'),(46306,'1955-09-08','Richard','Parascandalo','M','1993-09-26'),(46307,'1956-01-02','Jeanna','Braccini','F','1990-01-01'),(46308,'1957-07-18','Chaitali','Zielinski','M','1996-03-20'),(46309,'1958-09-29','Kagan','Marletta','M','1988-07-29'),(46310,'1963-11-08','Thodoros','Shobatake','M','1993-10-09'),(46311,'1960-03-06','Jianhui','Bernardeschi','F','1988-11-07'),(46312,'1961-06-17','Yonghong','Improta','F','1987-08-05'),(46313,'1962-07-13','King','Detkin','F','1996-07-01'),(46314,'1958-06-17','Wayne','Pramanik','F','1988-09-06'),(46315,'1962-02-09','Stepehn','Henders','M','1988-09-15'),(46316,'1954-07-11','Padma','Karnin','M','1985-05-24'),(46317,'1954-05-01','Susanta','Rebaine','M','1988-09-26'),(46318,'1955-03-28','Susumu','Vieth','F','1988-02-05'),(46319,'1960-01-24','Lidong','Hmelo','M','1990-08-02'),(46320,'1956-12-21','Kellyn','Koyama','M','1988-07-15'),(46321,'1952-02-05','Weicheng','Yamaashi','F','1998-11-25'),(46322,'1952-11-12','Harngdar','Farrag','M','1992-01-17'),(46323,'1954-09-08','Masako','Tzvieli','F','1985-03-15'),(46324,'1954-08-16','Rosita','Reghbati','F','1993-04-01'),(46325,'1959-10-27','Filipp','Calkin','F','1987-04-23'),(46326,'1954-04-05','Harjit','Paludetto','F','1987-06-21'),(46327,'1952-12-11','Shiv','Bernick','M','1992-11-01'),(46328,'1965-01-05','Wuxu','Trogemann','F','1987-06-05'),(46329,'1958-11-20','Murthy','Bruckman','F','1998-12-26'),(46330,'1962-11-24','Aran','Walstra','M','1986-03-12'),(46331,'1953-06-27','Mokhtar','Birch','M','1989-03-12'),(46332,'1960-07-21','Khaled','Rotem','M','1990-06-17'),(46333,'1964-07-25','Arif','Reeker','F','1987-02-07'),(46334,'1962-09-11','Khedija','Karunanithi','F','1995-04-26'),(46335,'1955-10-08','Shuji','Ananiadou','M','1985-12-09'),(46336,'1956-08-15','Aiman','Suppi','M','1986-05-04'),(46337,'1963-08-29','Subir','Parfitt','M','1998-10-24'),(46338,'1960-10-16','Qingxiang','Ravishankar','F','1998-06-10'),(46339,'1955-12-29','Stepehn','Linares','M','1988-10-31'),(46340,'1953-04-14','Sangeeta','Iacovou','M','1993-02-11'),(46341,'1958-01-25','Diederik','Narahara','M','1985-03-07'),(46342,'1958-10-17','Shao','Ananiadou','F','1985-08-26'),(46343,'1960-09-05','Utpal','Assaf','M','1985-05-31'),(46344,'1964-12-30','Takahito','Brandsma','M','1994-02-12'),(46345,'1952-05-31','Ortrun','Kolvik','F','1988-01-26'),(46346,'1960-04-07','Yurii','Chinal','M','1986-08-15'),(46347,'1952-03-18','Nadjib','Standera','M','1985-11-30'),(46348,'1963-12-20','Phule','Kroon','M','1990-01-03'),(46349,'1959-07-25','Tristan','Fasbender','F','1988-01-25'),(46350,'1962-12-19','Josyula','Sabnani','M','1998-04-26'),(46351,'1960-08-09','Becky','Speckmann','M','1995-10-26'),(46352,'1954-11-11','Unal','Zambonelli','M','1988-11-21'),(46353,'1954-04-13','Teruyuki','Falby','F','1989-01-09'),(46354,'1959-11-28','Vishwani','Liedekerke','F','1997-09-14'),(46355,'1957-01-06','Toshiki','Delgrange','M','1996-07-02'),(46356,'1953-05-15','Sham','Przulj','F','1986-10-03'),(46357,'1962-11-03','Sahrah','Lodder','F','1991-04-15'),(46358,'1959-07-22','Horward','Manderick','F','1993-03-19'),(46359,'1955-06-24','Renee','Demos','M','1995-08-09'),(46360,'1957-07-05','Subir','Fioravanti','F','1994-06-22'),(46361,'1964-08-30','Mang','Engberts','F','1998-03-27'),(46362,'1957-06-10','Adel','Renear','M','1989-11-13'),(46363,'1954-07-09','Masaki','Mahnke','M','1987-02-24'),(46364,'1960-12-05','Olivera','Staylopatis','M','1995-02-09'),(46365,'1964-09-23','Nigel','Champarnaud','M','1993-06-01'),(46366,'1962-02-12','Wayne','Feldhoffer','F','1996-07-22'),(46367,'1952-03-17','Aloys','Nicolson','M','1992-12-05'),(46368,'1960-03-02','Jaewon','Valtorta','F','1999-04-04'),(46369,'1962-08-27','Genta','Waschkowski','M','1987-11-28'),(46370,'1959-11-28','Lucian','Vieth','M','1986-03-14'),(46371,'1964-04-14','Xuedong','Swick','F','1994-05-18'),(46372,'1961-09-07','Genevieve','Passafiume','F','1985-05-20'),(46373,'1962-10-12','Roddy','dAstous','M','1987-08-15'),(46374,'1953-10-19','Aris','Nyanchama','M','1990-04-22'),(46375,'1961-11-15','Rasiah','Picci','M','1991-10-17'),(46376,'1964-08-25','Mong','Stroustrup','M','1990-09-19'),(46377,'1961-12-19','Nidapan','Covnot','M','1987-04-28'),(46378,'1956-12-23','Martins','Pell','M','1985-10-28'),(46379,'1961-05-14','Kerryn','Cummings','M','1988-12-31'),(46380,'1964-09-06','Yechiam','Birjandi','M','1985-06-09'),(46381,'1953-12-30','Mohamadou','Hasenauer','F','1991-06-09'),(46382,'1957-09-17','Jacopo','Pashtan','M','1993-06-08'),(46383,'1961-09-16','Toshimori','Iisaku','M','1994-12-19'),(46384,'1957-06-16','Rosalyn','Millington','M','1991-05-13'),(46385,'1959-10-09','Shim','Simmel','M','1988-01-27'),(46386,'1957-11-28','Pantung','Demir','M','1993-08-05'),(46387,'1957-07-03','Margareta','Dulin','M','1995-10-29'),(46388,'1953-08-21','Valery','Pluym','M','1991-01-03'),(46389,'1956-09-28','Susumu','Chelton','M','1989-07-12'),(46390,'1962-05-23','Make','Nitsch','M','1985-08-02'),(46391,'1961-11-10','Nitsan','Jiang','M','1991-05-29'),(46392,'1952-10-15','Emdad','Zykh','F','1985-05-05'),(46393,'1963-03-11','Panayotis','Zschoche','F','1988-11-05'),(46394,'1961-11-08','Hilary','Kropp','M','1993-10-15'),(46395,'1955-12-22','Katsuo','Stasinski','M','1989-08-16'),(46396,'1962-12-12','Matk','Larfeldt','F','1990-06-02'),(46397,'1964-01-29','Larisa','Varman','M','1987-07-20'),(46398,'1963-09-30','Masamitsu','Auria','M','1989-03-03'),(46399,'1956-01-09','Foong','Radwan','M','1992-02-19'),(46400,'1961-02-04','Udi','Selenyi','F','1986-02-22'),(46401,'1964-06-08','Janalee','Baby','F','1991-08-24'),(46402,'1955-08-08','Koichi','Conta','M','1985-08-08'),(46403,'1963-11-05','Paris','Panangaden','M','1989-12-22'),(46404,'1961-04-16','Gift','Malinowski','M','1995-09-21'),(46405,'1961-03-22','Tremaine','Rindone','M','1989-11-21'),(46406,'1959-02-07','Eishiro','Goldhammer','M','1986-08-05'),(46407,'1954-05-12','Hideyuki','Braunmuhl','F','1986-03-12'),(46408,'1960-02-29','Renny','Baaz','M','1993-03-29'),(46409,'1959-10-10','Marie','Colorni','M','1986-04-02'),(46410,'1957-11-18','Krisda','Famili','M','1986-11-03'),(46411,'1962-09-23','Jongsuk','Peron','F','1993-12-26'),(46412,'1959-06-24','Aris','Murillo','M','1985-06-03'),(46413,'1960-11-27','Chandrasekaran','Callaway','F','1993-09-28'),(46414,'1953-03-11','Ferdinand','Schahn','M','1986-01-29'),(46415,'1962-05-19','Seshu','Mersereau','F','1988-05-05'),(46416,'1961-11-18','Jaber','Bolsens','M','1987-08-16'),(46417,'1954-10-19','Susumu','Werthner','F','1989-12-10'),(46418,'1963-11-03','Akemi','Dengi','M','1994-01-07'),(46419,'1963-04-06','Licheng','Rabehasaina','F','1988-10-01'),(46420,'1956-04-06','Nigel','Kropf','M','1985-10-23'),(46421,'1961-09-25','Xuejun','McAlpine','M','1987-02-24'),(46422,'1961-04-04','Satyanarayana','Ulupinar','F','1998-01-25'),(46423,'1954-08-20','Cordelia','Lienhardt','F','1989-08-18'),(46424,'1959-02-25','Tommaso','Deyuan','F','1990-05-20'),(46425,'1953-09-16','Martina','Leivant','F','1987-05-05'),(46426,'1958-05-08','Gina','Welham','F','1985-12-23'),(46427,'1959-11-02','Slavian','Marakhovsky','M','1987-03-27'),(46428,'1963-03-30','Florina','Tischendorf','F','1985-05-21'),(46429,'1958-11-15','Stabislas','Cichocki','M','1992-10-09'),(46430,'1958-08-07','Ugo','Bratsberg','F','1989-09-04'),(46431,'1960-06-18','Mario','Back','M','1985-08-18'),(46432,'1956-07-30','Manibrata','Ermel','M','1985-07-06'),(46433,'1959-07-31','Chiradeep','Goodrum','M','1989-08-19'),(46434,'1962-03-13','Spyrose','Osgood','M','1994-06-19'),(46435,'1956-05-25','Apostol','Matzen','M','1995-09-11'),(46436,'1963-02-02','Maia','Maierhofer','M','1985-09-14'),(46437,'1957-09-17','Yongqiao','Hennings','M','1986-07-25'),(46438,'1963-03-13','Dhritiman','Denny','M','1991-04-21'),(46439,'1953-01-31','Ibibia','Junet','M','1985-05-20'),(46440,'1953-12-02','Pranav','Rosay','F','1985-06-10'),(46441,'1963-10-28','Lidong','Millington','M','1989-01-01'),(46442,'1961-05-17','Marit','Lally','M','1992-08-03'),(46443,'1964-04-22','Luerbio','Heping','M','1987-10-08'),(46444,'1957-10-05','Quingbo','Thiria','M','1991-06-16'),(46445,'1957-04-02','Ortrun','Copas','F','1993-07-14'),(46446,'1960-04-16','Yongdong','Gluchowski','F','1989-09-30'),(46447,'1964-10-12','Gaurav','Unno','F','1986-03-18'),(46448,'1962-06-18','Xudong','Flowers','F','1985-11-22'),(46449,'1958-05-01','Morrie','Tokunaga','M','1989-05-18'),(46450,'1962-12-23','Arnd','Zschoche','M','1986-10-21'),(46451,'1954-07-10','Hongzhu','Gyimothy','F','1989-08-15'),(46452,'1954-05-29','Filipp','Christianini','M','1986-09-15'),(46453,'1964-05-22','Raimond','Grandbois','M','1989-11-29'),(46454,'1953-01-19','Naraig','Vanwelkenhuysen','F','1988-08-05'),(46455,'1957-01-04','Clyde','Axelband','M','1987-06-02'),(46456,'1955-10-02','Bartek','Beerel','M','1996-08-18'),(46457,'1954-12-18','Alenka','Keohane','M','1986-06-23'),(46458,'1956-06-13','Tooru','Ozeki','M','1988-04-09'),(46459,'1957-09-20','Masaki','Gelosh','F','1989-01-02'),(46460,'1961-02-04','Aleksandar','Underwood','F','1991-08-01'),(46461,'1960-05-21','Aloys','Perl','M','1988-08-23'),(46462,'1958-08-25','Shunichi','Lanphier','M','1988-10-11'),(46463,'1952-08-29','Owen','Lamba','F','1992-06-23'),(46464,'1958-05-17','Neven','Lally','M','1985-04-07'),(46465,'1961-05-24','Heejo','Wrigley','F','1989-10-28'),(46466,'1952-03-08','Eberhardt','Cusworth','M','1985-11-29'),(46467,'1962-12-31','Anestis','Randt','M','1991-02-08'),(46468,'1963-08-11','Navid','Onuegbe','F','1985-06-14'),(46469,'1952-02-23','Ekawit','Rusmann','M','1995-08-05'),(46470,'1954-05-31','Adhemar','Rassart','M','1987-06-18'),(46471,'1952-10-11','Zeydy','Miake','M','1994-04-28'),(46472,'1959-09-15','Fan','Diderrich','F','1987-02-02'),(46473,'1956-07-10','Irena','Valtorta','M','1990-10-27'),(46474,'1960-09-14','Valdiodio','Pepe','M','1986-03-08'),(46475,'1958-04-24','Persi','Fendler','F','1988-03-08'),(46476,'1961-12-16','Shin','Mandell','F','1987-07-11'),(46477,'1958-02-12','Berto','Ravishankar','F','1985-12-17'),(46478,'1963-12-13','Pragnesh','Birta','M','1990-03-18'),(46479,'1956-06-25','Achilleas','Cangellaris','F','1995-04-01'),(46480,'1953-10-26','Basem','Ertl','F','1989-09-20'),(46481,'1963-11-23','Jeanne','Senzako','F','1997-01-17'),(46482,'1960-12-11','Kiam','Jervis','M','1996-03-20'),(46483,'1964-11-02','Gino','Snyers','M','1988-01-20'),(46484,'1953-04-25','Neelam','Rabehasaina','F','1987-10-25'),(46485,'1963-11-24','Yunming','Holburn','M','1987-04-17'),(46486,'1956-04-04','Rance','Tiemann','F','1992-10-25'),(46487,'1963-12-06','Conrado','Sgarro','M','1992-11-30'),(46488,'1955-01-02','Zhanqiu','Byoun','M','1989-03-15'),(46489,'1960-11-06','Goncalo','Baba','F','1998-05-18'),(46490,'1961-05-13','Yoshinari','Panwar','M','1988-09-27'),(46491,'1959-11-04','Yifei','Schueller','M','1987-10-15'),(46492,'1959-07-02','Yinghua','Plessier','F','1987-02-03'),(46493,'1963-12-10','Izaskun','Peot','F','1997-09-18'),(46494,'1962-04-30','Frazer','Parfitt','M','1985-04-05'),(46495,'1962-07-08','Ashish','Erie','M','1988-06-01'),(46496,'1958-07-19','Yuichiro','Lammel','M','1992-08-31'),(46497,'1962-05-26','Genki','Falster','M','1988-05-15'),(46498,'1961-11-21','Huican','Katzenelson','F','1994-02-19'),(46499,'1962-10-16','Sreekrishna','Schonegge','M','1986-01-21'),(46500,'1953-04-19','Mong','Keirsey','F','1986-05-03'),(46501,'1961-11-21','Tommaso','Cronau','M','1994-05-04'),(46502,'1958-10-03','Rasikan','Stanger','F','1993-10-10'),(46503,'1964-09-07','Mohamadou','Mansanne','F','1993-01-14'),(46504,'1962-09-21','Chaitali','Yurov','F','1987-02-15'),(46505,'1958-12-29','Alejandra','Pargaonkar','F','1985-12-27'),(46506,'1952-12-06','Marie','Babu','F','1991-09-17'),(46507,'1964-10-09','Zito','Merks','F','1987-10-22'),(46508,'1957-03-14','Arumugam','Aloisi','F','1985-06-16'),(46509,'1961-05-28','Krisda','Bratten','F','1986-10-17'),(46510,'1955-04-15','Nahum','Armand','F','1991-08-10'),(46511,'1960-12-30','Franziska','Morrey','F','1993-08-26'),(46512,'1963-03-12','Jaroslava','Suri','F','1995-04-15'),(46513,'1962-09-03','Cordelia','Benveniste','F','1985-06-17'),(46514,'1960-12-29','Kendra','Decleir','F','1994-08-02'),(46515,'1956-06-22','Masali','Szmurlo','M','1990-08-23'),(46516,'1954-04-15','Vasilis','Zambonelli','M','1990-05-01'),(46517,'1956-07-27','Tonia','Perly','M','1991-10-20'),(46518,'1959-05-25','Isamu','Syang','M','1993-11-07'),(46519,'1954-05-29','Valdiodio','Chachaty','F','1987-03-02'),(46520,'1964-03-23','Alois','Dalphin','M','1990-09-25'),(46521,'1964-05-03','Shuzo','Tetzlaff','M','1995-04-14'),(46522,'1958-07-27','Muneo','Winter','F','1997-05-09'),(46523,'1962-04-03','Ramya','Wynblatt','F','1986-01-27'),(46524,'1956-06-14','Geoffrey','Provine','M','1994-02-16'),(46525,'1960-03-29','Salvador','Jervis','F','1994-10-26'),(46526,'1962-04-18','Evgueni','Maccarone','F','1986-12-12'),(46527,'1958-11-02','Jianhao','Cools','F','1992-12-24'),(46528,'1963-06-01','Ottavia','Plavsic','M','1987-09-23'),(46529,'1959-01-14','Guiseppe','Peris','M','1990-05-04'),(46530,'1953-05-18','Kwangsub','Verhoeff','M','1989-10-01'),(46531,'1965-01-30','Yaghout','Peng','F','1995-10-02'),(46532,'1954-02-20','Siamak','Ruther','F','1988-02-15'),(46533,'1955-11-19','Lunjin','Edelhoff','M','1990-03-25'),(46534,'1963-12-11','Felicidad','Taubman','M','1986-05-06'),(46535,'1952-06-25','Surveyors','Erman','M','1995-09-02'),(46536,'1960-11-15','Muzhong','Leuchs','M','1985-04-09'),(46537,'1952-07-31','Shahab','Litzkow','M','1996-10-31'),(46538,'1964-03-03','Bodh','Menyhert','F','1987-08-26'),(46539,'1961-05-23','Christoper','Miara','F','1992-08-03'),(46540,'1956-03-30','Uli','Fendler','M','1992-02-08'),(46541,'1960-10-04','Georg','Mahmud','M','1989-04-05'),(46542,'1953-12-27','Tetsurou','Zolotykh','F','1997-11-02'),(46543,'1961-07-13','Oscal','Deville','M','1997-08-01'),(46544,'1956-01-15','Yucai','Milicia','M','1986-03-05'),(46545,'1956-11-08','Remko','Cummings','M','1987-12-19'),(46546,'1957-07-21','Jiann','Haumacher','M','1990-06-09'),(46547,'1959-02-07','Gill','Heydon','F','1987-03-09'),(46548,'1954-12-11','Uno','Schlenzig','M','1986-07-25'),(46549,'1962-08-02','Amstein','Reistad','M','1987-02-02'),(46550,'1963-09-22','Mikhail','Peir','M','1988-10-19'),(46551,'1959-02-09','Djenana','Randt','F','1990-08-03'),(46552,'1963-07-13','Mitsuyuki','Cappelletti','M','1989-08-17'),(46553,'1958-08-08','Dmitri','Shimshoni','F','1987-08-13'),(46554,'1953-09-01','Ramzi','DuCasse','M','1986-12-01'),(46555,'1956-05-02','Djelloul','Jiafu','F','1986-04-09'),(46556,'1952-07-08','Hirochika','Peac','F','1991-07-29'),(46557,'1962-12-07','Berna','Prochazka','F','1987-12-27'),(46558,'1956-06-05','Kokou','Polajnar','M','1988-04-12'),(46559,'1956-09-23','Serge','Bahi','F','1987-05-03'),(46560,'1952-10-07','Tamiya','Bain','F','1994-11-16'),(46561,'1953-08-19','Sivanarayana','Potthoff','F','1987-06-11'),(46562,'1952-08-18','Tiina','Panangaden','M','1987-06-19'),(46563,'1954-08-18','Marlo','Veldwijk','F','1988-08-26'),(46564,'1956-07-02','Emdad','Pews','M','1986-03-26'),(46565,'1961-01-12','Shunichi','Erman','F','1988-03-04'),(46566,'1963-10-02','Gro','Baby','F','1993-01-29'),(46567,'1953-07-10','Khatoun','Kirkerud','M','1987-09-01'),(46568,'1957-04-13','Shigeo','Dymetman','F','1989-10-22'),(46569,'1959-08-29','Uzi','Tomescu','M','1993-05-07'),(46570,'1961-01-13','Pranav','Zhang','M','1998-02-27'),(46571,'1959-08-27','Mabo','Guting','M','1995-08-29'),(46572,'1956-08-29','Rimli','Uchoa','M','1996-03-03'),(46573,'1961-10-08','Matk','Marrakchi','F','1988-09-05'),(46574,'1955-12-13','Yuping','Sinitsyn','M','1987-04-12'),(46575,'1957-12-30','Zine','Seiwald','F','1989-08-09'),(46576,'1952-11-07','Kasidit','Lorys','M','1985-04-13'),(46577,'1963-03-22','Fusako','Sambasivam','F','1990-03-08'),(46578,'1959-01-01','Monique','Snyers','M','1991-08-19'),(46579,'1964-09-13','Nidapan','Eiron','M','1996-11-09'),(46580,'1952-09-11','Sachar','Coors','M','1988-09-14'),(46581,'1964-12-24','Elzbieta','Pezzoli','M','1991-11-12'),(46582,'1964-03-03','Aksel','Atrawala','M','1985-04-17'),(46583,'1962-03-01','Alenka','Willoner','F','1995-09-10'),(46584,'1964-12-26','Kerhong','Sessa','M','1990-05-06'),(46585,'1954-06-17','Kazuhisa','Bressoud','M','1985-05-19'),(46586,'1963-06-29','Kenroku','Whitcomb','M','1987-04-23'),(46587,'1954-07-07','Macha','Baaleh','M','1987-11-02'),(46588,'1961-08-20','Abdelaziz','Rosenbaum','F','1990-03-28'),(46589,'1961-05-25','Francoise','Demri','M','1994-12-07'),(46590,'1962-02-03','Susumu','Coney','F','1991-11-17'),(46591,'1959-03-27','Ingemar','Ducloy','F','1989-10-13'),(46592,'1959-05-02','Mong','Magalhaes','M','1989-05-19'),(46593,'1959-08-20','Seongbin','Ghandeharizadeh','M','1997-07-02'),(46594,'1956-12-10','Sadegh','Chimia','F','1995-08-15'),(46595,'1957-03-09','Shin','Spinelli','M','1988-02-08'),(46596,'1963-04-12','Kiyotoshi','Karnin','M','1988-11-07'),(46597,'1963-10-31','Falguni','Yoshimura','F','1989-10-31'),(46598,'1953-07-24','Paloma','Rodite','F','1991-11-02'),(46599,'1956-03-30','Eckart','Kilgour','M','1985-03-11'),(46600,'1956-01-20','Christ','Binkley','M','1995-04-07'),(46601,'1958-08-20','Stamatina','Azevdeo','F','1986-06-21'),(46602,'1960-05-28','Otilia','Radwan','F','1988-07-16'),(46603,'1954-03-06','Tesuya','Miara','M','1985-10-16'),(46604,'1953-04-04','Shahab','Pfau','M','1992-09-20'),(46605,'1962-05-23','Lucien','Cusworth','M','1992-07-20'),(46606,'1962-02-16','Demin','Peltason','M','1992-09-21'),(46607,'1962-04-16','Phule','Peres','F','1990-10-11'),(46608,'1954-04-06','Sreenivas','Janetzko','M','1998-10-31'),(46609,'1954-12-27','Oddvar','Chinal','M','1990-02-21'),(46610,'1961-09-19','Berto','Baumann','M','1988-11-03'),(46611,'1955-09-28','Katsuo','Leuchs','M','1990-06-21'),(46612,'1964-07-03','Aloke','Pfau','M','1998-08-11'),(46613,'1955-11-29','Sanjiv','Lores','M','1990-08-07'),(46614,'1959-07-16','Mitsuyuki','Wilharm','M','1987-02-28'),(46615,'1962-04-04','Edwin','Sewelson','M','1992-08-29'),(46616,'1958-01-03','Manton','Businaro','F','1990-09-08'),(46617,'1961-12-31','Djenana','Collavizza','F','1994-03-19'),(46618,'1958-06-11','Chinhyun','Birrer','F','1990-01-10'),(46619,'1954-04-05','Taizo','Docker','M','1985-10-23'),(46620,'1960-02-23','Cheong','Muchinsky','F','1995-10-22'),(46621,'1954-11-01','Karsten','Taneja','M','1994-05-18'),(46622,'1955-08-21','Filipp','Krzyzanowski','M','1986-03-26'),(46623,'1954-03-23','Kshitij','Pashtan','M','1990-01-16'),(46624,'1956-06-22','Kwangho','Pauthner','M','1987-09-12'),(46625,'1958-01-19','Ferdinand','Baby','M','1992-03-28'),(46626,'1962-08-07','Miyeon','Merro','M','1989-07-14'),(46627,'1952-04-17','Piyush','Leonhardt','M','1991-09-17'),(46628,'1959-03-26','Greger','Lambe','M','1996-05-13'),(46629,'1958-03-20','Demin','Kornatzky','M','1992-02-11'),(46630,'1955-03-17','Shao','Coorg','M','1985-04-05'),(46631,'1962-11-26','Aris','Perelgut','M','1986-03-12'),(46632,'1961-04-27','Shay','Saoudi','F','1994-10-19'),(46633,'1958-04-02','Gopalakrishnan','Ghazalie','F','1988-06-25'),(46634,'1960-05-15','Yolla','Sudbeck','F','1987-11-23'),(46635,'1953-05-03','Saeed','Frezza','F','1986-07-20'),(46636,'1953-10-04','Chaoyi','Munawer','F','1987-04-26'),(46637,'1962-08-21','Mayuko','Shackel','F','1986-07-11'),(46638,'1958-09-14','Gen','Werthner','M','1991-04-01'),(46639,'1957-10-16','Sanjay','Aloia','M','1995-05-11'),(46640,'1960-05-11','Maris','Willoner','M','1985-04-24'),(46641,'1962-11-25','Mayuko','Auyong','F','1987-03-18'),(46642,'1953-05-14','Masadi','Kusakabe','F','1988-09-26'),(46643,'1962-08-08','Toney','Pell','F','1989-02-25'),(46644,'1958-11-07','Zhenhua','Katzenelson','F','1994-10-29'),(46645,'1960-02-22','Shuzo','Ramsay','F','1993-05-19'),(46646,'1952-12-10','Subir','Cesareni','F','1985-03-23'),(46647,'1958-12-13','Maja','Denis','M','1994-11-15'),(46648,'1962-01-01','Wilmer','Yoshizawa','F','1987-11-27'),(46649,'1962-06-28','Percy','Flexer','F','1988-09-14'),(46650,'1964-02-10','Mabhin','Hedayat','M','1990-11-04'),(46651,'1957-04-25','Mara','Hiroyama','F','1986-03-17'),(46652,'1956-02-18','Yishai','Radhakrishnan','M','1995-07-19'),(46653,'1963-07-24','Honesty','Pardalos','M','1988-04-29'),(46654,'1958-02-28','Aleksander','Sessa','M','1996-08-02'),(46655,'1953-07-16','Masako','Schnelling','F','1991-09-26'),(46656,'1957-02-25','Howell','Silva','M','1994-04-22'),(46657,'1961-03-14','Stabislas','Garnier','F','1993-01-28'),(46658,'1956-10-10','Unal','Binding','F','1986-06-02'),(46659,'1958-05-03','Jinpo','Jullig','M','1990-09-07'),(46660,'1961-08-20','Arra','Kambil','M','1994-02-08'),(46661,'1957-09-20','Huiqun','Ulupinar','F','1988-03-25'),(46662,'1954-01-05','Uwe','Ernst','F','1991-05-09'),(46663,'1964-07-06','Yinlin','Auria','M','1986-06-13'),(46664,'1953-06-27','Toshimori','Benveniste','F','1986-12-18'),(46665,'1958-02-08','Uma','Demos','M','1992-12-08'),(46666,'1952-06-19','Mabhin','Avouris','M','1985-07-15'),(46667,'1961-02-11','Sugwoo','Kambil','M','1994-03-01'),(46668,'1958-09-25','Elliott','Soicher','F','1993-07-29'),(46669,'1964-07-08','Fumino','Cmelik','M','1992-10-21'),(46670,'1952-06-12','Marie','Unno','F','1988-04-01'),(46671,'1953-02-20','Munir','Codenie','M','1995-02-18'),(46672,'1954-04-12','Heekeun','Rehfuss','M','1986-04-04'),(46673,'1958-07-31','Zhenbing','Szmurlo','M','1989-03-01'),(46674,'1958-06-10','Zeydy','Vilarrasa','F','1990-09-27'),(46675,'1955-03-30','Kensyu','Smailagic','M','1991-02-14'),(46676,'1959-12-30','Uri','Perng','F','1987-06-28'),(46677,'1957-10-23','Aran','Vuskovic','F','1991-06-01'),(46678,'1955-07-07','Arto','Munch','M','1991-11-03'),(46679,'1955-04-05','Bouchung','Flowers','M','1996-02-07'),(46680,'1952-04-05','Phuoc','Fairtlough','F','1986-09-01'),(46681,'1961-07-19','Mikhail','Pappas','M','1988-06-21'),(46682,'1958-02-06','Shushma','Kohling','M','1996-06-16'),(46683,'1953-03-03','Ger','Wynblatt','M','1988-06-29'),(46684,'1957-12-14','Jordanka','Tiemann','M','1985-12-12'),(46685,'1952-07-28','Valter','Takanami','M','1987-05-03'),(46686,'1955-07-09','Bilhanan','Heping','M','1989-08-09'),(46687,'1957-05-15','Xiaopeng','Bauknecht','F','1987-07-12'),(46688,'1960-02-25','Heekeun','Lundstrom','M','1990-07-25'),(46689,'1962-08-25','Weiyi','Schurmann','M','1985-09-21'),(46690,'1964-09-20','Moon','Krichel','M','1988-12-26'),(46691,'1964-10-30','Kazuhito','Dayang','M','1992-04-20'),(46692,'1957-02-09','Ravishankar','Schaap','M','1996-07-08'),(46693,'1958-10-29','Narain','Pargas','M','1985-03-16'),(46694,'1956-02-21','Matk','Aingworth','M','1987-06-06'),(46695,'1958-01-17','Armond','Christianini','F','1988-06-10'),(46696,'1959-10-12','Phillip','Wendorf','M','1988-09-20'),(46697,'1964-06-07','Gal','Baba','M','1987-09-26'),(46698,'1963-02-27','Xinan','Ritcey','M','1988-10-21'),(46699,'1962-03-16','Ramalingam','Gaughan','F','1988-12-22'),(46700,'1957-10-09','Guadalupe','Mawatari','F','1992-12-13'),(46701,'1962-03-24','Jiakeng','Tyugu','M','1989-12-03'),(46702,'1957-05-11','Shahab','Gien','M','1991-05-19'),(46703,'1961-04-01','Debaprosad','Landherr','M','1988-12-03'),(46704,'1954-01-19','Wojceich','Maginnis','M','1991-08-11'),(46705,'1962-02-08','Visit','Rusmann','F','1992-04-27'),(46706,'1957-01-12','Basim','Rosch','F','1989-06-19'),(46707,'1959-02-14','Chikara','Demri','F','1987-07-17'),(46708,'1960-06-18','Prasadram','Glinert','F','1990-01-24'),(46709,'1953-05-27','Samphel','Thambidurai','F','1992-11-29'),(46710,'1954-04-28','Patricia','Chartres','M','1992-06-18'),(46711,'1963-06-25','Masako','Simmen','F','1985-09-20'),(46712,'1958-02-15','Nidapan','Makinen','M','1991-08-20'),(46713,'1954-07-14','Ger','Montresor','M','1992-11-27'),(46714,'1952-02-25','Goa','Cronin','F','1988-12-29'),(46715,'1957-10-24','Zejun','Garnham','M','1989-08-02'),(46716,'1959-01-16','George','Tomescu','M','1997-05-19'),(46717,'1953-05-16','Roded','Yeung','M','1988-05-18'),(46718,'1964-07-27','Vasilii','Gammage','M','1988-06-19'),(46719,'1960-11-26','Kazuhira','Syrotiuk','M','1998-03-03'),(46720,'1964-07-04','Mark','Sethi','M','1986-03-27'),(46721,'1955-06-16','Mang','Narlikar','F','1988-02-24'),(46722,'1957-02-21','Barry','Ariola','F','1991-03-11'),(46723,'1958-12-19','Moheb','Itschner','M','1986-12-31'),(46724,'1958-10-07','Richara','Vigier','F','1989-09-16'),(46725,'1959-08-06','Shao','Maksimenko','M','1990-08-13'),(46726,'1958-02-20','Adas','Merkl','M','1992-07-20'),(46727,'1953-11-22','LiMin','Dratva','M','1988-10-10'),(46728,'1958-12-28','Faiza','Munck','M','1992-02-01'),(46729,'1957-02-16','Yaghout','Bahr','F','1990-03-23'),(46730,'1955-07-17','Lakshmi','Flexer','F','1988-09-26'),(46731,'1962-05-16','Teruyuki','Zeilberger','F','1988-04-10'),(46732,'1954-12-04','Jaber','Yemenis','F','1989-11-25'),(46733,'1961-07-28','Mooi','Pluym','F','1986-04-05'),(46734,'1958-07-15','Ortrun','Spataro','M','1998-09-01'),(46735,'1955-07-23','Elvis','Armand','F','1992-11-11'),(46736,'1963-09-02','Arnd','Soloway','M','1986-05-28'),(46737,'1957-11-13','Xinglin','Birch','F','1986-08-16'),(46738,'1962-11-21','Qunsheng','dAstous','F','1991-01-29'),(46739,'1953-05-15','Goncalo','Douceur','F','1986-02-14'),(46740,'1953-10-13','Denis','Kisuki','F','1986-04-20'),(46741,'1957-01-08','Shaz','Pollacia','F','1986-01-24'),(46742,'1961-08-08','Guangming','Codenie','F','1985-07-22'),(46743,'1962-04-08','Achilleas','Shimshoni','M','1987-01-10'),(46744,'1956-05-13','Jacqueline','Cannane','M','1991-12-07'),(46745,'1960-03-17','Shawna','Legleitner','F','1989-08-22'),(46746,'1960-06-27','Janche','Jiafu','M','1987-05-25'),(46747,'1964-09-12','Pasqua','Biran','F','1986-09-27'),(46748,'1964-12-22','Kerhong','Decaestecker','F','1997-12-01'),(46749,'1954-12-31','Gaetan','Lamparter','M','1986-11-10'),(46750,'1959-09-10','Emdad','Staudhammer','M','1986-07-18'),(46751,'1964-03-22','Navin','Schauser','M','1986-10-19'),(46752,'1961-04-01','Domenico','Mandelberg','M','1989-08-07'),(46753,'1953-08-14','Bangqing','Miake','F','1988-03-12'),(46754,'1955-11-23','Theron','Rosis','M','1990-10-21'),(46755,'1955-06-02','Jenwei','Frezza','F','1985-12-26'),(46756,'1962-07-21','Jeane','McDermid','F','1986-09-29'),(46757,'1955-07-17','Supot','Delgrange','M','1985-02-25'),(46758,'1958-10-08','Kenroku','Azadmanesh','M','1987-07-07'),(46759,'1960-07-22','Zissis','Basart','M','1987-10-05'),(46760,'1958-07-13','Sanjit','Hebert','F','1990-09-03'),(46761,'1964-01-18','Emran','Sinitsyn','F','1992-12-16'),(46762,'1955-05-10','Akeno','Munch','M','1999-07-24'),(46763,'1954-01-25','Mototsugu','Pusterhofer','M','1995-06-05'),(46764,'1958-05-14','Mari','Swab','F','1988-01-27'),(46765,'1963-09-02','Bedir','Schapiro','M','1990-08-31'),(46766,'1957-04-29','Vojin','Beeson','F','1988-10-30'),(46767,'1959-07-24','Bedrich','Milicia','M','1988-01-25'),(46768,'1953-06-06','Shimshon','Narahari','M','1985-03-18'),(46769,'1956-08-30','Heejo','Pero','F','1989-06-06'),(46770,'1961-09-12','Eberhardt','Rosar','F','1996-03-01'),(46771,'1954-03-18','Guther','Desikan','F','1989-07-01'),(46772,'1957-06-26','Vesna','Chaudhuri','M','1986-03-11'),(46773,'1955-11-16','Vojin','Parveen','F','1985-10-25'),(46774,'1963-03-04','Sedat','Zschoche','M','1986-07-26'),(46775,'1960-12-18','Fumiyo','Krohn','M','1985-03-05'),(46776,'1962-10-31','Abdelwaheb','Deyuan','F','1992-03-12'),(46777,'1953-08-21','Shigehito','Anger','M','1992-12-03'),(46778,'1958-05-26','Toshimori','Ushiama','F','1990-02-08'),(46779,'1963-12-27','Alselm','Zeleznik','M','1994-11-17'),(46780,'1958-10-07','Junsik','Sidou','F','1989-12-29'),(46781,'1954-05-17','Zejun','Percebois','M','1993-05-04'),(46782,'1958-07-15','Dannz','Miyakawa','F','1988-12-15'),(46783,'1959-06-04','Tesuya','Provine','F','1997-01-11'),(46784,'1954-05-06','Urs','Heystek','M','1989-12-05'),(46785,'1964-10-22','Dannz','Brodie','M','1999-01-11'),(46786,'1960-11-16','Zhigen','Zaccaria','F','1987-06-20'),(46787,'1964-05-18','Leen','Pezzoli','M','1993-12-08'),(46788,'1958-11-18','Jaewon','Malinowski','M','1989-10-26'),(46789,'1964-10-04','Elgin','Puppo','M','1987-03-23'),(46790,'1961-01-30','Filipe','Lowrie','F','1986-02-20'),(46791,'1959-08-12','Marl','Zizka','F','1987-07-30'),(46792,'1957-09-05','Martins','Gonthier','M','1985-07-12'),(46793,'1956-07-04','Heather','Pintelas','M','1988-04-06'),(46794,'1959-03-05','Maren','Nourani','M','1990-07-06'),(46795,'1963-04-16','Nobuyoshi','Krichel','F','1989-02-15'),(46796,'1960-05-04','Remmert','Morrey','M','1992-02-28'),(46797,'1964-11-16','Shin','Lamparter','M','1985-09-07'),(46798,'1954-09-09','Caolyn','Hettesheimer','F','1993-07-22'),(46799,'1957-07-25','Sibyl','Leaver','M','1989-03-31'),(46800,'1960-07-10','Felicidad','DeMori','M','1987-03-08'),(46801,'1957-01-07','Zine','Hebert','M','1990-05-07'),(46802,'1956-08-11','Aamer','Peral','F','1990-09-29'),(46803,'1958-08-18','Yinghua','Hennebert','M','1987-04-05'),(46804,'1961-04-30','Shuji','Bakhtari','F','1991-08-04'),(46805,'1954-01-13','Dmitry','Suppi','F','1990-09-30'),(46806,'1961-02-17','Munenori','Heuter','F','1987-06-12'),(46807,'1963-03-05','Yunming','Coullard','M','1986-09-23'),(46808,'1958-05-13','Zhaofang','Shobatake','M','1989-10-30'),(46809,'1958-05-10','Nahid','Clouatre','M','1987-10-12'),(46810,'1961-02-12','Xiahua','Vickson','F','1988-10-31'),(46811,'1965-01-10','Junsik','Berendt','M','1988-04-27'),(46812,'1960-06-03','Aruna','Rebaine','M','1985-08-27'),(46813,'1957-11-02','Byong','Oaver','M','1987-06-13'),(46814,'1955-01-13','Sergi','Kushnir','M','1985-03-01'),(46815,'1960-01-09','Krister','Syang','M','1991-08-12'),(46816,'1958-11-29','Perla','Rahier','M','1985-11-27'),(46817,'1953-04-27','Reuven','Talmon','M','1993-01-02'),(46818,'1958-03-16','Suzette','Pusterhofer','F','1995-01-29'),(46819,'1962-11-09','Frederique','Garigliano','F','1987-08-31'),(46820,'1960-06-28','Vesna','Pluym','F','1987-03-02'),(46821,'1952-04-15','Gian','Diderrich','M','1995-10-04'),(46822,'1964-09-23','Steve','Hennebert','F','1986-12-22'),(46823,'1961-11-25','Eishiro','Minakawa','M','1985-06-21'),(46824,'1953-02-09','Almudena','Kropp','M','1988-11-07'),(46825,'1956-02-06','Freyja','Clemencon','M','1992-05-06'),(46826,'1962-11-24','Christoper','Ladret','M','1990-01-22'),(46827,'1956-09-01','Sachin','Talmon','M','1988-05-28'),(46828,'1959-04-27','Arne','Suwa','F','1992-08-16'),(46829,'1959-12-23','Zvonko','Kuszyk','M','1991-08-23'),(46830,'1963-11-05','Kirk','Schlegelmilch','F','1986-12-30'),(46831,'1964-09-13','Vugranam','Ishibashi','M','1987-05-09'),(46832,'1958-11-11','Berto','Asmuth','M','1991-10-07'),(46833,'1961-10-23','Jaber','Chappelet','M','1990-02-01'),(46834,'1965-01-22','Tooru','Daescu','M','1993-06-16'),(46835,'1956-04-16','Djenana','Birta','M','1996-12-15'),(46836,'1956-10-20','Xinyu','Kowalchuk','M','1989-03-18'),(46837,'1963-06-05','Jordanka','Billawala','M','1989-07-31'),(46838,'1954-10-28','Yakichi','Marzano','M','1986-01-29'),(46839,'1959-08-05','Jianhua','Aloisi','F','1994-11-26'),(46840,'1960-12-03','Honesty','Demri','F','1988-01-05'),(46841,'1959-10-03','Volkmar','Manders','M','1993-04-22'),(46842,'1962-11-25','Alper','Sullins','F','1995-12-30'),(46843,'1957-02-02','Vishwani','Majewski','M','1987-07-29'),(46844,'1959-10-01','Suzette','Highland','F','1993-09-23'),(46845,'1959-12-23','Moheb','Puppe','M','1994-10-28'),(46846,'1959-08-30','Zongyan','Narahara','M','1985-11-12'),(46847,'1955-08-05','Mats','Guardalben','M','1990-04-15'),(46848,'1963-09-05','Patricia','Parfitt','M','1996-01-24'),(46849,'1962-04-22','Tamiya','Showalter','F','1990-10-20'),(46850,'1957-08-14','Stella','Varker','F','1986-06-04'),(46851,'1960-03-21','Kristin','Broder','M','1985-09-16'),(46852,'1955-07-24','Gen','Chimia','M','1993-12-29'),(46853,'1952-10-03','Aiichiro','Walston','M','1988-07-17'),(46854,'1961-07-11','Tooru','Roison','M','1988-10-16'),(46855,'1962-12-27','Georg','Maliniak','M','1994-03-25'),(46856,'1960-09-04','Heekeun','Nastansky','F','1986-04-02'),(46857,'1962-09-10','Elgin','Suppi','M','1993-01-30'),(46858,'1954-06-24','Lubomir','Gente','M','1988-11-05'),(46859,'1959-11-12','Reuven','Zuberek','M','1993-06-29'),(46860,'1959-06-13','Xumin','Luff','F','1992-07-28'),(46861,'1961-08-14','Xiaoqiang','Kruskal','M','1990-02-02'),(46862,'1961-02-19','Akeel','Bolsens','F','1996-05-18'),(46863,'1957-03-15','Bodh','Binkley','M','1997-10-01'),(46864,'1953-02-28','Ferdinand','Sooriamurthi','F','1987-03-25'),(46865,'1959-01-31','Gererd','Feldmann','F','1991-12-09'),(46866,'1953-10-05','Sangeeta','Garnham','F','1987-11-09'),(46867,'1957-09-22','Ute','Luft','M','1988-01-29'),(46868,'1956-11-17','Roselyn','Warwick','M','1995-04-17'),(46869,'1959-01-29','Franziska','Schwartzbauer','M','1986-08-24'),(46870,'1964-01-04','Teiji','Ernst','F','1992-07-05'),(46871,'1963-01-30','Amalendu','Byoun','M','1989-04-13'),(46872,'1958-01-01','Danny','Serov','F','1986-07-30'),(46873,'1964-10-02','Alselm','Lindenbaum','M','1990-01-20'),(46874,'1957-05-20','Naraig','Rabehasaina','F','1988-12-23'),(46875,'1964-05-10','Adin','Frolund','M','1987-12-16'),(46876,'1956-05-25','Remmert','Gargeya','F','1985-05-08'),(46877,'1964-09-02','Erzsebet','Angelopoulos','M','1988-05-21'),(46878,'1964-12-04','Subhankar','Ebeling','F','1990-06-12'),(46879,'1960-08-24','Naftali','Negoita','M','1990-10-22'),(46880,'1961-09-10','Tru','Kuzuoka','F','1995-03-02'),(46881,'1953-03-27','Sadun','Ranai','F','1987-06-06'),(46882,'1955-02-24','Ebbe','Swist','F','1986-09-02'),(46883,'1963-01-03','Vitali','Biran','M','1996-12-10'),(46884,'1955-01-31','Marla','Aamodt','F','1989-07-18'),(46885,'1962-03-25','Jaihie','McClurg','F','1993-06-01'),(46886,'1960-04-15','Geoffrey','Dredge','M','1991-11-09'),(46887,'1953-11-11','Zeydy','Viele','F','1995-05-11'),(46888,'1962-06-02','Ortrun','Foote','M','1988-11-29'),(46889,'1963-09-23','Akeno','Schiper','M','1989-05-05'),(46890,'1961-11-24','Nagui','Solares','F','1987-12-26'),(46891,'1958-02-17','Prasadram','Reistad','F','1987-03-21'),(46892,'1960-03-21','Zeydy','Babu','F','1990-08-16'),(46893,'1957-12-31','Foong','Businaro','M','1985-06-24'),(46894,'1957-03-09','Khun','Coombs','F','1997-11-22'),(46895,'1961-11-28','Djelloul','Verhaegen','M','1989-11-13'),(46896,'1959-04-19','Mingzeng','Kusalik','M','1986-03-31'),(46897,'1958-02-27','Kristinn','Crabtree','M','1990-01-18'),(46898,'1959-01-13','Sudhanshu','McDermid','M','1989-05-21'),(46899,'1960-09-24','Arun','Iisaku','M','1985-02-20'),(46900,'1953-12-22','Parke','Peot','M','1988-04-08'),(46901,'1954-08-20','Krisda','Orlowska','M','1987-10-08'),(46902,'1964-04-25','Lena','Brender','M','1992-07-23'),(46903,'1955-12-29','Chinya','Lemarechal','M','1996-04-10'),(46904,'1959-04-05','Dekang','Terkki','M','1985-07-17'),(46905,'1960-09-12','Maris','Zaumen','M','1986-03-13'),(46906,'1961-03-11','Reuven','Merel','M','1990-05-18'),(46907,'1961-02-19','Stein','Uehara','M','1988-12-19'),(46908,'1964-03-08','Oddvar','Peres','M','1997-03-01'),(46909,'1957-06-03','Mizuhito','Bugrara','F','1987-04-19'),(46910,'1953-02-21','Marsja','Maccarone','F','1987-05-18'),(46911,'1962-10-15','Conal','Beetstra','M','1986-07-21'),(46912,'1958-04-13','Honglan','Lanphier','M','1985-05-12'),(46913,'1960-08-13','Kshitij','Hambrick','F','1986-09-05'),(46914,'1964-01-10','Ymte','Fargier','M','1992-05-11'),(46915,'1955-12-13','Heping','Conte','M','1991-07-23'),(46916,'1952-06-24','Chiranjit','Yetim','F','1993-08-23'),(46917,'1963-05-08','Hatim','Rothe','M','1985-03-27'),(46918,'1962-11-23','Yakkov','Tagansky','M','1988-01-13'),(46919,'1960-11-22','Giri','Karner','M','1994-04-03'),(46920,'1960-11-04','Shao','Milicia','M','1991-05-15'),(46921,'1959-09-30','Sarita','Pehl','M','1991-07-07'),(46922,'1961-05-18','Zhensheng','Karcich','F','1985-08-27'),(46923,'1956-03-18','Tesuya','Cichocki','M','1992-02-05'),(46924,'1962-05-27','Anneke','Coorg','F','1987-04-18'),(46925,'1964-10-22','Eran','Janetzko','M','1993-01-14'),(46926,'1954-04-03','Barry','Paciorek','M','1990-07-20'),(46927,'1954-01-08','Khaled','Matheson','M','1985-07-15'),(46928,'1961-11-08','Mohan','Strandh','F','1990-07-05'),(46929,'1963-12-21','Odinaldo','Angot','M','1990-07-14'),(46930,'1963-04-25','Giordano','Ashish','F','1989-03-21'),(46931,'1959-01-20','Divine','Alvarado','F','1990-11-22'),(46932,'1959-03-22','Ulf','Klassen','M','1998-02-05'),(46933,'1964-01-31','Sachin','Vieth','F','1986-07-05'),(46934,'1955-12-11','Gaetan','Bail','M','1989-09-25'),(46935,'1957-10-05','Sadok','Magliocco','M','1991-03-31'),(46936,'1961-06-07','Berthier','Murillo','M','1989-12-30'),(46937,'1955-07-08','Leif','Ulupinar','F','1992-10-14'),(46938,'1962-10-10','Garnik','Khalil','F','1993-10-18'),(46939,'1959-05-17','Kokou','Tasistro','M','1985-12-14'),(46940,'1953-08-15','Zhilian','Comyn','M','1997-08-20'),(46941,'1958-11-26','Angel','Stasinski','F','1994-12-21'),(46942,'1959-06-10','Rildo','Luon','M','1987-03-03'),(46943,'1965-01-31','Pasqua','Maraist','F','1993-12-06'),(46944,'1956-04-07','Jackson','Kranzdorf','M','1992-09-07'),(46945,'1963-12-17','Zengping','Mandelberg','M','1986-09-19'),(46946,'1957-11-04','Irena','Papastamatiou','M','1995-02-10'),(46947,'1964-04-15','Aemilian','Gammage','M','1995-04-07'),(46948,'1964-06-16','Florian','Kolvik','F','1990-09-02'),(46949,'1953-09-15','Garnik','Rande','M','1995-08-23'),(46950,'1956-08-03','Yechiam','Erdmenger','F','1990-06-25'),(46951,'1959-01-09','Sibyl','Bugrara','M','1987-02-27'),(46952,'1958-06-13','Cristinel','Danley','M','1986-07-10'),(46953,'1954-02-28','Lucien','Luga','M','1987-10-20'),(46954,'1957-11-15','Sukumar','Rodite','M','1986-05-21'),(46955,'1963-06-06','Mahmut','Plumb','M','1996-10-29'),(46956,'1964-03-18','Halsur','Spieker','M','1989-03-02'),(46957,'1963-05-29','Munehiro','Koyama','M','1996-04-06'),(46958,'1958-11-22','Huan','Sabnani','M','1988-06-18'),(46959,'1953-02-21','Dulce','Haldar','F','1988-02-13'),(46960,'1952-12-29','Adas','Ranze','M','1987-06-27'),(46961,'1954-08-28','Zhenbing','Kushner','M','1999-03-08'),(46962,'1956-12-15','Gully','Furudate','F','1987-07-11'),(46963,'1954-04-23','Val','Cesareni','M','1990-03-20'),(46964,'1953-12-08','Tiina','McClure','M','1987-01-11'),(46965,'1953-10-07','Odoardo','Cummings','M','1992-10-05'),(46966,'1957-08-04','Emran','Perko','F','1988-12-12'),(46967,'1952-09-15','Fumiya','Nourani','F','1994-09-20'),(46968,'1955-06-21','Jahangir','Legleitner','M','1994-06-01'),(46969,'1956-02-16','Shigeichiro','Kampfer','F','1988-11-25'),(46970,'1952-07-08','Dietrich','Oehlmann','M','1990-09-30'),(46971,'1956-05-10','Guttorm','Thorelli','F','1995-06-23'),(46972,'1953-09-28','Srinidhi','Rahimi','F','1985-11-08'),(46973,'1964-10-08','Manibrata','Peron','F','1987-01-21'),(46974,'1955-12-30','Shigehiro','Melski','M','1985-08-17'),(46975,'1953-09-21','Basil','Cherinka','F','1992-03-02'),(46976,'1957-06-01','Francesca','Sessa','M','1985-03-30'),(46977,'1957-12-29','Arunas','Tagansky','F','1993-07-02'),(46978,'1959-12-24','Hugo','Standera','F','1985-07-10'),(46979,'1963-04-22','Xiaobin','Stamatiou','M','1987-12-04'),(46980,'1958-02-17','Shaunak','Penz','M','1987-08-09'),(46981,'1964-06-19','Chirstian','Sudbeck','F','1991-02-04'),(46982,'1961-08-01','Vishv','Farris','F','1989-02-13'),(46983,'1957-03-26','Hilary','Ratzlaff','F','1994-04-30'),(46984,'1953-06-28','Pascal','Kandlur','M','1985-05-05'),(46985,'1959-04-24','Yuguang','Werthner','F','1996-07-29'),(46986,'1964-10-15','Irena','Acton','M','1992-07-11'),(46987,'1956-01-14','Mostafa','Lupu','F','1986-08-25'),(46988,'1960-10-02','Masamitsu','Clouatre','M','1986-06-02'),(46989,'1959-04-05','Rimon','Tsukune','F','1985-06-08'),(46990,'1958-10-19','Tetsushi','Badache','F','1986-03-04'),(46991,'1953-07-09','Poornachandra','Majewski','F','1993-05-05'),(46992,'1961-07-11','Serge','Levergood','F','1990-08-31'),(46993,'1953-05-31','Brigham','Swab','M','1986-09-08'),(46994,'1964-04-11','Basim','Borstler','M','1987-10-17'),(46995,'1958-02-24','Alagu','Rissanen','F','1987-01-18'),(46996,'1961-05-18','Jacqueline','Bahl','M','1991-08-24'),(46997,'1953-08-21','Adil','Giaccio','M','1999-05-27'),(46998,'1964-09-02','Mabry','Narlikar','F','1987-09-28'),(46999,'1964-02-20','Ulises','Comte','M','1988-06-11'),(47000,'1962-12-10','Fumino','Rosti','F','1988-12-30'),(47001,'1963-02-02','Kristof','Uchoa','M','1988-02-03'),(47002,'1956-02-04','King','Nannarelli','M','1985-07-16'),(47003,'1963-09-21','Jeong','Gunderson','F','1996-03-02'),(47004,'1962-02-21','Mabhin','Melichar','M','1994-08-30'),(47005,'1953-09-22','Eric','Selvestrel','M','1988-08-12'),(47006,'1960-07-30','Brigham','Weedon','M','1989-03-03'),(47007,'1959-11-24','Chanjung','Giarratana','F','1993-06-28'),(47008,'1954-02-27','Radhika','Narlikar','F','1988-03-15'),(47009,'1961-02-22','Mani','Schach','M','1996-12-19'),(47010,'1954-04-02','Goh','Nannarelli','M','1987-06-08'),(47011,'1960-02-16','Baruch','Sadowski','F','1994-11-30'),(47012,'1963-05-26','Djenana','Escriba','F','1990-02-07'),(47013,'1952-03-25','Kerhong','Straney','F','1985-07-15'),(47014,'1964-11-04','Harjit','Birnbaum','M','1989-04-15'),(47015,'1957-03-24','Moheb','Fraisse','F','1997-08-12'),(47016,'1965-01-03','Toong','Litecky','F','1989-03-01'),(47017,'1953-09-13','Hatsukazu','Demos','M','1991-05-11'),(47018,'1960-12-17','Rildo','Piancastelli','F','1986-03-29'),(47019,'1959-11-09','Moss','Cannata','M','1985-08-19'),(47020,'1959-09-11','Feiyu','Solares','F','1990-06-30'),(47021,'1952-08-22','Mang','Paludetto','M','1988-11-12'),(47022,'1954-12-24','Mostafa','Terlouw','F','1987-08-22'),(47023,'1961-07-26','Vishv','Anguita','F','1988-12-22'),(47024,'1955-03-29','Mayuko','Bade','F','1990-08-04'),(47025,'1960-07-28','Karlis','Krohm','M','1990-03-09'),(47026,'1955-10-27','King','Syang','M','1989-09-23'),(47027,'1958-09-08','Kayoko','Benveniste','M','1986-12-16'),(47028,'1952-09-22','Chanjung','Swick','M','1990-02-03'),(47029,'1963-09-30','Maya','Melski','F','1989-09-01'),(47030,'1962-09-24','Subir','Lorch','F','1991-03-28'),(47031,'1962-08-28','Neven','Vesel','M','1986-01-21'),(47032,'1958-09-04','Jiong','Hartvigsen','F','1992-01-05'),(47033,'1955-07-05','Tiina','Gien','F','1991-03-15'),(47034,'1954-01-20','Mario','Krupka','M','1985-08-28'),(47035,'1961-09-03','Idoia','Streng','F','1996-12-21'),(47036,'1962-04-14','Vishwani','Yoshimura','M','1988-08-19'),(47037,'1963-11-04','Jagoda','Docker','M','1993-04-24'),(47038,'1953-04-07','Nathan','Krohn','F','1986-04-12'),(47039,'1955-12-08','Tru','Caine','F','1985-02-26'),(47040,'1963-07-20','Shawna','Zumaque','M','1988-02-11'),(47041,'1962-03-30','Howell','Heping','M','1985-05-10'),(47042,'1954-10-30','Bernd','Wissmann','F','1991-07-12'),(47043,'1961-10-08','Mitsuyuki','Atchley','F','1990-11-25'),(47044,'1954-07-14','Jongsuk','Ushiama','F','1987-08-08'),(47045,'1954-03-09','Chikako','Koshino','M','1992-07-12'),(47046,'1961-03-06','Sariel','Schonegge','F','1986-05-14'),(47047,'1954-05-29','Shugo','Nourani','F','1988-05-05'),(47048,'1957-02-03','Ziva','Cooke','M','1989-01-14'),(47049,'1959-07-31','Jiang','Auyong','F','1986-04-17'),(47050,'1954-11-16','Aimee','Nyrup','M','1987-02-06'),(47051,'1954-02-06','Ebbe','Srimani','M','1995-04-23'),(47052,'1961-03-09','Mokhtar','Langford','M','1992-04-19'),(47053,'1964-07-20','Yonghong','Fabrizio','M','1987-06-12'),(47054,'1958-02-08','Pragnesh','Ligten','M','1996-08-23'),(47055,'1958-08-18','Oscar','Itzigehl','M','1985-04-19'),(47056,'1954-07-01','Parto','Marciano','M','1988-08-28'),(47057,'1953-12-14','Weidon','Scallan','F','1985-09-02'),(47058,'1958-12-04','Moto','Cherinka','F','1987-10-04'),(47059,'1955-03-01','DAIDA','Hoppenstand','F','1988-03-08'),(47060,'1964-05-01','Satyanarayana','Weiland','F','1998-06-13'),(47061,'1954-12-27','Kinh','Servi','M','1986-12-25'),(47062,'1957-03-01','Nathalie','Haddadi','F','1989-08-14'),(47063,'1959-09-30','Tamiya','Breugel','F','1986-04-03'),(47064,'1952-08-29','Pramod','Miyakawa','M','1999-09-10'),(47065,'1957-03-13','Saddek','Thisen','M','1988-03-21'),(47066,'1960-09-08','Rutger','Ranst','M','1985-09-14'),(47067,'1960-06-20','Kagan','Schapire','M','1988-03-30'),(47068,'1957-01-20','Haldon','Collavizza','M','1990-04-08'),(47069,'1964-02-06','Idoia','Homond','M','1992-09-15'),(47070,'1952-06-26','Frederique','McDermid','F','1993-05-05'),(47071,'1962-09-13','Marin','Hiltgen','M','1998-07-08'),(47072,'1960-06-16','Goncalo','Matzov','F','1991-07-01'),(47073,'1961-06-29','Guenter','Luders','F','1987-07-27'),(47074,'1962-05-27','Falguni','Serdy','F','1991-09-01'),(47075,'1959-06-07','Yuping','Rajala','M','1985-02-18'),(47076,'1956-01-31','Cordelia','Legleitner','F','1996-05-31'),(47077,'1960-06-11','Qingxiang','Munawer','M','1993-05-02'),(47078,'1958-07-21','Mariangiola','Azulay','M','1986-05-07'),(47079,'1955-01-18','Uta','Sudbeck','M','1991-05-27'),(47080,'1961-06-04','Kolar','Barvinok','F','1993-03-28'),(47081,'1954-09-05','Tzu','Prochazka','M','1992-04-28'),(47082,'1961-02-22','Hidefumi','Leivant','M','1988-06-20'),(47083,'1960-07-04','Foong','Birta','F','1995-02-28'),(47084,'1954-01-18','Toshimori','Fortenbacher','M','1986-04-23'),(47085,'1961-11-28','Marin','Liesche','M','1992-04-18'),(47086,'1962-03-01','Irena','Journel','F','1985-04-17'),(47087,'1957-12-31','Anyuan','Yurov','M','1985-04-20'),(47088,'1954-01-23','Oddvar','Melski','F','1986-05-08'),(47089,'1957-06-14','Radhia','Guardalben','M','1994-01-16'),(47090,'1963-06-27','Honglan','Crelier','M','1990-06-03'),(47091,'1956-11-14','Mostafa','Nollmann','M','1991-05-24'),(47092,'1958-03-15','Ramzi','Barinka','F','1989-06-02'),(47093,'1964-02-11','Munir','Munch','M','1985-02-09'),(47094,'1954-02-26','Leni','Shimshoni','F','1988-09-08'),(47095,'1961-08-07','Mariangiola','Verspoor','F','1993-08-14'),(47096,'1958-03-15','Maren','Gadepally','M','1998-01-20'),(47097,'1963-01-30','Otmar','Ambroszkiewicz','M','1998-10-06'),(47098,'1963-02-13','Marin','Matheson','M','1988-09-28'),(47099,'1961-02-28','Sreekrishna','Emmart','M','1989-04-28'),(47100,'1953-07-29','Thanasis','Luff','F','1995-06-06'),(47101,'1963-03-19','Mayuri','Milicia','M','1996-07-21'),(47102,'1964-04-01','Boaz','Quadeer','F','1985-11-25'),(47103,'1952-03-24','Mamdouh','Lueh','M','1986-12-04'),(47104,'1957-01-23','Along','Improta','M','1992-03-22'),(47105,'1962-09-10','Weiye','Maierhofer','M','1988-02-02'),(47106,'1962-08-02','George','Chiola','F','1990-06-24'),(47107,'1955-01-17','Thanasis','Pews','F','1988-01-30'),(47108,'1956-12-15','Christoper','Taneja','M','1990-12-21'),(47109,'1958-09-13','Mostafa','Sankaranarayanan','F','1987-09-17'),(47110,'1960-08-29','Dipayan','Falby','F','1990-01-30'),(47111,'1957-10-11','Yakichi','Capobianchi','M','1988-10-02'),(47112,'1956-01-09','Randi','Sullins','F','1991-03-21'),(47113,'1956-04-08','Xumin','Kumaresan','F','1992-11-28'),(47114,'1954-03-29','Iara','Haraldson','M','1990-01-12'),(47115,'1953-09-08','Richara','Rijsenbrij','M','1995-10-13'),(47116,'1954-03-17','Oscar','Rosar','F','1986-04-26'),(47117,'1954-12-30','Munehiko','Zhiwei','M','1985-02-22'),(47118,'1960-04-28','Leon','Cesareni','M','1991-09-16'),(47119,'1961-03-07','Mihalis','Birrer','F','1985-10-10'),(47120,'1952-03-10','Takahiro','Casperson','F','1989-10-15'),(47121,'1956-11-19','Mong','Hiyoshi','F','1994-05-21'),(47122,'1961-01-02','Jaques','Hofmeyr','M','1995-11-19'),(47123,'1959-05-02','Juyoung','Stassinopoulos','F','1991-10-24'),(47124,'1958-09-30','Junichi','Klyachko','M','1998-08-14'),(47125,'1957-12-19','Kamakshi','Panwar','M','1989-05-03'),(47126,'1957-11-11','Jacopo','Vickson','M','1985-04-01'),(47127,'1952-03-13','Jenwei','Curless','F','1989-01-06'),(47128,'1963-04-20','Kinh','Ullian','F','1989-05-03'),(47129,'1959-11-04','Kwangjo','Laurillard','F','1988-08-27'),(47130,'1954-08-27','Sandeepan','Benveniste','M','1996-09-10'),(47131,'1958-07-28','Tsutomu','Yoshizawa','F','1990-11-22'),(47132,'1964-03-27','Freyja','Alvarado','M','1987-09-09'),(47133,'1952-09-11','Syozo','Boyle','M','1996-02-26'),(47134,'1960-09-02','Shuji','Gill','F','1987-05-26'),(47135,'1961-08-15','Ohad','Rosca','F','1989-10-27'),(47136,'1955-07-14','Bokyung','Garnham','M','1990-11-12'),(47137,'1955-09-14','Valter','Marchegay','F','1987-09-16'),(47138,'1953-08-06','Vesna','Coorg','F','1997-06-06'),(47139,'1965-01-25','Marco','Usdin','F','1995-05-28'),(47140,'1957-10-21','Zdislav','Rothenberg','M','1993-12-26'),(47141,'1956-01-31','Shuho','Kornatzky','M','1985-07-23'),(47142,'1952-09-27','Deborah','Eldridge','M','1987-12-27'),(47143,'1964-04-05','Hideyuki','Acton','F','1995-07-11'),(47144,'1955-04-14','Lalit','Yurek','M','1994-09-08'),(47145,'1952-06-05','Tommaso','Plavsic','F','1987-06-11'),(47146,'1955-06-18','Masato','Ramaiah','M','1985-12-29'),(47147,'1956-09-24','Avishai','Brodie','F','1986-05-10'),(47148,'1955-05-10','Makato','Baezner','F','1987-04-12'),(47149,'1955-02-17','Demin','Eiron','M','1990-12-03'),(47150,'1964-01-29','Ute','Figueira','M','1991-02-25'),(47151,'1956-05-25','Isamu','Osgood','M','1989-02-07'),(47152,'1956-12-14','Gererd','Thiran','M','1988-08-18'),(47153,'1962-02-01','Premsyl','Rotem','F','1994-02-16'),(47154,'1960-11-21','Itzchak','Mondadori','F','1991-12-07'),(47155,'1962-09-13','Leen','Fiebach','M','1993-11-21'),(47156,'1958-10-06','Anneke','Schonegge','F','1995-05-17'),(47157,'1960-12-30','Subbu','Bharadwaj','M','1995-02-14'),(47158,'1957-11-12','Shao','Bultermann','F','1991-11-30'),(47159,'1957-08-17','Yucel','Ponthieu','F','1990-12-01'),(47160,'1957-04-22','Subhada','Welham','F','1988-04-22'),(47161,'1962-11-02','Masako','Syrzycki','M','1989-07-26'),(47162,'1958-05-23','Marko','Eppinger','F','1992-01-17'),(47163,'1960-07-13','Gao','Taubman','M','1985-03-20'),(47164,'1959-01-07','Junsik','Junet','M','1993-11-27'),(47165,'1957-03-01','Vasilii','Picel','M','1986-10-21'),(47166,'1952-09-19','Chiranjit','Bade','M','1985-10-05'),(47167,'1963-03-05','Sham','Bach','F','1989-04-26'),(47168,'1955-12-31','Nahum','Pell','F','1985-10-26'),(47169,'1954-02-28','Cheong','Nourani','M','1990-05-14'),(47170,'1964-02-28','Mong','Nicolson','M','1995-08-18'),(47171,'1962-07-11','Vasilis','Pleszkun','F','1998-10-27'),(47172,'1956-08-20','IEEE','Raney','F','1994-01-18'),(47173,'1952-04-14','Lakshmi','Velasco','F','1986-12-23'),(47174,'1955-08-23','Bilhanan','Vecchio','M','1993-09-06'),(47175,'1954-02-23','Aral','Comte','M','1992-11-02'),(47176,'1960-04-02','Diederik','Peek','M','1987-10-02'),(47177,'1953-07-29','Harjit','Thimonier','M','1986-05-30'),(47178,'1954-02-28','Rimon','Srimani','M','1987-07-28'),(47179,'1958-01-29','Kristina','Frijda','F','1985-03-14'),(47180,'1960-11-23','Tesuro','Monarch','M','1990-04-13'),(47181,'1961-08-12','Remko','Mitzlaff','M','1989-03-08'),(47182,'1960-08-15','Kannan','Syang','M','1985-12-13'),(47183,'1959-05-16','Babette','Feldhoffer','F','1993-08-22'),(47184,'1956-11-04','Weiyi','Bael','M','1985-11-02'),(47185,'1955-03-30','Premsyl','Homond','M','1987-05-31'),(47186,'1957-12-19','Shuky','Billingsley','M','1990-05-28'),(47187,'1954-06-12','Niranjan','Compeau','M','1991-04-05'),(47188,'1958-09-07','KayLiang','Syang','M','1992-06-18'),(47189,'1964-12-30','Shigenori','Coney','M','1985-03-23'),(47190,'1958-11-15','Tzvetan','Tramer','M','1986-10-17'),(47191,'1957-08-31','Uriel','Tanemo','M','1988-04-30'),(47192,'1960-11-01','Malu','Weedman','M','1993-12-12'),(47193,'1952-03-29','Mikhail','Baranowski','M','1996-05-27'),(47194,'1963-01-23','Valery','Foong','F','1997-03-08'),(47195,'1958-05-10','Guoxiang','Poujol','F','1992-10-30'),(47196,'1964-01-14','Youjian','Conta','M','1992-10-22'),(47197,'1957-11-24','Chiradeep','Tsunoo','M','1989-05-26'),(47198,'1962-03-23','Sarita','Ibel','M','1997-11-22'),(47199,'1958-10-10','Abdulah','Munch','M','1995-08-08'),(47200,'1954-10-04','Hiroyasu','Wolniewicz','M','1991-05-09'),(47201,'1958-06-16','Kendra','Hiroyama','M','1992-04-05'),(47202,'1957-08-28','Babette','Nivat','M','1988-08-11'),(47203,'1952-04-24','Samphel','Fasbender','F','1986-06-23'),(47204,'1963-09-06','Stepehn','Kusalik','M','1995-06-02'),(47205,'1954-12-14','Valeri','Whittlesey','F','1985-03-12'),(47206,'1953-02-27','Adin','Eterovic','M','1985-10-08'),(47207,'1954-04-19','Val','Soloway','F','1997-07-31'),(47208,'1964-02-20','Mori','Lakshmanan','M','1987-01-22'),(47209,'1956-04-03','Almudena','Kamber','F','1990-05-20'),(47210,'1962-03-25','Richard','Nittel','M','1991-01-17'),(47211,'1961-08-11','Sigeru','Zschoche','M','1993-06-22'),(47212,'1954-02-10','Subbu','Tanemo','M','1994-09-18'),(47213,'1964-11-29','Kristine','Rijckaert','M','1992-09-28'),(47214,'1964-06-27','Toshimo','Sewelson','M','1987-02-06'),(47215,'1953-04-27','Zhenbing','Swen','M','1985-09-12'),(47216,'1959-08-03','Gen','Ventosa','F','1989-10-15'),(47217,'1959-06-28','Adel','Tiemann','M','1991-05-11'),(47218,'1955-04-16','Claudi','Selvestrel','M','1992-03-21'),(47219,'1960-04-13','Kyoichi','Senzako','F','1994-09-09'),(47220,'1957-01-23','Evgueni','Brickell','F','1994-10-24'),(47221,'1959-02-05','Eric','Setiz','M','1985-03-07'),(47222,'1961-08-25','Valery','Xiaoshan','F','1992-05-03'),(47223,'1956-08-10','Aluzio','Lemarechal','F','1985-06-13'),(47224,'1954-11-22','Kankanahalli','Honiden','F','1985-09-02'),(47225,'1955-06-22','Zhiwei','Klerer','M','1990-07-28'),(47226,'1953-02-19','Limsoon','Lammel','M','1987-05-30'),(47227,'1952-08-01','Jiafu','Gulla','M','1986-01-24'),(47228,'1955-05-10','Shuichi','Crooks','M','1990-07-23'),(47229,'1962-08-29','Maren','Kieras','M','1986-10-05'),(47230,'1958-02-18','Randi','Mamelak','M','1992-04-29'),(47231,'1960-07-19','Christophe','Stanfel','F','1989-02-08'),(47232,'1958-09-29','Stepehn','Janocha','F','1994-10-15'),(47233,'1960-12-07','Ger','Waymire','F','1985-10-13'),(47234,'1960-07-25','Lansing','Savasere','M','1987-08-04'),(47235,'1958-09-30','Stabislas','Peron','M','1986-05-17'),(47236,'1954-07-02','Masako','Polupanov','M','1985-06-20'),(47237,'1959-04-11','Teruyuki','Gischer','F','1994-03-04'),(47238,'1952-07-31','Munehiko','Heuter','M','1993-02-17'),(47239,'1955-03-20','Zissis','Schaad','M','1985-02-06'),(47240,'1961-01-31','Moni','Theuretzbacher','M','1990-09-11'),(47241,'1962-02-27','Gio','Muntz','M','1988-01-13'),(47242,'1954-10-20','Bodo','Broomell','M','1990-11-13'),(47243,'1962-01-07','Hugo','Gadepally','M','1989-12-25'),(47244,'1962-08-09','Basim','Schueller','F','1992-01-02'),(47245,'1953-02-04','Hatim','Ouhyoung','F','1996-05-31'),(47246,'1955-06-03','Teruyuki','Broder','M','1988-01-28'),(47247,'1962-03-28','Ebbe','Karnin','F','1988-05-01'),(47248,'1956-03-29','Jianhui','Muhling','F','1990-02-12'),(47249,'1954-10-04','Jayson','Swen','M','1986-03-26'),(47250,'1964-03-02','Rosli','Jansch','M','1992-02-29'),(47251,'1955-04-26','Hideo','Uehara','M','1995-09-28'),(47252,'1957-04-28','Yongmao','Mitzlaff','F','1988-06-04'),(47253,'1963-01-13','Branimir','Picht','F','1992-02-19'),(47254,'1960-03-18','Tadanori','Lieblein','M','1986-09-10'),(47255,'1953-05-03','IEEE','Nastansky','F','1993-01-25'),(47256,'1956-04-10','Takahiro','DuBourdieux','F','1988-11-07'),(47257,'1963-10-28','Werner','Raney','F','1988-10-13'),(47258,'1955-03-05','Kellie','Bain','F','1990-12-14'),(47259,'1955-12-20','Yakichi','Tramer','F','1993-12-16'),(47260,'1964-01-10','Marjo','Mungall','F','1986-03-17'),(47261,'1961-09-30','Barry','Pearson','F','1988-06-17'),(47262,'1965-01-10','Gonzalo','Binkley','M','1985-02-09'),(47263,'1961-09-23','Dung','Bhattacharjee','M','1985-12-16'),(47264,'1964-03-23','Huican','Rosin','M','1991-07-02'),(47265,'1954-05-18','Chikako','Birke','M','1987-05-07'),(47266,'1960-02-07','Luigi','Brattka','F','1989-12-02'),(47267,'1964-05-05','Iara','Cyne','M','1990-06-13'),(47268,'1956-05-15','Yechiam','Spelt','M','1996-06-01'),(47269,'1956-11-23','Radhia','Klassen','M','1985-09-19'),(47270,'1957-07-09','Suzette','Sooriamurthi','F','1990-05-24'),(47271,'1960-09-30','Khalil','Merey','F','1989-08-12'),(47272,'1958-03-18','Deborah','Fiebach','M','1992-04-05'),(47273,'1961-05-30','Cullen','Gulik','M','1988-04-16'),(47274,'1957-04-05','Weidon','Meriste','M','1985-12-04'),(47275,'1962-06-01','Keung','Mahmud','M','1990-02-10'),(47276,'1956-12-14','Khoa','Bauknecht','M','1988-03-11'),(47277,'1960-07-10','Shai','Reghbati','M','1987-10-19'),(47278,'1962-07-08','Noritoshi','Kornyak','M','1998-07-29'),(47279,'1958-05-24','Reuven','Lamma','M','1991-03-20'),(47280,'1953-07-13','Maria','Rissanen','M','1989-04-14'),(47281,'1952-11-10','Vugranam','Keustermans','F','1993-04-25'),(47282,'1955-06-17','Mihalis','Herath','M','1988-09-16'),(47283,'1960-06-29','Oldrich','Zwicker','M','1985-10-21'),(47284,'1964-09-26','Pradeep','Sichman','M','1989-04-17'),(47285,'1959-08-19','Tsutomu','Uhrik','M','1993-12-02'),(47286,'1955-04-16','Yinlin','Kamble','F','1985-09-06'),(47287,'1953-08-29','Charmane','Reinhart','F','1990-07-24'),(47288,'1953-03-23','Nishit','Ratnaker','M','1986-04-04'),(47289,'1956-05-17','Krisda','Crelier','M','1985-05-06'),(47290,'1957-06-04','Djelloul','Yoshimura','F','1985-07-09'),(47291,'1960-09-09','Ulf','Flexer','M','2000-01-12'),(47292,'1963-05-26','Frederique','Tagansky','M','1989-12-17'),(47293,'1952-04-23','Unal','Beidas','M','1988-10-20'),(47294,'1953-11-11','Mihalis','Zallocco','M','1996-02-08'),(47295,'1962-10-26','Perla','Karnin','F','1985-05-28'),(47296,'1964-10-09','Uriel','Gornas','M','1995-05-16'),(47297,'1956-09-20','Bedrich','Wuwongse','M','1991-03-10'),(47298,'1961-02-24','Goetz','Munke','M','1985-07-28'),(47299,'1955-11-18','Dmitri','Wixon','M','1986-05-26'),(47300,'1955-11-18','Halsur','Asmuth','M','1992-08-11'),(47301,'1961-01-05','Berthier','Mansanne','M','1986-01-26'),(47302,'1956-12-26','Vugranam','Waterhouse','M','1985-09-29'),(47303,'1963-01-20','Junsik','Azevdeo','M','1996-03-27'),(47304,'1964-11-12','Rosita','Angel','F','1991-09-14'),(47305,'1958-02-05','Udi','Honiden','F','1985-02-22'),(47306,'1953-06-07','Florian','Pelc','M','1996-07-03'),(47307,'1956-03-07','Padma','Hinsberger','F','1987-07-22'),(47308,'1960-09-03','Masadi','Pellegrinelli','M','1995-11-17'),(47309,'1963-10-12','Munehiko','Constantine','F','1991-04-02'),(47310,'1956-08-06','Karoline','Kropatsch','F','1993-02-25'),(47311,'1955-02-12','Saeko','Baik','M','1988-04-17'),(47312,'1957-06-05','Ulf','Gien','F','1997-05-03'),(47313,'1958-11-03','Marjo','Kowalchuk','M','1997-01-06'),(47314,'1957-02-06','Krassimir','Jahnichen','M','1993-10-21'),(47315,'1960-03-31','Kazunori','Etalle','F','1985-04-24'),(47316,'1960-09-04','Rance','Gluchowski','F','1991-03-28'),(47317,'1960-07-22','Dietrich','Figueira','M','1993-08-02'),(47318,'1957-12-31','Kristina','Suppi','M','1992-03-23'),(47319,'1959-11-20','Tuval','Chartres','F','1987-03-21'),(47320,'1961-04-30','Lokesh','Chinin','F','1989-05-22'),(47321,'1953-03-02','Leucio','Carrera','M','1994-05-14'),(47322,'1962-09-02','Sanjeeva','Spinelli','F','1987-05-29'),(47323,'1960-11-11','Abdelkader','Hemaspaandra','M','1988-07-27'),(47324,'1954-09-07','Alair','Nergos','F','1993-09-26'),(47325,'1952-12-01','Jaewoo','Beeson','M','1988-05-22'),(47326,'1956-12-28','Suzette','Gyimothy','M','1987-05-06'),(47327,'1961-12-19','Yonghong','Mellouli','M','1985-04-29'),(47328,'1962-06-19','Poorav','Langford','M','1988-05-10'),(47329,'1961-01-03','Gladys','Harnett','F','1988-06-30'),(47330,'1955-05-28','Jenwei','Esposito','M','1994-01-22'),(47331,'1960-09-07','Kousuke','Terkki','M','1989-05-03'),(47332,'1952-10-22','Yahiko','Marzano','M','1985-11-12'),(47333,'1956-10-05','Kwangyoen','Brattka','M','1991-12-02'),(47334,'1956-09-11','Gaurav','Heping','M','1986-02-23'),(47335,'1959-10-16','Tetsushi','Bultermann','M','1993-11-07'),(47336,'1959-02-24','Ramzi','Soicher','M','1991-07-02'),(47337,'1960-01-19','Valery','Potthoff','M','1985-07-05'),(47338,'1953-01-31','Vishu','Ouhyoung','F','1993-07-25'),(47339,'1964-02-03','Ayakannu','Koblitz','M','1987-05-18'),(47340,'1955-05-15','Jaber','Pokrovskii','M','1986-12-12'),(47341,'1962-11-09','Jeanna','Domenig','F','1988-06-30'),(47342,'1953-11-09','Shichao','Stiles','M','1988-11-21'),(47343,'1959-10-16','Jiakeng','Mahmud','M','1990-05-28'),(47344,'1959-12-25','Jianwen','Marchesini','M','1990-01-29'),(47345,'1961-07-23','Tzvetan','Stifter','M','1994-07-25'),(47346,'1959-11-30','Bedrich','Simmel','F','1995-08-30'),(47347,'1953-06-06','Ayakannu','Limongiello','M','1992-12-27'),(47348,'1958-02-08','Lansing','Sinicrope','F','1992-09-11'),(47349,'1958-04-27','Kolar','Rehfuss','M','1994-05-10'),(47350,'1957-10-22','Danai','Akazan','F','1993-05-09'),(47351,'1963-08-21','Remco','Masamoto','M','1997-09-20'),(47352,'1952-08-27','Manohar','Stavenow','M','1997-02-04'),(47353,'1954-08-01','Kendra','Welham','F','1995-06-25'),(47354,'1953-05-03','Uinam','Prochazka','M','1990-10-17'),(47355,'1952-03-31','Valdiodio','Grospietsch','M','1986-08-24'),(47356,'1964-09-30','Ramalingam','Ananiadou','M','1991-01-27'),(47357,'1956-05-09','Jagoda','Grabner','M','1988-03-16'),(47358,'1952-05-29','Tommaso','Lieberherr','M','1986-12-29'),(47359,'1961-08-12','Mooi','Erdmenger','M','1999-03-23'),(47360,'1956-05-09','Billie','Falco','M','1988-03-21'),(47361,'1953-08-16','Leif','Jakobus','F','1994-10-12'),(47362,'1958-10-22','Cedric','Saoudi','M','1991-10-11'),(47363,'1956-03-08','Guoxiang','Sigstam','M','1988-10-03'),(47364,'1952-03-26','Anneli','Ritzmann','M','1989-07-26'),(47365,'1958-11-02','Mitchel','Bresenham','M','1990-11-22'),(47366,'1961-08-27','Breannda','Garnham','F','1991-04-09'),(47367,'1961-07-28','Roded','Shimshoni','F','1990-05-09'),(47368,'1961-09-13','Elrique','Litvinov','M','1988-07-15'),(47369,'1958-11-14','Fusako','Cyre','F','1993-06-11'),(47370,'1958-08-24','Giap','Smeets','F','1988-06-22'),(47371,'1957-08-24','Sanjeeva','Maierhofer','M','1987-10-17'),(47372,'1958-03-03','Demin','Mikschl','F','1985-12-09'),(47373,'1961-08-08','Sastry','Demri','M','1993-02-15'),(47374,'1953-09-21','Yonghong','Kaiserswerth','M','1985-08-16'),(47375,'1956-02-15','Sadok','Chorvat','F','1991-06-22'),(47376,'1955-06-03','Mats','Rouquie','M','1985-08-18'),(47377,'1953-07-14','Aimee','Danecki','F','1998-02-09'),(47378,'1956-08-12','Christ','Jeansoulin','F','1990-11-23'),(47379,'1955-06-30','Rance','Tchuente','M','1988-03-20'),(47380,'1956-04-24','Lein','Schmittgen','F','1988-06-25'),(47381,'1959-07-10','Alair','Peek','F','1990-04-17'),(47382,'1958-09-14','Shalesh','Lovengreen','M','1986-08-12'),(47383,'1954-12-11','Amabile','Melichar','M','1987-07-06'),(47384,'1957-02-28','Shridhar','Codenie','F','1985-08-02'),(47385,'1962-01-04','Mohammed','Streng','M','1985-02-27'),(47386,'1963-11-06','Mountaz','Tyugu','F','1985-03-01'),(47387,'1961-04-03','Serap','Heyers','M','1990-08-24'),(47388,'1956-02-27','Leah','Rossi','F','1992-06-21'),(47389,'1963-09-12','Niranjan','Hellwagner','M','1994-03-21'),(47390,'1959-04-06','Dharmaraja','Redmiles','F','1992-10-01'),(47391,'1952-05-16','Jeanna','Vecchi','M','1995-02-09'),(47392,'1960-03-03','Shietung','Bashian','F','1994-10-06'),(47393,'1961-10-06','Atreye','DasSarma','M','1985-05-14'),(47394,'1961-03-10','Jayesh','Spieker','F','1985-12-28'),(47395,'1964-09-11','Fabrizio','Wrigley','M','1989-07-14'),(47396,'1959-11-28','Kinh','Theuretzbacher','F','1990-03-03'),(47397,'1955-05-15','Ymte','Wuwongse','M','1989-05-24'),(47398,'1961-12-15','Yurii','Poujol','F','1993-11-13'),(47399,'1963-09-06','Suebskul','Eugenio','M','1988-11-21'),(47400,'1956-09-16','Kristin','Heystek','M','1989-03-18'),(47401,'1952-03-18','Arco','Thisen','M','1985-07-11'),(47402,'1961-03-03','Mahmut','Nollmann','M','1990-08-18'),(47403,'1954-09-18','Mohit','Menhoudj','M','1991-07-17'),(47404,'1959-06-03','Shichao','Heijenga','M','1987-12-20'),(47405,'1964-05-25','Khoa','Lamba','F','1990-08-22'),(47406,'1957-12-31','Sungwon','Jullig','M','1989-07-05'),(47407,'1954-09-05','Paraskevi','Siksek','F','1986-09-21'),(47408,'1959-06-20','Yuqun','Tibblin','M','1988-04-27'),(47409,'1954-01-20','Kazuhira','Buchter','F','1986-06-29'),(47410,'1958-02-17','Koichi','Schaar','F','1990-12-09'),(47411,'1964-11-21','Barun','Baalen','M','1989-06-21'),(47412,'1963-11-30','Arnould','Navazio','F','1986-05-14'),(47413,'1956-05-07','Nirmal','Comyn','F','1986-01-01'),(47414,'1953-08-30','Youjian','Ratnakar','M','1986-05-24'),(47415,'1960-07-27','Samphel','Maquelin','F','1992-06-24'),(47416,'1959-05-04','Dung','Iisaka','M','1992-07-24'),(47417,'1962-10-02','Hilari','Snyers','M','1989-08-17'),(47418,'1961-03-16','Pasqua','Lung','F','1990-10-13'),(47419,'1960-02-29','Sadok','Brender','F','1987-04-15'),(47420,'1961-07-02','Hitomi','Kriebel','M','1987-09-08'),(47421,'1956-08-10','Phuoc','Khalid','F','1987-07-23'),(47422,'1954-08-12','Djelloul','Luff','F','1998-01-20'),(47423,'1952-03-08','Vasiliy','Thorensen','M','1989-09-28'),(47424,'1958-04-13','Kellyn','Sethi','M','1986-06-29'),(47425,'1961-02-15','Fuqing','Kadhim','F','1987-01-17'),(47426,'1957-03-12','Shichao','Perng','F','1987-07-07'),(47427,'1956-06-23','Divier','Gerteisen','F','1987-02-02'),(47428,'1954-11-10','Patricia','Zockler','M','1990-09-03'),(47429,'1959-01-18','Guadalupe','Asser','M','1994-12-17'),(47430,'1960-11-16','Bogdan','Guerreiro','M','1991-07-14'),(47431,'1959-12-31','Douadi','Streit','F','1990-01-13'),(47432,'1959-03-10','Ingemar','Suppi','F','1991-10-23'),(47433,'1956-04-24','Kazuhira','Rosen','M','1995-07-29'),(47434,'1952-07-31','Bouchung','Sanella','M','1992-08-13'),(47435,'1962-05-12','Tianruo','Mahnke','M','1987-12-30'),(47436,'1954-08-03','Aria','Biran','M','1995-08-14'),(47437,'1963-02-04','Kazuhira','Conti','M','1987-08-20'),(47438,'1954-04-03','Dayanand','Mandell','M','1986-12-09'),(47439,'1955-08-13','Inderjeet','Langford','M','1992-12-30'),(47440,'1953-12-09','Martijn','Panwar','F','1989-11-12'),(47441,'1957-06-30','Lucian','Aloia','F','1988-03-10'),(47442,'1961-02-14','George','Kruskal','F','1985-12-25'),(47443,'1958-10-01','Qingxiang','Trachtenberg','M','1989-07-04'),(47444,'1960-01-29','Kwangyoen','Mawatari','M','1987-02-15'),(47445,'1953-05-01','Masami','Kropp','F','1985-06-24'),(47446,'1954-05-02','Werner','Matzke','F','1986-11-20'),(47447,'1955-07-30','Matk','Kuszyk','M','1994-11-08'),(47448,'1954-02-06','Falguni','Gewali','F','1992-10-20'),(47449,'1957-03-05','Ebbe','Akaboshi','M','1987-08-31'),(47450,'1962-11-11','Wonhee','Egerstedt','M','1995-05-14'),(47451,'1954-08-09','Tse','Klassen','F','1994-06-13'),(47452,'1960-12-07','Valeri','Kirkerud','F','1996-09-02'),(47453,'1963-12-05','Florina','Motley','M','1996-08-07'),(47454,'1962-06-08','Udaiprakash','Peyn','F','1991-03-19'),(47455,'1957-09-08','JoAnna','Yurov','F','1987-04-16'),(47456,'1955-11-27','Tristan','Katzenelson','M','1991-06-23'),(47457,'1955-12-01','Isaac','Conta','F','1992-07-24'),(47458,'1954-06-14','Jianhao','Baez','F','1988-11-21'),(47459,'1964-01-09','Mototsugu','Rosenbaum','M','1988-06-20'),(47460,'1956-04-12','Hitofumi','Kieras','F','1992-03-17'),(47461,'1957-06-27','Iara','Bodoff','F','1994-07-17'),(47462,'1954-03-04','Beshir','Sooriamurthi','F','1986-09-29'),(47463,'1960-03-23','Shahab','Chandrasekhar','M','1991-07-26'),(47464,'1955-06-30','Kamran','Chachaty','M','1999-01-19'),(47465,'1956-10-10','Mayuri','Kirkerud','F','1996-06-30'),(47466,'1954-02-17','Mayuri','Biron','F','1985-08-20'),(47467,'1961-12-19','Denis','Smailagic','F','1986-03-09'),(47468,'1953-06-18','Yakichi','Conia','F','1998-05-11'),(47469,'1953-03-14','Ugo','Sluis','F','1990-12-14'),(47470,'1954-06-10','Toong','Deville','M','1986-11-20'),(47471,'1953-09-19','Shuji','Holburn','F','1994-01-06'),(47472,'1964-07-29','Vincent','Karnin','M','1994-05-03'),(47473,'1962-12-05','Hauke','Peak','M','1987-10-12'),(47474,'1957-10-10','Khue','Teitelbaum','F','1986-06-04'),(47475,'1956-10-25','Hiroyasu','Pehl','M','1985-02-09'),(47476,'1963-01-13','Khue','Kobuchi','F','1985-11-14'),(47477,'1958-05-03','Angus','Duclos','F','1988-08-23'),(47478,'1958-12-24','Demin','Ranft','F','1989-04-20'),(47479,'1960-02-29','Mats','Anguita','M','1988-02-14'),(47480,'1953-12-12','Shahid','Oaver','F','1990-04-25'),(47481,'1963-02-16','Ottavia','Lung','M','1992-12-21'),(47482,'1962-10-22','Kazuhide','Kobuchi','M','1991-09-21'),(47483,'1957-04-22','Kshitij','Dredge','F','1994-06-21'),(47484,'1957-12-25','Gudjon','Lieberherr','F','1988-05-31'),(47485,'1962-06-13','Munehiko','Christ','M','1987-12-12'),(47486,'1963-11-19','Hiroyasu','Birch','M','1988-09-14'),(47487,'1963-11-17','Sachem','Vakili','M','1992-02-15'),(47488,'1954-07-29','Sumant','Delgrange','M','1987-04-05'),(47489,'1958-01-12','Masaru','Montresor','M','1985-12-09'),(47490,'1958-12-18','Saeko','Mondadori','F','1986-04-13'),(47491,'1952-08-09','Gal','Haumacher','M','1991-12-10'),(47492,'1963-08-15','Mokhtar','Hammerschmidt','M','1991-08-15'),(47493,'1957-11-12','Shugo','Salvesen','M','1996-08-22'),(47494,'1964-08-31','Adib','Itzfeldt','M','1987-04-07'),(47495,'1958-04-30','Kwee','Penn','M','1985-12-09'),(47496,'1964-02-11','Badri','Conti','F','1986-04-29'),(47497,'1953-08-06','Uzi','Biran','F','1987-11-20'),(47498,'1957-02-20','Yuqun','Joslin','M','1985-08-14'),(47499,'1962-08-08','Abdelkader','Hatcliff','M','1985-06-15'),(47500,'1953-07-29','Sachem','Leonhardt','F','1990-02-25'),(47501,'1953-04-28','Morrie','Schreiter','M','1991-05-27'),(47502,'1958-10-13','Pintsang','Llado','F','1991-03-19'),(47503,'1959-08-28','Irena','Litecky','F','1991-09-22'),(47504,'1960-02-13','Tesuya','Denna','M','1989-03-29'),(47505,'1954-12-15','Tiina','Hockney','F','1989-10-24'),(47506,'1961-11-01','Troy','Poujol','M','1993-04-08'),(47507,'1958-08-08','Katsuyuki','Feldmann','M','1988-10-25'),(47508,'1958-10-20','Heejo','Rosca','M','1988-11-24'),(47509,'1963-10-26','Salvador','Radwan','F','1985-11-20'),(47510,'1962-09-06','Hyuncheol','Menhoudj','M','1985-07-29'),(47511,'1957-09-25','Tremaine','Rodier','M','1992-04-04'),(47512,'1960-05-08','Karoline','Kropatsch','M','1990-07-06'),(47513,'1958-07-27','Shietung','Thorelli','F','1992-08-19'),(47514,'1964-12-06','Noritoshi','Narwekar','M','1991-12-04'),(47515,'1965-01-26','Naraig','Jenevein','M','1987-01-18'),(47516,'1954-08-07','Ronnie','Assaf','F','1987-04-01'),(47517,'1963-01-03','Oscal','Yurek','M','1991-06-28'),(47518,'1953-10-13','Yoshimitsu','Schicker','M','1989-02-20'),(47519,'1960-12-23','Mohamadou','Fontet','F','1987-02-04'),(47520,'1956-11-01','Jiong','Munck','M','1988-05-11'),(47521,'1956-07-21','Denny','Srimani','F','1989-12-01'),(47522,'1963-10-17','Chuanti','Klyachko','F','1993-10-08'),(47523,'1954-01-30','Marin','Cooke','M','1997-06-28'),(47524,'1964-12-20','Leucio','Anido','F','1993-12-16'),(47525,'1956-10-14','Luigi','Ellozy','M','1986-07-18'),(47526,'1963-01-19','Van','Kading','M','1985-03-08'),(47527,'1956-03-28','Honesty','Swan','M','1989-08-28'),(47528,'1956-08-31','Kazuhisa','Baumann','M','1987-05-22'),(47529,'1957-06-11','Sashi','Erie','M','1993-06-01'),(47530,'1957-12-16','Xiaoshan','Heyers','F','1997-05-07'),(47531,'1953-08-08','Sverrir','Kropatsch','M','1997-08-27'),(47532,'1955-11-14','Achilleas','Birge','F','1991-11-14'),(47533,'1962-11-07','Shugo','Zielinski','F','1987-08-24'),(47534,'1961-11-28','Shawna','Alvarado','M','1992-08-09'),(47535,'1959-07-03','Gift','Taubman','F','1993-09-28'),(47536,'1962-08-31','Weidon','Cromarty','M','1996-11-21'),(47537,'1952-10-23','Limsoon','Hinsberger','F','1996-12-05'),(47538,'1959-11-26','Krisda','Gimbel','M','1988-11-25'),(47539,'1961-10-21','Marek','Mayerwieser','M','1985-09-19'),(47540,'1963-03-11','Toney','Siochi','F','1985-04-18'),(47541,'1957-04-23','Baocai','Kolvik','M','1987-06-30'),(47542,'1957-10-06','Geoff','Nittel','F','1985-10-10'),(47543,'1959-03-29','Brewster','Czaja','F','1986-12-16'),(47544,'1964-05-27','Kellyn','Heiserman','F','1994-12-14'),(47545,'1957-07-05','Hirochika','Albarhamtoshy','M','1992-02-19'),(47546,'1954-08-10','Phuoc','Fairtlough','F','1990-07-02'),(47547,'1964-12-30','Steve','Magliocco','M','1997-12-23'),(47548,'1955-06-17','Isaac','Fortenbacher','M','1989-12-13'),(47549,'1956-10-09','Rasiah','Krupka','M','1987-10-24'),(47550,'1961-05-31','Udaiprakash','Yoshizawa','F','1992-10-03'),(47551,'1960-08-06','Oguz','Gyimothy','M','1992-08-12'),(47552,'1961-03-21','Hongzhu','Gien','M','1987-12-03'),(47553,'1955-06-15','Falguni','Zallocco','M','1986-11-23'),(47554,'1953-12-15','Kinh','Dechter','F','1986-06-05'),(47555,'1956-12-03','Hiroyasu','Quittner','M','1987-12-11'),(47556,'1961-08-29','Shuji','Adachi','F','1987-05-27'),(47557,'1952-05-30','Vishwani','Leslie','M','1993-06-20'),(47558,'1960-12-20','Masami','Chleq','M','1988-03-31'),(47559,'1964-10-22','Paloma','Reeken','F','1994-08-05'),(47560,'1964-03-12','Rimli','Schahn','M','1988-08-01'),(47561,'1963-03-11','Kenton','Radwan','F','1995-05-23'),(47562,'1957-03-15','Kamakshi','Cappelletti','M','1990-10-29'),(47563,'1964-06-19','Berry','Shokrollahi','F','1986-04-23'),(47564,'1957-08-25','Xudong','Madeira','M','1985-10-17'),(47565,'1961-11-18','Mary','Dredge','M','1989-03-22'),(47566,'1962-03-25','Dekang','Levergood','M','1985-08-15'),(47567,'1955-06-29','Marc','Pouyioutas','F','1987-06-27'),(47568,'1953-03-23','Jaewoo','Lagarias','M','1985-10-13'),(47569,'1958-09-11','Alagu','Decleir','F','1993-08-12'),(47570,'1956-12-18','Alexius','Boudaillier','M','1988-09-12'),(47571,'1957-12-30','Vugranam','Saoudi','M','1985-06-03'),(47572,'1957-01-11','Tommaso','Schiper','F','1996-09-28'),(47573,'1961-03-10','Faiza','Beidas','M','1991-05-15'),(47574,'1963-07-09','Shai','Farrar','M','1998-03-27'),(47575,'1953-09-26','Shalesh','Osgood','F','1992-04-30'),(47576,'1963-09-18','Rildo','Francisci','F','1986-02-27'),(47577,'1959-02-19','Takahito','Slaats','M','1987-05-11'),(47578,'1964-07-24','Krister','Alpin','M','1986-11-03'),(47579,'1956-12-25','Dhritiman','Undy','F','1990-05-30'),(47580,'1962-07-12','Uno','Brendel','F','1986-04-08'),(47581,'1955-10-31','Jagoda','Copas','F','1987-03-04'),(47582,'1957-06-24','Chenye','Schieder','M','1994-04-20'),(47583,'1960-02-09','Douadi','Willoner','M','1986-11-19'),(47584,'1960-06-09','Genta','Prampolini','M','1990-12-07'),(47585,'1962-07-24','Lenore','Conti','M','1991-10-11'),(47586,'1953-08-12','Goncalo','Rothe','M','1987-01-17'),(47587,'1955-07-11','Shimshon','Lalonde','M','1989-11-15'),(47588,'1957-02-23','Dekang','Gluchowski','M','1985-08-14'),(47589,'1959-10-30','Teiji','Speckmann','F','1988-01-31'),(47590,'1964-05-02','Takahito','Buchter','F','1987-06-18'),(47591,'1956-01-05','Rildo','Cummings','M','1991-05-26'),(47592,'1952-08-31','Toshimi','Usdin','F','1990-07-19'),(47593,'1952-09-10','Christfried','Awdeh','F','1988-09-05'),(47594,'1962-03-25','Hugo','Rettelbach','M','1990-11-01'),(47595,'1958-12-02','Hyuckchul','Bierman','M','1989-06-04'),(47596,'1961-09-26','Jahangir','Baezner','M','1988-09-21'),(47597,'1953-06-06','Yurii','Muntz','M','1990-11-06'),(47598,'1961-07-29','Marin','Plesums','M','1990-11-11'),(47599,'1958-01-17','Fei','Koblick','M','1991-12-26'),(47600,'1962-08-04','Lucien','Adachi','M','1986-09-25'),(47601,'1961-05-15','Kasidit','Brodal','M','1991-03-12'),(47602,'1960-03-10','Kitty','Kornatzky','F','1988-06-30'),(47603,'1957-07-14','Weicheng','Jakobus','M','1991-04-19'),(47604,'1954-09-04','Mostafa','Flowers','M','1990-12-15'),(47605,'1958-08-29','Turgut','Nollmann','M','1998-05-02'),(47606,'1955-02-13','Howell','Versino','F','1987-05-09'),(47607,'1953-03-24','Roded','Kilgour','M','1998-02-04'),(47608,'1956-07-26','Aloke','Steinauer','F','1993-11-20'),(47609,'1952-03-26','Nikolaos','Massonet','F','1993-10-14'),(47610,'1961-12-16','Kersti','Seiwald','M','1987-04-09'),(47611,'1953-06-14','Eldridge','Fandrianto','M','1987-08-04'),(47612,'1959-11-07','Zita','Gluchowski','M','1986-02-04'),(47613,'1958-12-23','Kannan','Stasinski','M','1987-05-19'),(47614,'1959-05-26','Bodo','Domenig','F','1992-04-30'),(47615,'1962-04-15','Peer','Jenevein','M','1992-05-17'),(47616,'1955-11-12','Shichao','Kulisch','M','1987-08-11'),(47617,'1955-10-13','Jolita','Schwartzbauer','M','1996-03-08'),(47618,'1959-06-14','Suebskul','Grabner','F','1992-03-03'),(47619,'1963-09-28','Mohamadou','Swift','M','1993-08-05'),(47620,'1962-02-13','Mayumi','Willoner','M','1985-08-19'),(47621,'1964-09-03','Zhiwei','Motley','F','1985-02-07'),(47622,'1955-11-21','Zijian','Chandrasekhar','M','1989-08-07'),(47623,'1961-05-26','Hatem','Grandbois','M','1987-08-06'),(47624,'1961-10-11','Nakhoon','Kinley','M','1992-07-13'),(47625,'1952-10-30','Chinhyun','Chappelet','M','1989-06-23'),(47626,'1953-11-08','Wilmer','Bouloucos','M','1994-07-11'),(47627,'1953-04-26','Alejandra','Harbusch','F','1988-08-03'),(47628,'1962-12-01','Hiroyasu','Waeselynck','F','1988-08-30'),(47629,'1956-11-03','Shahab','Stiles','M','1989-12-29'),(47630,'1955-01-26','Tooru','Walstra','M','1989-12-06'),(47631,'1955-01-09','Piyush','Peyn','M','1995-07-31'),(47632,'1957-05-20','Fuqing','Heuser','M','1991-05-25'),(47633,'1956-01-01','Mabhin','Jiafu','M','1986-08-09'),(47634,'1952-12-15','Richard','Gihr','M','1994-03-18'),(47635,'1952-09-22','Sasan','Sommen','M','1989-03-16'),(47636,'1958-09-27','Keung','Stanger','M','1989-12-29'),(47637,'1953-01-06','Sariel','Schlegelmilch','F','1985-08-03'),(47638,'1964-11-02','Jinpo','DiGiano','M','1994-11-23'),(47639,'1962-09-25','Leah','Piancastelli','M','1993-12-31'),(47640,'1952-04-24','Persi','Barreiro','F','1988-11-29'),(47641,'1961-11-01','Takahito','Nollmann','M','1991-10-09'),(47642,'1959-10-06','Sasan','Dalton','M','1985-10-27'),(47643,'1956-04-30','JoAnne','Ramaiah','M','1985-10-19'),(47644,'1953-08-14','Rajmohan','Zlotek','F','1989-09-03'),(47645,'1959-10-14','Ramalingam','Rodham','F','1989-03-02'),(47646,'1957-10-17','Khue','Zaiane','M','1994-01-30'),(47647,'1959-03-17','Ramya','Munck','M','1988-07-28'),(47648,'1962-03-22','Parviz','Tomescu','F','1988-01-17'),(47649,'1956-07-26','Toshimori','Zlotek','F','1993-11-03'),(47650,'1955-05-12','Giri','Lindqvist','F','1992-05-13'),(47651,'1953-09-10','Shigeu','Haraldson','F','1993-04-14'),(47652,'1963-11-11','Rutger','Cullers','M','1986-11-10'),(47653,'1958-01-05','Georgi','Sluis','F','1986-07-24'),(47654,'1959-01-14','Godehard','Suwa','M','1986-11-12'),(47655,'1952-10-16','Edwin','Munos','M','1992-03-01'),(47656,'1960-12-08','Unal','Kuhnemann','F','1985-05-18'),(47657,'1953-10-07','Ayonca','Vigier','M','1994-01-31'),(47658,'1960-05-02','Abdelghani','Barvinok','F','1987-03-15'),(47659,'1956-03-21','Kazuhiko','Tagansky','M','1991-06-13'),(47660,'1963-08-11','Bedir','Kakkar','M','1997-05-14'),(47661,'1952-06-30','Godehard','Pocchiola','M','1995-04-03'),(47662,'1963-04-13','Shir','Rajaraman','F','1985-11-26'),(47663,'1962-03-31','Sven','Marwedel','M','1988-08-23'),(47664,'1963-06-04','Volkmar','Cappelletti','F','1985-05-10'),(47665,'1954-04-06','Ger','Hennings','F','1990-01-20'),(47666,'1963-02-25','Tristan','Jarecki','F','1993-08-29'),(47667,'1962-04-06','Oddvar','Shobatake','M','1988-07-31'),(47668,'1957-01-29','Aleksander','Scharstein','F','1987-05-16'),(47669,'1952-02-16','Yuqun','Broomell','M','1992-05-06'),(47670,'1952-06-21','Marek','Unni','F','1996-02-02'),(47671,'1953-08-13','Sumant','Rosaz','F','1992-01-23'),(47672,'1959-01-02','Bernardo','Szilard','M','1998-07-10'),(47673,'1956-02-15','Shuzo','Wiegley','M','1985-12-29'),(47674,'1962-05-01','Jianwen','Thambidurai','M','1992-03-29'),(47675,'1963-04-12','Danco','Shimshoni','F','1985-08-24'),(47676,'1963-06-19','Kiyomitsu','Negoita','M','1992-09-16'),(47677,'1957-11-30','Zhiwei','Busillo','F','1988-08-13'),(47678,'1963-04-05','Atilio','Armand','F','1986-10-06'),(47679,'1958-05-20','Abdelkader','Marletta','M','1993-06-18'),(47680,'1963-07-23','Jinpo','Lueh','F','1988-08-02'),(47681,'1963-08-22','Shunichi','Lorho','F','1989-05-11'),(47682,'1956-05-10','Stepehn','Mullainathan','M','1995-11-24'),(47683,'1953-10-22','Jenwei','Lund','M','1993-01-18'),(47684,'1963-11-13','Jessie','Swab','F','1996-01-15'),(47685,'1961-06-18','Tonia','Vidal','F','1985-08-17'),(47686,'1961-11-26','Jordanka','Madeira','M','1991-04-21'),(47687,'1960-03-30','Poorav','Esposito','F','1988-04-14'),(47688,'1955-07-29','Ashish','Pettis','F','1992-10-01'),(47689,'1960-07-01','Claudi','Peot','F','1989-08-25'),(47690,'1952-08-04','Khue','Mayerwieser','M','1986-05-17'),(47691,'1963-04-09','Angel','Douceur','M','1987-02-13'),(47692,'1953-10-17','Xuejia','Farrag','M','1991-09-03'),(47693,'1959-09-26','Brendon','Krychniak','F','1998-03-19'),(47694,'1963-07-28','Mari','Ferriere','M','1985-08-25'),(47695,'1960-04-05','Sakthirel','Camurati','M','1986-12-08'),(47696,'1958-04-15','Gudjon','Rissland','M','1985-03-23'),(47697,'1958-08-29','Kristin','Ramaiah','F','1994-03-09'),(47698,'1952-09-12','Changho','Gammage','F','1994-06-06'),(47699,'1961-11-16','Kazuhito','Navazio','M','1994-10-22'),(47700,'1962-01-18','Rasiah','Poulakidas','F','1992-07-28'),(47701,'1956-03-13','Rosalyn','Mapelli','M','1992-05-16'),(47702,'1965-01-21','Juyoung','Vieri','F','1989-07-05'),(47703,'1957-03-04','Arun','Bauknecht','F','1991-07-27'),(47704,'1961-04-23','Vishv','Radwan','M','1986-08-02'),(47705,'1964-08-07','Sudhanshu','Marshall','M','1993-06-18'),(47706,'1953-04-08','Khun','Kobara','F','1993-01-14'),(47707,'1964-03-11','Hyuncheol','Huhdanpaa','M','1993-03-27'),(47708,'1965-01-05','Edwin','Haldar','M','1989-05-04'),(47709,'1960-09-08','Spyrose','Vecchio','F','1986-07-09'),(47710,'1952-05-06','Hsiangchu','Rebaine','M','1990-04-24'),(47711,'1960-02-23','Xianlong','Mapelli','M','1985-04-23'),(47712,'1963-06-13','Guozhong','Denny','M','1991-08-14'),(47713,'1954-12-10','Dante','Ghazalie','F','1995-10-19'),(47714,'1964-09-22','Kristinn','Openshaw','M','1990-07-09'),(47715,'1955-02-10','Lalit','Jervis','M','1990-01-27'),(47716,'1953-09-18','Bojan','Cesareni','M','1996-10-20'),(47717,'1964-07-25','Radhakrishnan','Simkin','M','1987-09-23'),(47718,'1961-08-28','Jordanka','Snedden','M','1990-03-30'),(47719,'1959-03-29','Domenick','Steenbeek','F','1988-10-26'),(47720,'1953-08-19','Renny','Eugenio','M','1993-07-28'),(47721,'1956-08-15','Boalin','Milicia','M','1985-03-29'),(47722,'1963-09-11','Atreye','Worfolk','M','1999-07-12'),(47723,'1955-04-16','Jianhui','Picco','M','1989-01-03'),(47724,'1959-03-16','Munenori','Tagansky','M','1990-09-21'),(47725,'1962-01-18','Masoud','Cardazo','F','1991-11-21'),(47726,'1954-10-03','Huei','Bahr','M','1985-12-27'),(47727,'1964-05-07','Katsuyuki','Sambasivam','M','1990-07-04'),(47728,'1962-02-28','Lansing','Ranze','M','1988-06-22'),(47729,'1953-02-16','Xiaoqiang','Keustermans','M','1994-01-25'),(47730,'1957-05-10','Navin','Jenevein','F','1988-09-17'),(47731,'1961-04-11','Phuoc','Flasterstein','F','1990-04-13'),(47732,'1961-12-26','Ingmar','Heiserman','M','1988-11-17'),(47733,'1961-10-05','Nectarios','Asrin','M','1987-12-25'),(47734,'1961-10-14','Radoslaw','Babu','M','1986-07-16'),(47735,'1953-06-09','Atilio','Krichel','F','1988-06-19'),(47736,'1953-08-26','Emran','Heping','M','1987-10-24'),(47737,'1952-06-21','Kensei','Speek','F','1986-01-20'),(47738,'1964-07-12','Dines','Spinelli','M','1988-04-11'),(47739,'1953-11-30','Moon','Piveteau','M','1986-02-15'),(47740,'1952-09-10','Tamiya','Linares','M','1985-03-07'),(47741,'1961-11-16','Bluma','Spinelli','M','1989-06-02'),(47742,'1959-11-07','Dekang','Kopetz','F','1986-07-04'),(47743,'1964-04-18','Bokyung','Quittner','F','1994-08-31'),(47744,'1960-06-15','Lillian','Boreale','M','1992-07-29'),(47745,'1957-11-13','Gio','Simkin','F','1986-10-27'),(47746,'1955-06-13','Elzbieta','Budinsky','F','1989-07-28'),(47747,'1963-10-13','Charmane','Cappelli','F','1986-04-30'),(47748,'1959-03-12','Michaela','Lund','F','1985-05-03'),(47749,'1956-05-27','Filipp','Radivojevic','M','1989-11-01'),(47750,'1960-01-29','Gonzalo','Adachi','F','1987-05-02'),(47751,'1956-02-22','Dharmaraja','Larfeldt','M','1991-04-02'),(47752,'1961-05-14','Diederik','Welham','F','1993-04-20'),(47753,'1962-05-16','Anneke','Ranka','F','1993-09-14'),(47754,'1964-07-24','Yakkov','Sankaranarayanan','M','1985-05-27'),(47755,'1964-08-24','Mihalis','Hasham','F','1986-02-26'),(47756,'1962-09-24','Kristina','Reeken','M','1990-02-23'),(47757,'1952-07-05','Katsuyuki','Mansanne','F','1992-11-26'),(47758,'1959-12-24','Shugo','Furudate','F','1988-11-16'),(47759,'1954-10-20','Hatsukazu','Yetto','F','1986-05-24'),(47760,'1962-12-01','Kensei','Pollock','M','1998-05-23'),(47761,'1961-11-22','Gao','Zlotek','M','1988-04-30'),(47762,'1956-09-29','Abdelwaheb','Marchegay','M','1985-07-15'),(47763,'1954-04-22','Yagil','Basart','F','1986-03-26'),(47764,'1953-12-13','Nadjib','Demri','M','1986-01-16'),(47765,'1955-12-05','Mayumi','Sevcikova','F','1985-08-23'),(47766,'1954-03-26','Gunilla','Simmel','F','1985-08-26'),(47767,'1958-04-13','Goetz','Rotem','F','1993-03-11'),(47768,'1963-08-14','Salvador','Chelton','F','1987-03-07'),(47769,'1958-04-27','Gritta','Thorensen','F','1991-05-31'),(47770,'1953-10-03','Conrado','Sridhar','M','1987-06-16'),(47771,'1961-03-29','Shay','Anandan','M','1988-08-01'),(47772,'1953-10-18','Eishiro','Falco','F','1991-01-21'),(47773,'1962-10-14','Vasilis','Pargas','M','1987-04-18'),(47774,'1953-04-17','Venkatesan','Bael','F','1994-04-15'),(47775,'1953-12-27','Florian','Kobuchi','M','1993-12-24'),(47776,'1952-11-05','Richard','Bojadziev','F','1989-08-17'),(47777,'1953-09-25','Arunachalam','Zaumen','F','1986-07-08'),(47778,'1955-11-11','Lucien','Benzaken','F','1991-05-31'),(47779,'1952-12-07','Bedrich','Cooman','M','1990-07-08'),(47780,'1957-08-19','Gretta','Gajiwala','F','1985-06-26'),(47781,'1960-06-29','Heping','Iwayama','M','1985-09-11'),(47782,'1962-05-21','Heejo','Remmele','M','1990-07-12'),(47783,'1959-11-28','Leni','Detkin','F','1996-07-21'),(47784,'1956-05-05','Tadanori','Fasbender','F','1989-07-18'),(47785,'1952-11-25','Eldridge','Blokdijk','F','1989-09-20'),(47786,'1963-12-20','Kellie','Lung','M','1985-02-15'),(47787,'1962-11-10','Mingsen','Berendt','F','1988-10-15'),(47788,'1959-02-14','Holgard','Highland','M','1987-02-06'),(47789,'1956-06-24','Slavian','Simkin','M','1992-06-17'),(47790,'1954-10-31','Uma','Bisiani','F','1989-12-16'),(47791,'1953-06-03','Leucio','Frijda','M','1993-05-06'),(47792,'1961-06-14','Macha','Kropatsch','F','1991-09-27'),(47793,'1955-07-15','Olivera','Broomell','F','1993-08-29'),(47794,'1955-08-25','Jordanka','Zastre','F','1987-01-12'),(47795,'1963-05-17','Kousuke','Jiang','M','1988-06-25'),(47796,'1953-09-19','Jungsoon','Bottner','F','1995-10-05'),(47797,'1952-11-18','Khoa','Levasseur','M','1987-09-01'),(47798,'1954-10-11','Mohammad','Zhang','F','1988-09-27'),(47799,'1957-09-21','Jongsuk','Mukaidono','F','1990-02-06'),(47800,'1961-07-31','Licheng','Ellozy','F','1988-07-21'),(47801,'1961-12-31','Shahid','Soicher','M','1987-11-22'),(47802,'1957-11-25','Dekang','Plump','F','1989-07-19'),(47803,'1964-02-16','Avishai','Peltason','F','1990-08-30'),(47804,'1954-10-06','Tadahiko','Erie','F','1995-09-16'),(47805,'1957-07-18','Hauke','Jakobus','F','1990-04-12'),(47806,'1957-09-09','Stevo','Alblas','F','1992-01-13'),(47807,'1960-11-15','Denis','Garnier','M','1995-09-08'),(47808,'1959-07-19','Mohamadou','Luft','M','1987-03-08'),(47809,'1954-06-26','Shigehito','Maccarone','M','1993-02-17'),(47810,'1959-07-30','Danae','Callaway','F','1985-08-11'),(47811,'1960-09-08','Subhankar','DuCasse','F','1986-05-07'),(47812,'1954-07-23','Jeane','Basart','F','1990-05-26'),(47813,'1955-11-20','Shigeichiro','Penz','F','1992-05-31'),(47814,'1953-04-17','Boguslaw','Polajnar','F','1989-08-18'),(47815,'1957-01-05','Foong','Uehara','M','1991-01-23'),(47816,'1954-09-25','Raimond','Serre','M','1991-03-10'),(47817,'1961-10-23','Steen','Ramamoorthy','F','1985-07-21'),(47818,'1955-10-01','Yakkov','Setiz','F','1992-08-09'),(47819,'1959-06-16','Adib','Seuren','M','1996-04-13'),(47820,'1960-11-27','Ulf','Huttel','M','1987-11-05'),(47821,'1953-07-07','Raimond','Mitina','M','1986-01-02'),(47822,'1954-10-04','Roddy','Standera','M','1991-05-27'),(47823,'1960-04-20','Chandrasekaran','Demri','M','1987-06-02'),(47824,'1955-04-09','Rance','Swen','M','1989-08-01'),(47825,'1955-05-10','Yakichi','Chelton','M','1986-03-05'),(47826,'1964-07-15','Temple','Hooghiemstra','M','1992-04-10'),(47827,'1957-02-12','Yuchang','Pollock','F','1987-02-23'),(47828,'1957-01-07','Mayuri','Manders','F','1986-01-02'),(47829,'1955-08-26','Nahid','Vanwelkenhuysen','M','1989-02-08'),(47830,'1954-04-21','Eben','Erni','M','1995-10-21'),(47831,'1962-07-08','Hilary','Berztiss','M','1988-02-03'),(47832,'1955-08-17','Chriss','Zaccaria','M','1986-05-24'),(47833,'1963-10-18','Lucien','Atchley','F','1986-02-22'),(47834,'1964-01-23','Sanjai','Litzler','F','1985-10-21'),(47835,'1964-03-12','Apostol','Strandh','M','1994-10-13'),(47836,'1960-10-01','Yurii','Mahnke','M','1994-10-25'),(47837,'1960-09-11','Ewing','Unni','F','1989-12-21'),(47838,'1962-07-24','Nevio','Masamoto','M','1989-02-20'),(47839,'1964-06-25','Gila','Brobst','F','1993-03-06'),(47840,'1953-05-05','Sugwoo','Syrotiuk','F','1989-05-06'),(47841,'1952-08-31','Aria','Benveniste','M','1987-06-12'),(47842,'1960-08-16','Mark','Sigstam','M','1989-05-21'),(47843,'1957-06-07','Munehiro','McConalogue','M','1986-08-04'),(47844,'1959-07-15','Alain','Angot','M','1985-06-21'),(47845,'1957-07-24','Jianhua','Gips','M','1988-04-01'),(47846,'1954-05-05','Hongzue','Bazzichi','F','1989-01-28'),(47847,'1954-09-11','Renny','Rusmann','M','1987-03-17'),(47848,'1964-10-25','Adam','Passafiume','M','1996-03-10'),(47849,'1953-12-02','Gao','Munke','F','1985-12-19'),(47850,'1960-04-15','Zhenhua','Murtha','F','1988-06-24'),(47851,'1961-01-29','Shuzo','Kinley','F','1998-12-01'),(47852,'1955-07-28','Anyuan','Basart','M','1985-04-23'),(47853,'1958-07-30','Tomokazu','Steenbeek','M','1991-09-07'),(47854,'1962-08-31','Takushi','Halevi','M','1988-01-25'),(47855,'1958-10-29','Sudharsan','Uehara','F','1988-04-11'),(47856,'1964-04-26','Moss','Stanger','M','1987-03-25'),(47857,'1958-12-15','Masato','Besselaar','M','1990-11-15'),(47858,'1957-05-13','Ayonca','Swiler','M','1989-04-02'),(47859,'1953-04-30','Elzbieta','Peres','F','1995-01-01'),(47860,'1956-01-14','Shim','Oppitz','M','1997-08-27'),(47861,'1960-01-27','Martins','Cesareni','F','1988-05-07'),(47862,'1955-02-21','Yefim','Kroll','F','1991-01-05'),(47863,'1961-12-22','Shuzo','Macedo','F','1992-09-07'),(47864,'1959-09-06','Hein','Schueller','M','1987-05-10'),(47865,'1962-10-30','Uno','Oppitz','M','1996-06-18'),(47866,'1952-07-29','Khaled','Gimarc','M','1995-12-11'),(47867,'1960-06-15','Sajjad','Niizuma','F','1995-05-20'),(47868,'1954-06-04','Chinho','Vesel','M','1988-08-06'),(47869,'1959-12-24','Bojan','Raoux','M','1989-11-28'),(47870,'1962-03-05','Tsz','Molberg','M','1987-10-06'),(47871,'1963-11-14','Mari','Atchley','M','1990-11-15'),(47872,'1953-05-12','Toshimo','Attimonelli','M','1987-04-20'),(47873,'1952-08-25','Divier','Kropf','F','1991-11-20'),(47874,'1964-11-22','Berry','Deville','M','1987-11-29'),(47875,'1963-05-26','Unal','Range','M','1986-04-02'),(47876,'1952-04-16','Shigeaki','Orlowska','F','1985-09-11'),(47877,'1957-01-14','Gianluca','Picel','F','1996-12-17'),(47878,'1954-06-18','Rasiah','Underwood','M','1995-07-17'),(47879,'1962-05-14','Sandeepan','Pelc','F','1987-03-14'),(47880,'1956-10-07','Van','Rousseau','F','1989-10-02'),(47881,'1961-04-26','Honglan','Schmittgen','M','1987-01-02'),(47882,'1952-03-25','Zsolt','Solovay','F','1986-12-02'),(47883,'1959-11-07','Heping','Nitto','F','1990-12-07'),(47884,'1956-12-25','Richard','Kavraki','F','1991-12-10'),(47885,'1963-06-15','Xinan','Wissmann','M','1997-07-14'),(47886,'1958-10-23','True','Reeker','F','1997-03-29'),(47887,'1962-12-10','Cedric','Uchoa','F','1994-09-06'),(47888,'1956-01-25','Chenye','Dayang','M','1993-06-25'),(47889,'1960-02-01','Toshimitsu','Heijenga','M','1988-07-26'),(47890,'1962-08-10','Katsuyuki','Mondadori','M','1994-05-16'),(47891,'1956-02-14','Denis','Rodiger','M','1993-10-23'),(47892,'1959-02-19','Piyush','Pfau','M','1987-07-02'),(47893,'1962-01-22','Nishit','Marletta','M','1986-11-21'),(47894,'1955-04-11','Jaideep','Horswill','M','1991-03-12'),(47895,'1959-01-17','Morris','Marwedel','M','1987-02-10'),(47896,'1964-12-02','Mohan','Atrawala','M','1996-01-11'),(47897,'1964-09-18','Arumugam','Serna','F','1985-11-28'),(47898,'1956-05-25','Duri','Mahnke','F','1987-04-09'),(47899,'1952-04-17','Arra','Baig','F','1995-08-11'),(47900,'1962-01-11','Kwok','Hedayat','M','1989-04-15'),(47901,'1963-05-28','Serap','Aseltine','M','1995-07-02'),(47902,'1960-01-25','Visit','Orlowska','M','1986-10-30'),(47903,'1961-07-03','Laurentiu','Kaelbling','M','1994-08-05'),(47904,'1964-10-06','Yonghong','Loncour','M','1994-07-12'),(47905,'1953-02-02','Subhada','Vieth','F','1985-04-14'),(47906,'1952-10-07','Uma','Pulkowski','M','1986-11-11'),(47907,'1961-06-11','Leah','Terekhov','F','1985-02-05'),(47908,'1956-02-01','Khalil','Bolsens','M','1986-08-04'),(47909,'1957-04-05','Kayoko','Shinomoto','M','1987-01-22'),(47910,'1960-10-15','Xuejun','Anido','M','1987-01-18'),(47911,'1963-05-04','Herbert','Kornatzky','M','1986-02-02'),(47912,'1952-09-01','Shounak','Ebeling','M','1988-10-22'),(47913,'1962-08-13','Maria','Bennet','F','1997-07-25'),(47914,'1960-06-20','Dines','Shrader','F','1991-09-06'),(47915,'1963-12-24','Zita','Usdin','M','1985-04-27'),(47916,'1956-01-30','Kamran','Azulay','M','1994-01-16'),(47917,'1959-06-16','Vidya','Conte','M','1987-06-06'),(47918,'1958-12-12','Piyush','Thambidurai','M','1985-07-02'),(47919,'1963-09-04','Subhash','Sichman','M','1988-05-17'),(47920,'1955-11-11','Zissis','Camurati','M','1992-02-21'),(47921,'1958-09-27','Nidapan','Suomi','M','1988-07-30'),(47922,'1962-07-20','Danel','Lorin','M','1985-11-15'),(47923,'1961-05-11','Udi','Jahnichen','M','1989-04-04'),(47924,'1961-11-12','Yucel','Sewelson','F','1986-12-15'),(47925,'1955-02-09','Angel','Kamble','F','1985-03-05'),(47926,'1961-10-09','Masaru','Binkley','F','1991-10-19'),(47927,'1956-08-22','Tooru','Gladwell','M','1990-05-15'),(47928,'1953-05-27','Zhensheng','Zweizig','M','1987-10-12'),(47929,'1953-06-16','Vitaly','Sifakis','M','1994-10-29'),(47930,'1954-09-01','Apostol','Coors','F','1986-12-23'),(47931,'1958-09-13','Clyde','Gide','F','1985-05-23'),(47932,'1953-09-04','King','Ruther','F','1987-03-11'),(47933,'1958-07-26','Shigehito','Passino','M','1987-05-30'),(47934,'1963-10-17','Pranjal','Qiwen','M','1988-10-04'),(47935,'1963-05-30','Kazuhito','Serdy','F','1993-10-29'),(47936,'1960-09-16','Marke','Kushnir','M','1991-12-28'),(47937,'1958-08-26','Gennadi','Alblas','M','1991-02-25'),(47938,'1962-01-23','Macha','Denny','M','1987-01-30'),(47939,'1956-02-04','Zsolt','Bultermann','F','1993-05-26'),(47940,'1958-04-26','Yuichiro','Morrin','M','1991-05-18'),(47941,'1958-09-14','Srinidhi','Schwartzburd','F','1987-10-28'),(47942,'1961-09-28','Chriss','Luby','M','1988-12-18'),(47943,'1954-10-07','Martins','Puppo','M','1986-12-24'),(47944,'1963-10-17','Fei','Zeleznik','M','1985-11-29'),(47945,'1960-07-02','Kazunori','Roohalamini','F','1992-01-21'),(47946,'1963-05-15','Mang','Wilfing','M','1995-02-01'),(47947,'1953-08-11','DAIDA','Keirsey','F','1986-04-25'),(47948,'1952-10-16','Kwan','Vernadat','F','1986-04-06'),(47949,'1963-05-11','Tuval','Carrera','F','1985-10-03'),(47950,'1958-09-07','Hironobu','Brodie','M','1997-11-17'),(47951,'1956-11-20','Marek','Roisin','M','1988-11-15'),(47952,'1952-06-24','Fumitaka','Motley','F','1986-12-09'),(47953,'1961-06-26','Gift','Shobatake','F','1988-12-15'),(47954,'1964-10-27','Morris','Puppe','F','1985-07-26'),(47955,'1952-04-22','Bernd','Remmele','F','1989-04-12'),(47956,'1960-03-14','Phillip','Koprowski','M','1988-03-14'),(47957,'1957-01-13','Janalee','Uhrik','M','1992-02-29'),(47958,'1955-06-23','Jaques','Tibblin','M','1985-09-04'),(47959,'1960-03-18','Kiyomitsu','Hopewell','F','1993-05-29'),(47960,'1953-12-28','Denis','Roccetti','M','1987-09-28'),(47961,'1957-08-15','Junsik','Tiemann','M','1988-06-01'),(47962,'1964-08-02','Berthier','Farrag','F','1995-06-22'),(47963,'1962-10-05','Luigi','Plavsic','M','1993-01-13'),(47964,'1954-11-29','Ramachenga','Range','M','1995-07-12'),(47965,'1953-03-15','Kotesh','Remmers','M','1987-06-16'),(47966,'1956-12-06','Masasuke','Auyong','F','1988-12-13'),(47967,'1956-07-19','Kousuke','Guardalben','M','1993-02-02'),(47968,'1958-07-26','Lihong','Hainaut','M','1996-02-22'),(47969,'1955-12-18','Tuval','Rosis','F','1986-06-25'),(47970,'1953-03-04','Hinrich','Joslin','M','1991-10-05'),(47971,'1957-11-08','Marko','Rattan','M','1991-10-14'),(47972,'1964-05-26','Feixiong','Merks','F','1985-11-16'),(47973,'1961-10-07','Nimmagadda','Chappelet','M','1987-02-22'),(47974,'1958-05-03','LiMin','Pusterhofer','M','1993-05-20'),(47975,'1964-11-09','Ekawit','Szemeredi','F','1990-04-19'),(47976,'1957-02-10','Brigham','Brookman','M','1991-12-08'),(47977,'1958-07-07','Morris','Fujisawa','F','1992-06-19'),(47978,'1956-03-24','Xiahua','Whitcomb','M','1985-07-18'),(47979,'1956-12-12','Armond','Seghrouchni','F','1986-12-04'),(47980,'1952-03-23','Christoper','Bael','F','1991-06-22'),(47981,'1955-07-24','Barna','Peng','F','1985-11-16'),(47982,'1959-02-19','Trygve','Passino','F','1985-11-26'),(47983,'1961-04-23','Werner','Casley','M','1990-01-13'),(47984,'1962-12-31','Huican','Stafford','M','1990-01-29'),(47985,'1959-01-28','Gaurav','Trumbly','M','1987-03-30'),(47986,'1960-03-08','Koichi','Murrill','M','1990-08-21'),(47987,'1963-08-03','Chandrasekaran','Farrag','F','1990-12-11'),(47988,'1954-01-07','Mohan','Frezza','M','1988-10-11'),(47989,'1961-12-22','Kinh','Camarinopoulos','F','1986-01-24'),(47990,'1962-12-18','Siamak','Takanami','M','1992-11-27'),(47991,'1957-07-30','Oldrich','Grospietsch','M','1985-12-19'),(47992,'1958-06-21','Hairong','Genin','M','1991-04-22'),(47993,'1963-09-22','Xiahua','Azuma','F','1986-12-13'),(47994,'1954-07-01','Zhanqiu','Zobel','F','1989-10-24'),(47995,'1963-05-18','Rutger','Dayana','M','1994-01-05'),(47996,'1953-07-02','Hirochika','Itschner','M','1986-11-08'),(47997,'1954-01-03','Babette','Botman','M','1985-05-08'),(47998,'1952-05-07','Rance','Karner','F','1987-05-28'),(47999,'1954-06-20','Weidon','Leslie','M','1987-01-03'),(48000,'1956-05-17','Arun','Scallan','F','1993-01-31'),(48001,'1957-11-08','Satoru','Oaver','M','1992-04-05'),(48002,'1963-06-29','Richard','Buchter','M','1986-10-07'),(48003,'1957-09-26','Danny','Matzov','M','1987-09-08'),(48004,'1963-11-15','Faiza','Foong','F','1989-04-08'),(48005,'1959-05-23','Gio','Ballarin','F','1986-11-13'),(48006,'1959-10-05','Bowen','Edelhoff','F','1991-05-15'),(48007,'1956-04-23','Chinhyun','Jording','F','1986-03-12'),(48008,'1955-01-31','Goncalo','Gulak','F','1985-03-18'),(48009,'1954-01-23','Golgen','Alblas','M','1992-09-17'),(48010,'1957-01-12','Kitty','Luce','M','1985-04-15'),(48011,'1960-08-07','Stevo','Ramaiah','F','1986-07-20'),(48012,'1964-01-30','Maris','Staudhammer','F','1990-12-13'),(48013,'1964-07-23','Uinam','Ratzlaff','M','1987-04-24'),(48014,'1956-10-18','Jordanka','Chorvat','M','1990-12-22'),(48015,'1961-10-11','Pintsang','Kobuchi','F','1986-08-21'),(48016,'1957-11-04','Insup','Atrawala','M','1989-11-22'),(48017,'1959-04-13','Karlis','Thisen','F','1986-02-11'),(48018,'1961-07-30','Mihalis','Templeman','M','1989-01-09'),(48019,'1953-04-23','Guenter','Avouris','F','1997-02-15'),(48020,'1953-11-10','Nobuyoshi','Strandh','M','1986-02-01'),(48021,'1960-08-19','Isaac','Viele','F','1994-09-28'),(48022,'1962-09-26','Mohua','Chaudhuri','M','1998-01-23'),(48023,'1954-01-01','Xinyu','Kaminger','M','1985-05-11'),(48024,'1957-12-19','Zhenbing','Kamber','F','1985-05-04'),(48025,'1962-11-20','Gianluca','Melton','F','1996-06-29'),(48026,'1955-04-03','Yannik','Silva','M','1992-01-24'),(48027,'1952-04-08','Snehasis','Servieres','F','1985-05-29'),(48028,'1952-07-04','Steve','Bach','F','1988-10-30'),(48029,'1961-09-08','Theirry','Lubachevsky','M','1996-02-14'),(48030,'1957-09-13','Uta','Rosis','F','1990-06-20'),(48031,'1955-03-09','Bezalel','Klassen','F','1987-05-21'),(48032,'1963-07-22','Serap','Validov','M','1986-11-13'),(48033,'1959-10-21','Limsoon','Rotem','M','1993-06-23'),(48034,'1953-01-24','Odinaldo','Cronau','M','1989-05-19'),(48035,'1957-01-25','Fay','Rettelbach','M','1991-02-06'),(48036,'1964-10-06','Charmane','Ecklund','M','1988-12-21'),(48037,'1958-12-04','Georg','Uhrik','F','1988-06-16'),(48038,'1956-03-06','Duri','Sigstam','M','1988-02-20'),(48039,'1954-01-13','Lakshmi','Fortenbacher','F','1993-11-14'),(48040,'1956-08-31','Branimir','Tasistro','M','1990-02-03'),(48041,'1960-09-20','Sushant','Merey','M','1992-09-27'),(48042,'1963-05-29','Jianhui','Salvesen','F','1994-04-27'),(48043,'1953-03-12','Visit','Murtafg','M','1986-09-27'),(48044,'1953-05-04','Zhonghui','Luga','M','1986-03-01'),(48045,'1959-08-10','Richara','Assaf','M','1991-09-06'),(48046,'1962-09-03','Suebskul','Flowers','F','1985-09-29'),(48047,'1959-10-09','Adin','Ecklund','F','1994-07-08'),(48048,'1958-03-01','Goo','Sadowski','M','1989-06-24'),(48049,'1957-12-22','Beshir','Clemencon','M','1986-05-08'),(48050,'1955-05-26','Tianruo','Chandrasekhar','M','1993-08-29'),(48051,'1964-07-12','Rayond','Botman','M','1996-03-01'),(48052,'1964-11-26','Sreekrishna','Genther','M','1988-08-09'),(48053,'1963-10-18','Susanne','Sethi','M','1990-05-01'),(48054,'1963-08-27','Fumiyo','Bolsens','M','1988-07-01'),(48055,'1958-07-11','Marie','Furudate','M','1987-10-04'),(48056,'1956-08-03','Yifei','Schieder','M','1997-06-05'),(48057,'1961-10-06','Taegyun','Showalter','M','1986-08-03'),(48058,'1953-10-23','Duke','Peltason','M','1987-07-31'),(48059,'1959-03-12','Hongzhu','Gopalakrishnan','F','1989-02-16'),(48060,'1961-07-27','Ziya','Leuchs','M','1993-09-18'),(48061,'1956-04-11','Jaideep','Schlenzig','M','1987-02-08'),(48062,'1957-03-09','Dmitry','Schrooten','F','1990-06-28'),(48063,'1954-05-01','Rafael','Ouhyoung','F','1993-02-16'),(48064,'1956-11-08','Navid','Georgatos','F','1991-08-01'),(48065,'1964-09-04','Takahito','Vanwelkenhuysen','F','1991-06-05'),(48066,'1952-07-11','Mats','Passafiume','F','1990-01-22'),(48067,'1961-07-14','Dannz','Miculan','F','1987-05-17'),(48068,'1953-03-21','Werner','Georgakopoulos','M','1987-01-16'),(48069,'1955-04-07','Hongzue','Kandlur','F','1992-01-04'),(48070,'1959-10-29','Yongmao','Qiwen','F','1985-12-15'),(48071,'1955-02-02','Rafail','Dulay','M','1986-03-05'),(48072,'1952-08-03','Tomoyuki','Chappelet','M','1989-08-01'),(48073,'1955-09-30','Jamaludin','Uhrig','F','1994-08-27'),(48074,'1964-11-03','Leaf','Menyhert','M','1992-05-27'),(48075,'1959-03-29','Zhiguo','Melski','F','1985-08-16'),(48076,'1963-03-15','Weidon','Zhiwei','F','1987-03-15'),(48077,'1954-08-29','Adly','Engberts','M','1987-05-27'),(48078,'1959-08-29','Jovan','Papastamatiou','M','1991-01-11'),(48079,'1962-03-02','Angel','Rindone','F','1987-03-25'),(48080,'1954-05-18','Florina','Coorg','F','1988-01-11'),(48081,'1952-06-28','Werner','Speel','F','1986-09-11'),(48082,'1960-01-15','Jamaludin','McConalogue','F','1994-03-28'),(48083,'1964-11-18','Fai','England','M','1986-10-04'),(48084,'1961-03-22','Pranas','Monarch','F','1994-04-05'),(48085,'1964-01-19','Venkatesan','Gilg','M','1993-06-28'),(48086,'1956-08-22','Xudong','Chandrasekhar','F','1993-11-10'),(48087,'1960-07-10','Sumali','Kitai','F','1997-10-27'),(48088,'1962-04-29','Hironobu','Argence','M','1991-01-12'),(48089,'1957-08-31','Shawna','Chorvat','F','1986-04-04'),(48090,'1959-01-27','Volkmar','Kakkar','M','1988-08-25'),(48091,'1957-06-05','Arumugam','Peha','F','1994-10-02'),(48092,'1952-06-22','Shuichi','Furudate','F','1985-03-13'),(48093,'1963-09-14','Shirish','Uchoa','F','1985-03-01'),(48094,'1961-07-26','Basil','Birge','M','1987-09-19'),(48095,'1961-07-14','Breannda','Dayana','M','1996-10-17'),(48096,'1956-08-03','Mori','Hockney','M','1985-03-23'),(48097,'1958-09-03','Nakhoon','Salinas','F','1989-02-10'),(48098,'1954-03-27','Miyeon','Rettelbach','M','1989-11-09'),(48099,'1952-06-20','Miomir','Chvatal','M','1991-09-29'),(48100,'1960-05-09','Krassimir','Junet','M','1996-07-19'),(48101,'1959-03-18','Shin','Gopalakrishnan','F','1997-05-16'),(48102,'1958-04-21','Larisa','Ranft','M','1987-02-03'),(48103,'1958-11-21','Pranav','Camurati','M','1990-06-21'),(48104,'1956-11-18','Gennady','Peac','M','1988-05-07'),(48105,'1960-11-13','Ung','Kropf','F','1992-02-28'),(48106,'1958-03-07','Rajmohan','Rajala','M','1987-07-21'),(48107,'1959-03-23','Faiza','Asmuth','F','1996-07-16'),(48108,'1955-03-29','Shaowei','Cairo','F','1986-10-01'),(48109,'1959-07-26','Kristen','Ranon','F','1993-10-10'),(48110,'1954-03-08','Jessie','Baar','M','1992-11-18'),(48111,'1960-04-05','Radhia','Argence','M','1987-02-18'),(48112,'1958-01-15','Stein','Hutter','M','1992-08-05'),(48113,'1958-03-20','Kwok','Benantar','F','1992-11-30'),(48114,'1957-09-07','Jayesh','Hainaut','F','1993-12-08'),(48115,'1962-07-16','Kristina','Gaughan','M','1990-04-19'),(48116,'1954-04-02','Jianhao','Suomi','M','1987-04-14'),(48117,'1952-10-25','Yolla','Heemskerk','M','1994-01-24'),(48118,'1960-08-16','Jahangir','Cardazo','M','1997-01-04'),(48119,'1961-07-24','DeForest','Krone','M','1989-08-24'),(48120,'1955-03-08','Collette','Strooper','M','1992-10-11'),(48121,'1955-12-30','Youpyo','Hutter','M','1991-02-11'),(48122,'1953-12-31','Hatsukazu','Isaac','M','1994-06-17'),(48123,'1954-07-06','Zhaofang','Eterovic','M','1990-11-04'),(48124,'1960-12-16','Hairong','Hofmeyr','F','1990-03-28'),(48125,'1956-08-03','Bowen','Mitzlaff','F','1987-11-13'),(48126,'1957-05-26','Xinan','Baek','F','1987-08-06'),(48127,'1955-01-23','Barna','Thisen','M','1986-11-20'),(48128,'1963-01-26','Marit','Rodier','M','1999-01-20'),(48129,'1955-07-24','Froduald','Standera','F','1987-04-01'),(48130,'1962-09-15','Bartek','Picht','M','1993-11-24'),(48131,'1952-05-31','Arne','Bharadwaj','F','1988-07-15'),(48132,'1963-05-19','Poorav','Lunt','M','1988-12-18'),(48133,'1964-02-07','Kazuhira','Perfilyeva','F','1985-10-17'),(48134,'1962-03-01','Mansur','Zhiwei','F','1990-07-15'),(48135,'1961-08-30','Holgard','Heyers','F','1989-04-01'),(48136,'1963-08-23','Gudjon','Cummings','M','1985-10-28'),(48137,'1957-04-25','Weiwu','Delgrossi','F','1986-02-26'),(48138,'1953-05-04','Richard','Merli','M','1996-10-19'),(48139,'1955-12-23','Perry','Bultermann','F','1988-08-19'),(48140,'1964-11-09','Berthier','Morrin','M','1993-06-20'),(48141,'1960-06-29','Divier','Perly','M','1997-08-22'),(48142,'1953-01-30','Juichirou','Peac','M','1993-02-16'),(48143,'1964-01-08','Kiam','Mawatari','M','1985-08-10'),(48144,'1952-11-27','Oscar','Rubsam','M','1992-05-08'),(48145,'1963-05-31','Moie','Preusig','M','1986-03-02'),(48146,'1959-05-05','Gennadi','Ishibashi','M','1990-02-16'),(48147,'1956-05-09','Valeska','Potthoff','M','1988-03-01'),(48148,'1960-07-26','Roded','Matheson','F','1991-05-28'),(48149,'1953-07-31','Sivanarayana','Nergos','M','1987-11-21'),(48150,'1954-09-24','Anyuan','Sundgren','M','1998-12-23'),(48151,'1958-06-15','Dhritiman','Flexer','M','1993-04-05'),(48152,'1962-08-09','Yagil','Fortenbacher','M','1985-11-08'),(48153,'1964-11-18','Fumino','Uludag','M','1988-05-23'),(48154,'1954-12-17','Baocai','Baba','M','1985-09-11'),(48155,'1956-03-24','Sachar','Riesenhuber','M','1998-02-26'),(48156,'1957-09-29','Shaowei','Baba','M','1985-09-21'),(48157,'1953-04-29','Fumitaka','Ligten','M','1992-08-16'),(48158,'1963-07-30','Leucio','Tibblin','M','1986-03-17'),(48159,'1956-09-21','Divier','Czap','M','1990-01-09'),(48160,'1961-04-29','Shooichi','Feinberg','F','1986-05-10'),(48161,'1953-02-19','Khalid','Gustavson','F','1986-10-21'),(48162,'1957-04-04','Baoqiu','Krone','M','1986-04-05'),(48163,'1963-11-24','Szabolcs','Usdin','F','1986-12-17'),(48164,'1958-12-16','Gad','Lanteri','F','1989-08-13'),(48165,'1954-09-09','Chuanti','Budinsky','M','1993-09-30'),(48166,'1964-09-18','Angel','Spataro','M','1991-12-03'),(48167,'1954-02-19','Sreekrishna','Junot','F','1990-03-18'),(48168,'1959-01-20','Shrikanth','Mitzlaff','M','1992-05-04'),(48169,'1960-02-04','Cordelia','Varley','F','1985-10-14'),(48170,'1956-04-15','Lorien','Luon','M','1999-12-23'),(48171,'1953-04-15','Odinaldo','Ashish','M','1997-03-22'),(48172,'1960-12-10','Ayonca','Schahn','M','1985-02-10'),(48173,'1955-08-18','Ziya','Cooley','M','1990-09-30'),(48174,'1956-09-23','Oldrich','Sinitsyn','M','1997-01-18'),(48175,'1961-08-12','Margo','Xiaoshan','M','1989-02-15'),(48176,'1953-04-10','Hauke','Templeman','M','1986-09-02'),(48177,'1952-05-01','Xudong','Chinal','M','1986-09-11'),(48178,'1956-02-15','Radhakrishnan','Snedden','F','1998-11-29'),(48179,'1954-04-18','Shahab','Lichtner','F','1989-02-26'),(48180,'1959-11-02','Maik','Braccini','F','1991-10-10'),(48181,'1954-05-21','Jongsuk','Montemayor','M','1993-07-07'),(48182,'1956-09-24','Anneke','Jansen','F','1985-10-20'),(48183,'1955-08-05','Gil','Minakawa','F','1990-10-18'),(48184,'1956-02-04','Krister','Zyda','M','1997-04-22'),(48185,'1954-02-02','Adel','Pusterhofer','M','1988-02-09'),(48186,'1957-04-29','Geraldo','Bonifati','F','1986-08-15'),(48187,'1959-10-31','Srinidhi','Mansanne','M','1988-08-04'),(48188,'1956-11-15','Kellyn','Khalid','M','1990-01-29'),(48189,'1964-05-16','Jaewon','Legleitner','F','1994-09-18'),(48190,'1961-01-18','Matt','Jenevein','F','1991-02-07'),(48191,'1953-12-25','Rajmohan','Luders','M','1990-05-18'),(48192,'1955-01-26','Eldridge','Soicher','M','1988-01-02'),(48193,'1957-12-12','Shakhar','Fioravanti','M','1991-08-15'),(48194,'1961-12-10','Lena','Baek','M','1992-03-17'),(48195,'1963-06-28','Akhilish','Antonisse','M','1990-05-03'),(48196,'1961-11-01','Gilbert','Szilard','M','1992-04-29'),(48197,'1958-04-05','Fun','Siepmann','M','1986-11-22'),(48198,'1957-02-09','Paraskevi','Riefers','M','1987-02-28'),(48199,'1961-07-08','Demin','Feldmann','M','1985-10-06'),(48200,'1962-09-05','Tetsurou','Swan','M','1993-09-04'),(48201,'1952-07-09','Leen','Valtorta','M','1987-07-13'),(48202,'1955-04-07','Changho','Herbst','M','1988-12-25'),(48203,'1963-10-03','Mang','Stroustrup','F','1991-06-07'),(48204,'1955-10-23','Boaz','Tramer','F','1989-12-01'),(48205,'1955-02-06','Xiahua','Ernst','M','1995-05-08'),(48206,'1955-05-31','Yuriy','Azumi','M','1994-07-17'),(48207,'1960-03-01','Jagoda','Strehl','M','1991-02-09'),(48208,'1961-07-29','Lech','Heydon','F','1989-10-16'),(48209,'1957-07-23','Achilleas','Fendler','F','1996-06-15'),(48210,'1964-10-24','Carrsten','Wilharm','M','1985-12-19'),(48211,'1956-02-12','Xumin','Manderick','M','1993-04-30'),(48212,'1960-01-31','Adas','Lorch','M','1993-02-16'),(48213,'1960-08-08','Mariusz','Marrevee','M','1988-06-12'),(48214,'1961-09-23','Shaleah','Wrigley','M','1988-01-11'),(48215,'1954-07-13','Bartek','Msuda','M','1990-03-03'),(48216,'1959-02-19','Rimon','Harllee','F','1997-09-10'),(48217,'1960-03-07','Pranav','Sabnani','M','1985-07-20'),(48218,'1962-04-27','Murthy','Wendorf','M','1993-06-20'),(48219,'1963-07-15','Marl','Rindone','M','1987-08-09'),(48220,'1958-03-26','Candida','Swan','F','1986-02-20'),(48221,'1954-10-30','Willard','Gist','M','1985-10-10'),(48222,'1955-11-12','Shaowei','Wolniewicz','F','1989-08-26'),(48223,'1955-05-18','Sailaja','Bain','M','1985-12-08'),(48224,'1964-11-28','Shen','Androutsos','M','1993-11-01'),(48225,'1961-03-31','Paris','Osgood','M','1994-11-17'),(48226,'1962-09-13','Serge','Poulakidas','M','1990-03-27'),(48227,'1964-02-07','Odoardo','Budinsky','F','1987-08-04'),(48228,'1954-09-09','Fusako','Tagansky','M','1992-09-14'),(48229,'1956-01-02','Visit','Sidou','M','1994-02-18'),(48230,'1959-08-25','Fusako','Motley','M','1994-08-19'),(48231,'1956-08-30','Demin','Heering','F','1988-10-16'),(48232,'1954-12-13','Herb','Skogmar','M','1994-02-22'),(48233,'1954-01-02','Ugo','Simmel','M','1985-05-06'),(48234,'1962-04-03','Christ','Oxenboll','F','1988-05-03'),(48235,'1954-11-20','Otmar','Herbst','F','1995-08-22'),(48236,'1962-05-18','Urs','Busillo','F','1991-03-14'),(48237,'1958-03-06','Odoardo','Sichman','F','1990-02-08'),(48238,'1954-12-27','Mototsugu','Ladret','M','1990-09-06'),(48239,'1964-10-08','Hongzue','Angiulli','F','1990-06-29'),(48240,'1955-03-11','Mooi','Lamba','M','1988-04-16'),(48241,'1959-08-01','Tetsushi','Claffy','M','1997-05-19'),(48242,'1959-08-12','Billie','Pashtan','F','1995-04-24'),(48243,'1952-04-07','Juyoung','Riesenhuber','M','1985-03-16'),(48244,'1962-03-06','Karlis','Tokunaga','F','1985-07-24'),(48245,'1959-11-26','Kazuhisa','Reeken','F','1991-10-28'),(48246,'1962-02-10','Kristine','Thummel','F','1986-11-10'),(48247,'1959-10-21','Gil','Waeselynck','M','1985-09-28'),(48248,'1963-04-27','Pradeep','Vigier','F','1993-12-18'),(48249,'1960-12-02','Lene','Weedon','F','1992-05-29'),(48250,'1955-02-15','Collette','Bouloucos','F','1991-08-27'),(48251,'1953-03-28','Ohad','DiGiano','F','1996-06-16'),(48252,'1958-05-17','Giri','Schlenzig','F','1991-06-28'),(48253,'1953-03-28','Babette','Muniz','F','1988-06-05'),(48254,'1954-05-23','Chenyi','Gomatam','F','1987-12-23'),(48255,'1958-02-16','Arne','Benantar','M','1988-03-12'),(48256,'1964-10-14','Kshitij','Remmers','M','1995-12-09'),(48257,'1957-03-24','Gererd','Pell','M','1995-09-04'),(48258,'1957-10-07','Leif','Ambroszkiewicz','M','1986-04-04'),(48259,'1963-07-11','Dante','Waleschkowski','F','1986-09-06'),(48260,'1958-04-06','Maha','Pokrovskii','M','1996-07-13'),(48261,'1953-08-25','Bodh','Hopewell','M','1989-08-31'),(48262,'1952-05-08','Tiina','Usdin','M','1989-12-06'),(48263,'1958-07-21','Xuedong','Chelton','M','1992-01-23'),(48264,'1963-12-21','Leandro','Gulik','F','1988-05-14'),(48265,'1961-01-27','Thanasis','Middleton','F','1988-05-21'),(48266,'1953-09-21','Margareta','Cooman','F','1995-04-23'),(48267,'1954-06-23','Serenella','Validov','F','1986-10-03'),(48268,'1954-08-03','Kazuhisa','Hutton','F','1985-03-07'),(48269,'1959-09-11','Remzi','Jenevein','M','1987-10-09'),(48270,'1953-09-25','Guadalupe','Lorys','M','1988-09-11'),(48271,'1960-10-06','Tamiya','Oberman','M','1997-04-10'),(48272,'1954-07-26','Yucai','Tanemo','M','1996-10-06'),(48273,'1958-08-28','Martins','Tyugu','M','1987-05-14'),(48274,'1963-03-17','Roselyn','Mitina','M','1986-03-29'),(48275,'1965-01-29','Sariel','Massonet','F','1987-01-01'),(48276,'1953-07-27','Val','Chinen','M','1992-03-24'),(48277,'1955-07-14','Rosella','Ramras','M','1997-06-19'),(48278,'1957-09-30','Jinpo','Neimat','F','1991-11-03'),(48279,'1962-01-03','Ramzi','Lund','M','1986-07-21'),(48280,'1964-10-03','Tayeb','Shrader','M','1990-07-23'),(48281,'1960-12-01','Arun','Perfilyeva','F','1985-02-25'),(48282,'1964-03-26','Sorina','Serna','F','1985-04-10'),(48283,'1957-07-11','Taiji','Dechter','F','1986-08-04'),(48284,'1964-07-24','Divine','Rehfuss','F','1985-08-31'),(48285,'1955-08-26','Siamak','McAlpine','M','1988-05-12'),(48286,'1954-11-10','Roded','Ranum','F','1986-11-30'),(48287,'1958-01-23','Deniz','Vigier','F','1986-05-02'),(48288,'1964-09-18','Narain','Pileggi','M','1989-11-29'),(48289,'1964-06-25','Inderjeet','Back','M','1987-12-26'),(48290,'1959-05-10','Kersti','Felcyn','F','1985-04-25'),(48291,'1961-03-24','Feiyu','Peck','M','1987-10-26'),(48292,'1961-09-17','Ayakannu','Gulla','M','1992-08-25'),(48293,'1964-04-30','Arnould','Giarratana','M','1993-08-10'),(48294,'1964-10-16','Garnik','Peroz','M','1987-09-07'),(48295,'1964-12-25','Yannik','Weedon','F','1990-09-28'),(48296,'1960-07-07','Angus','Seghrouchni','M','1990-03-24'),(48297,'1956-08-27','Breannda','Birge','F','1990-01-02'),(48298,'1957-08-03','Guadalupe','Suwa','M','1988-08-21'),(48299,'1964-03-15','Abdelaziz','Krychniak','F','1986-06-09'),(48300,'1961-02-09','Abdelwaheb','Rosiles','M','1993-07-23'),(48301,'1959-09-30','Hairong','Edelhoff','M','1988-07-15'),(48302,'1961-07-04','Shen','Beetstra','F','1986-02-22'),(48303,'1964-03-27','Mona','Ranft','F','1992-08-18'),(48304,'1964-07-08','Shuky','Reinhard','M','1985-02-18'),(48305,'1958-11-24','Shuho','Goldhammer','F','1991-04-05'),(48306,'1959-01-20','Qiwen','Delgrossi','F','1992-02-24'),(48307,'1963-03-05','Janche','Vingron','M','1989-11-26'),(48308,'1957-04-14','Luigi','Welham','M','1989-10-26'),(48309,'1963-10-19','Janalee','Haldar','M','1992-10-17'),(48310,'1956-06-01','Yechiam','Bierman','F','1988-11-02'),(48311,'1963-02-18','Munehiro','Gniady','F','1994-07-31'),(48312,'1964-09-17','Hidekazu','Ciolek','M','1987-05-25'),(48313,'1963-07-20','Fox','Alameldin','F','1987-06-28'),(48314,'1955-01-15','Mang','Chiodo','M','1985-02-19'),(48315,'1962-11-20','Kiam','Shobatake','F','1992-12-15'),(48316,'1960-01-30','Danai','Norsworthy','M','1987-08-05'),(48317,'1962-12-11','Fumiyo','Mandelberg','F','1986-12-01'),(48318,'1955-02-03','Stella','Piveteau','F','1998-01-16'),(48319,'1962-09-22','Genta','Facello','F','1989-12-02'),(48320,'1953-09-18','Mitsuyuki','Salvesen','M','1989-04-12'),(48321,'1959-09-23','Vivian','Begiun','F','1999-02-23'),(48322,'1959-07-17','Geraldo','Luan','F','1991-06-02'),(48323,'1952-05-29','Jacopo','Swist','M','1990-06-01'),(48324,'1960-03-28','Guenter','Crooks','F','1986-11-28'),(48325,'1955-09-14','Anneke','Rajaraman','M','1994-02-16'),(48326,'1961-02-19','Denis','Muchinsky','M','1986-07-15'),(48327,'1953-07-11','Udaiprakash','Fandrianto','F','1986-09-23'),(48328,'1964-04-29','Adil','Emmart','M','1993-02-01'),(48329,'1961-08-10','Torsten','Broomell','F','1988-01-16'),(48330,'1961-06-09','Mario','Gopalakrishnan','M','1986-12-06'),(48331,'1954-06-25','Jiafu','Masaki','M','1990-07-13'),(48332,'1954-03-26','Hailing','Kleiser','F','1986-04-29'),(48333,'1963-08-16','Hiroyasu','Chvatal','F','1994-12-26'),(48334,'1957-02-05','Guttorm','Simmen','M','1987-05-02'),(48335,'1958-10-15','Stafford','Munke','M','1995-09-06'),(48336,'1957-10-31','Yefim','Ramalingam','M','1985-08-13'),(48337,'1955-08-09','Martine','Fontet','M','1986-05-05'),(48338,'1962-11-26','Toshimi','Menhoudj','M','1986-12-06'),(48339,'1961-02-21','Mansur','Thimonier','M','1991-09-22'),(48340,'1954-02-28','Luisa','Pezzoli','F','1995-03-24'),(48341,'1962-10-23','Guenter','Ghazalie','M','1986-11-04'),(48342,'1964-07-09','Sugwoo','Demke','F','1987-02-28'),(48343,'1953-02-16','Sungwon','Lung','F','1987-08-28'),(48344,'1960-07-10','Alassane','Mellouli','M','1991-06-26'),(48345,'1959-02-07','Shigeichiro','Ruther','F','1985-02-24'),(48346,'1960-09-14','Uzi','Heyers','F','1987-02-02'),(48347,'1962-03-13','Feipei','Isaak','F','1992-03-15'),(48348,'1963-10-13','Geoff','Rohrbach','M','1988-01-06'),(48349,'1956-05-13','Toong','Bultermann','F','1998-05-05'),(48350,'1963-07-09','Feipei','Itzfeldt','M','1986-12-25'),(48351,'1955-10-11','Jeane','Stassinopoulos','F','1990-03-06'),(48352,'1963-01-19','Rajmohan','Sankaranarayanan','F','1990-06-21'),(48353,'1957-10-02','Supot','Breugel','M','1989-06-08'),(48354,'1964-06-15','Cordelia','Zschoche','M','1988-11-12'),(48355,'1964-04-13','Parke','Marakhovsky','F','1988-10-20'),(48356,'1956-12-12','Alenka','Pfau','M','1987-09-15'),(48357,'1956-05-05','Doowon','Masada','F','1989-08-09'),(48358,'1962-07-03','Branimir','Syang','F','1999-12-11'),(48359,'1963-09-23','Xinan','Tasistro','F','1989-12-24'),(48360,'1958-08-10','Lillian','Babu','F','1992-09-20'),(48361,'1959-07-02','Yinlin','Kemmerer','M','1986-02-26'),(48362,'1954-01-07','Zvonko','Jording','M','1988-05-02'),(48363,'1953-08-03','Thodoros','Azumi','F','1994-01-20'),(48364,'1963-01-26','Insup','Shihab','M','1989-10-19'),(48365,'1958-12-31','Shmuel','Champarnaud','M','1995-07-12'),(48366,'1952-11-22','Lucien','Moffat','F','1991-06-28'),(48367,'1952-07-22','Jacqueline','Ranai','M','1991-01-03'),(48368,'1953-02-04','Xuejia','Suessmith','F','1986-02-04'),(48369,'1964-11-15','Rimon','Shimshoni','M','1986-09-27'),(48370,'1954-08-09','Khatoun','Pellegrinelli','M','1985-06-08'),(48371,'1953-06-17','Valery','Krupka','F','1987-07-24'),(48372,'1964-05-09','Shaw','Pelc','F','1993-02-08'),(48373,'1961-06-30','Fumitake','Riesenhuber','F','1989-02-25'),(48374,'1955-01-07','Aruna','Sewelson','F','1991-03-22'),(48375,'1954-09-30','Jaques','Aloia','M','1985-09-28'),(48376,'1952-09-19','Sreenivas','Wixon','M','1985-06-25'),(48377,'1955-03-11','Ziya','Porenta','F','1990-02-10'),(48378,'1956-03-26','Moty','McFarlin','M','1993-05-14'),(48379,'1954-06-17','Yuichiro','Boudaillier','M','1986-11-23'),(48380,'1962-11-24','Seongbae','Hitomi','M','1989-01-11'),(48381,'1954-05-14','Rajmohan','Kampfer','M','1990-02-16'),(48382,'1961-06-10','Raimond','Rahier','F','1991-01-12'),(48383,'1955-08-24','Tooru','Brattka','M','1990-02-24'),(48384,'1963-08-29','Leszek','Speer','M','1989-03-05'),(48385,'1964-08-31','Georg','Baig','F','1988-07-18'),(48386,'1953-09-01','Christ','Pesch','F','1992-10-17'),(48387,'1952-08-17','Conor','Krybus','M','1986-09-08'),(48388,'1954-12-19','Fun','Zedlitz','M','1989-09-20'),(48389,'1957-05-06','Mingsen','Veldwijk','M','1985-04-05'),(48390,'1964-06-28','Charmane','Cyre','F','1992-10-24'),(48391,'1961-07-20','Dipankar','Kuzuoka','M','1994-09-26'),(48392,'1963-10-28','Pintsang','Isard','M','1989-08-14'),(48393,'1954-08-24','Kristina','Flasterstein','M','1988-12-19'),(48394,'1956-12-14','Jianhua','Siegrist','M','1985-12-18'),(48395,'1958-01-02','Phuoc','Gist','M','1985-05-16'),(48396,'1955-12-25','Shounak','Jansen','M','1990-08-13'),(48397,'1961-05-11','Teruyuki','Makrucki','M','1990-10-31'),(48398,'1958-09-27','Vasilis','Paciorek','M','1989-08-17'),(48399,'1960-06-24','Remco','Fujisaki','F','1992-08-30'),(48400,'1952-10-16','Seongbae','Dayana','M','1990-05-29'),(48401,'1952-06-07','Maris','Emmart','F','1989-04-12'),(48402,'1956-02-18','Pascal','Imataki','M','1989-08-02'),(48403,'1955-09-01','Hongzue','Krider','M','1985-08-01'),(48404,'1963-01-20','Yinlin','Baja','M','1989-03-01'),(48405,'1954-11-03','Mona','Gustavson','M','1985-12-11'),(48406,'1955-08-14','Mohua','Scallan','M','1993-09-30'),(48407,'1954-08-07','Theirry','Gischer','M','1987-02-23'),(48408,'1955-06-11','Tzu','Madeira','M','1992-04-07'),(48409,'1958-05-24','Shrikanth','Marshall','M','1985-11-16'),(48410,'1956-11-09','Macha','Saoudi','M','1994-12-14'),(48411,'1960-10-17','Tesuro','Ramsak','F','1985-02-17'),(48412,'1953-01-31','Aimee','Melski','M','1988-08-11'),(48413,'1955-08-25','Sandeepan','Huhdanpaa','F','1987-02-20'),(48414,'1959-07-11','Khoa','Baaz','F','1989-05-14'),(48415,'1960-05-27','Yoshimitsu','Panienski','M','1985-08-07'),(48416,'1961-11-19','Masasuke','Matzen','M','1992-08-17'),(48417,'1960-05-03','Luisa','Schaft','M','1991-01-02'),(48418,'1959-11-19','Yechezkel','Velasco','M','1987-09-13'),(48419,'1961-08-04','Hausi','Brickell','M','1985-05-05'),(48420,'1952-10-22','Hatem','Gurbaxani','M','1992-09-16'),(48421,'1960-03-16','Zhongwei','Muniz','M','1990-05-08'),(48422,'1962-01-10','Luerbio','Dulay','F','1995-06-22'),(48423,'1954-02-03','Szabolcs','Famili','M','1986-12-02'),(48424,'1958-09-13','Bingning','Demizu','F','1985-11-03'),(48425,'1955-05-18','Junsik','Bierman','F','1995-06-06'),(48426,'1955-09-19','Amstein','Conte','M','1985-09-07'),(48427,'1963-01-14','Shounak','Kropf','M','1992-11-15'),(48428,'1960-04-03','Aksel','Perl','M','1989-08-08'),(48429,'1958-09-11','Masali','Lund','M','1988-03-22'),(48430,'1962-01-23','Babette','Beidas','M','1992-10-08'),(48431,'1963-10-18','Fuqing','Gluchowski','M','1985-07-08'),(48432,'1962-08-13','Feipei','Wilharm','M','1987-02-14'),(48433,'1960-09-24','Xuedong','Szmurlo','F','1994-11-20'),(48434,'1956-11-19','Valter','Zykh','M','1990-10-05'),(48435,'1957-10-09','Hitomi','Jahnichen','M','1990-10-29'),(48436,'1955-07-01','Yakkov','Lanteri','F','1985-03-27'),(48437,'1960-05-22','Tristan','Hmelo','F','1990-08-24'),(48438,'1958-03-26','Alain','Roccetti','M','1986-11-12'),(48439,'1954-07-02','Fatemeh','Ressouche','F','1989-01-13'),(48440,'1958-01-30','Tsvetan','Fontet','M','1991-08-06'),(48441,'1959-03-06','Becky','Ratzlaff','F','1991-05-07'),(48442,'1963-08-11','Leni','Shrader','M','1993-12-08'),(48443,'1952-08-26','Jaroslava','Nyanchama','F','1991-07-14'),(48444,'1955-09-26','Jeanne','Heuter','F','1988-04-08'),(48445,'1963-06-23','Harngdar','Peng','M','1985-09-08'),(48446,'1953-07-28','Parke','Kossowski','F','1986-02-12'),(48447,'1960-11-26','Tsutomu','Whitcomb','M','1987-04-16'),(48448,'1955-06-07','Ibibia','Makrucki','M','1992-08-19'),(48449,'1962-02-18','Seshu','Bodoff','M','1986-02-27'),(48450,'1956-10-27','Noritoshi','Karnin','F','1995-11-02'),(48451,'1961-09-21','Kitty','Juneja','M','1989-07-30'),(48452,'1955-12-29','Shih','Schahn','F','1990-04-29'),(48453,'1962-12-15','Felicidad','Guenter','M','1987-02-27'),(48454,'1964-06-07','Brendon','Krogh','M','1986-08-02'),(48455,'1964-07-14','Matt','Buescher','F','1992-12-03'),(48456,'1960-07-07','Shalesh','Quittner','M','1994-02-23'),(48457,'1960-08-01','Gopalakrishnan','Pearson','F','1993-04-16'),(48458,'1963-11-10','Yuuichi','Poujol','M','1987-04-14'),(48459,'1957-08-28','Lucian','Honiden','F','1986-02-12'),(48460,'1964-01-09','Teiji','Reistad','F','1989-07-31'),(48461,'1963-06-11','Uma','Albarhamtoshy','M','1989-08-28'),(48462,'1963-04-14','Selwyn','Papastamatiou','F','1989-11-29'),(48463,'1963-10-29','Kwangyoen','Cunliffe','M','1987-03-09'),(48464,'1962-01-26','Mary','Heemskerk','F','1985-08-11'),(48465,'1953-04-15','Shuji','Renear','F','1989-05-22'),(48466,'1959-03-17','Gian','Anily','F','1992-01-10'),(48467,'1958-12-09','Debatosh','Masada','M','1989-11-03'),(48468,'1964-03-16','Teunis','Luby','M','1987-06-06'),(48469,'1953-12-28','Woody','Laventhal','M','1990-03-03'),(48470,'1961-08-29','Etsuo','Conte','F','1986-08-17'),(48471,'1961-01-15','Yinghua','Kaltofen','M','1986-08-09'),(48472,'1955-03-07','Younwoo','Ratnaker','M','1985-03-24'),(48473,'1959-01-16','Yishai','Glinert','M','1990-05-03'),(48474,'1964-03-05','Yongmin','Menyhert','M','1985-06-02'),(48475,'1952-04-25','Nahid','Theuretzbacher','M','1993-12-04'),(48476,'1960-07-12','Iara','Garrabrants','M','1990-03-07'),(48477,'1961-03-30','Karlis','Backhouse','F','1985-09-15'),(48478,'1961-07-10','Stein','Mamelak','F','1999-08-05'),(48479,'1957-03-09','Diederik','Munoz','F','1987-11-14'),(48480,'1957-07-26','Cedric','DuBourdieux','M','1989-08-14'),(48481,'1961-11-15','Minghong','Lambe','M','1988-12-10'),(48482,'1958-05-29','Garnik','Kieras','M','1990-12-29'),(48483,'1964-04-12','Alejandra','Munch','M','1993-06-29'),(48484,'1952-11-27','Xiaocheng','Bouloucos','M','1990-05-05'),(48485,'1962-07-06','Geoff','Birnbaum','M','1992-06-16'),(48486,'1961-09-23','Barry','Luit','M','1994-06-22'),(48487,'1958-04-30','Armond','Luit','F','1989-12-01'),(48488,'1952-08-11','Mong','Feldmann','M','1987-04-18'),(48489,'1962-06-23','Danae','Nyanchama','F','1986-01-01'),(48490,'1960-06-28','Hatsukazu','Polajnar','M','1990-02-23'),(48491,'1961-08-20','Uwe','Azuma','F','1986-01-17'),(48492,'1964-06-14','Kankanahalli','Feinberg','M','1995-02-07'),(48493,'1963-08-29','Toshimi','Molenaar','F','1990-02-18'),(48494,'1962-06-04','Kazuhira','Akazan','F','1989-07-11'),(48495,'1960-12-24','Huan','Aingworth','F','1989-07-20'),(48496,'1956-04-22','Susuma','Antonisse','F','1990-11-18'),(48497,'1961-04-14','Magy','Ferretti','M','1988-09-14'),(48498,'1962-03-11','Adin','Highland','M','1989-03-07'),(48499,'1953-05-28','Yechiam','Renear','F','1991-04-01'),(48500,'1954-06-18','Yonghong','Perry','M','1990-01-20'),(48501,'1964-10-22','Kousuke','Francisci','F','1988-09-17'),(48502,'1952-07-15','Woody','Crouzet','F','1995-07-28'),(48503,'1952-05-29','Pranas','Gammage','M','1987-08-15'),(48504,'1953-07-26','Marco','Thiran','F','1993-02-16'),(48505,'1961-12-07','Alassane','Zizka','M','1990-05-08'),(48506,'1963-01-07','Sangeeta','Maksimenko','M','1986-07-28'),(48507,'1954-08-16','Oscal','Luiz','M','1989-04-05'),(48508,'1962-03-26','Weicheng','Bultermann','F','1996-07-08'),(48509,'1956-04-14','Denny','Dehkordi','M','1989-01-14'),(48510,'1959-09-12','Shih','Savasere','F','1987-11-20'),(48511,'1952-02-05','Nikolaos','Fontan','M','1997-09-02'),(48512,'1959-08-03','Cheong','Schusler','M','1987-07-01'),(48513,'1957-01-20','Ger','Liesche','M','1989-11-11'),(48514,'1952-02-29','Dinah','Sadowsky','M','1985-06-26'),(48515,'1956-10-07','Arvin','Marchesini','F','1991-02-08'),(48516,'1958-12-06','Olivera','Hiroyama','F','1986-03-15'),(48517,'1960-05-02','Shuho','Braunschweig','M','1990-08-12'),(48518,'1959-03-18','Sajjad','Staelin','M','1989-12-04'),(48519,'1954-09-02','Honglan','Schahn','M','1990-07-14'),(48520,'1958-03-02','Shai','Kalorkoti','M','1986-03-07'),(48521,'1952-08-20','Yurij','Tzvieli','F','1987-10-11'),(48522,'1961-01-01','Nidapan','Flowers','F','1987-05-29'),(48523,'1961-11-17','Kazuyasu','Negoita','F','1985-06-18'),(48524,'1954-03-06','Danae','Wursthorn','M','1985-11-20'),(48525,'1955-06-20','Heeju','Eastman','M','1985-11-17'),(48526,'1961-12-28','Kristinn','Ciolek','F','1986-12-22'),(48527,'1963-01-09','Seshu','Erol','M','1991-10-29'),(48528,'1953-03-14','Erzsebet','Billawala','M','1999-06-26'),(48529,'1960-05-24','Kotesh','Axelband','M','1988-08-24'),(48530,'1961-09-17','Shalesh','Schaar','F','1993-03-15'),(48531,'1958-08-24','Roddy','Puppe','M','1989-06-24'),(48532,'1958-01-28','Gal','Skogmar','M','1992-11-30'),(48533,'1952-07-19','Mohammed','Uhrig','M','1986-02-21'),(48534,'1954-07-15','Mountaz','Bultermann','M','1988-05-07'),(48535,'1952-06-23','Uli','Erdi','F','1990-03-06'),(48536,'1956-10-11','Stabislas','Ouhyoung','M','1985-09-26'),(48537,'1955-11-19','Kwun','Erman','M','1989-04-11'),(48538,'1962-09-13','Yinlin','Thummel','M','1990-05-29'),(48539,'1955-12-16','Xiaoheng','Iisaku','M','1989-11-25'),(48540,'1961-10-02','Zeydy','Bahk','M','1989-07-28'),(48541,'1961-12-09','Badri','Fetvedt','M','1991-11-17'),(48542,'1952-04-29','Kazuhide','Zeilberger','M','1986-08-20'),(48543,'1961-03-13','Jolita','Bouloucos','M','1989-01-28'),(48544,'1961-07-14','Chinya','Kroll','F','1989-04-21'),(48545,'1959-04-26','Uma','Apsitis','M','1998-02-03'),(48546,'1952-11-18','Yongmin','Koblick','M','1985-07-22'),(48547,'1958-09-26','Kousuke','Plesums','M','1988-04-04'),(48548,'1959-10-14','Basant','Boyle','M','1999-01-26'),(48549,'1958-04-09','Ferdinand','Broomell','F','1986-09-01'),(48550,'1963-04-13','Xiaoqiu','Herbst','F','1989-02-08'),(48551,'1959-03-11','Janalee','Pepe','M','1986-12-04'),(48552,'1961-03-22','Pranay','Kugler','F','1986-05-16'),(48553,'1957-04-16','DAIDA','Fioravanti','F','1992-07-02'),(48554,'1961-01-14','Persi','Waeselynck','M','1988-04-13'),(48555,'1956-01-20','Wonhee','Herber','F','1998-03-16'),(48556,'1962-12-20','Idoia','Czaja','F','1988-09-17'),(48557,'1952-09-27','Halsur','Picht','M','1985-04-21'),(48558,'1960-02-15','Xiahua','DuCasse','M','1993-10-28'),(48559,'1957-08-02','Hatsukazu','Impagliazzo','F','1987-03-04'),(48560,'1956-09-09','Khun','Bierbaum','M','1994-01-06'),(48561,'1958-11-25','Eirik','Andreotta','M','1988-01-27'),(48562,'1953-09-19','Tokuyasu','Cmelik','M','1987-12-16'),(48563,'1955-10-19','Alejandro','Candan','M','1988-05-29'),(48564,'1953-05-06','Naftali','Larfeldt','M','1991-05-14'),(48565,'1960-12-26','Munehiro','Caine','M','1985-10-01'),(48566,'1963-10-20','Fan','Beerel','M','1992-07-13'),(48567,'1952-02-13','Akeno','Lubachevsky','M','1993-08-24'),(48568,'1952-09-06','Subir','Remmele','M','1989-07-29'),(48569,'1962-12-08','Neven','Perri','F','1989-10-14'),(48570,'1961-07-02','Akemi','Sundgren','F','1985-08-07'),(48571,'1960-06-22','Khun','Ponthieu','F','1993-12-20'),(48572,'1957-06-15','George','Peternell','M','1989-02-10'),(48573,'1956-11-05','Wojceich','Trelles','F','1988-09-08'),(48574,'1953-04-18','Kien','Stasinski','F','1990-12-18'),(48575,'1960-11-21','Cathie','Kaltofen','M','1987-03-21'),(48576,'1954-02-19','Perla','Granlund','M','1990-12-08'),(48577,'1954-02-26','Peternela','Piazza','M','1985-03-27'),(48578,'1955-07-20','Ymte','Luiz','M','1988-11-11'),(48579,'1963-11-01','Jaihie','Dichev','M','1991-04-12'),(48580,'1962-03-02','Minghong','Pusterhofer','M','1988-11-15'),(48581,'1957-09-09','Mircea','Fandrianto','M','1990-11-13'),(48582,'1957-07-02','Eric','Xiaoshan','M','1985-12-28'),(48583,'1964-11-25','Khatoun','Matzke','F','1990-05-30'),(48584,'1960-12-13','Rosine','Isaak','M','1986-03-11'),(48585,'1958-10-31','Akeno','Matzel','M','1986-03-26'),(48586,'1961-09-20','Krassimir','Stellhorn','M','1989-03-02'),(48587,'1960-06-04','Shigeu','Whittlesey','M','1989-03-07'),(48588,'1959-08-29','Heping','Hennebert','F','1987-02-11'),(48589,'1961-01-16','Pohua','DeMori','F','1990-12-03'),(48590,'1959-12-15','Radhika','Falster','F','1992-04-17'),(48591,'1952-12-10','Kamran','Rahier','M','1986-02-21'),(48592,'1963-05-12','Duke','Suessmith','F','1994-02-14'),(48593,'1959-01-06','Constantino','Gimbel','F','1992-04-19'),(48594,'1953-10-03','Atilio','Matzel','F','1989-12-20'),(48595,'1963-05-03','Shan','Encarnacion','M','1986-01-04'),(48596,'1956-04-30','Peternela','Barinka','M','1994-12-26'),(48597,'1962-09-08','Aksel','Sluis','M','1993-08-03'),(48598,'1952-08-20','Janalee','Felcyn','M','1995-01-20'),(48599,'1963-10-17','Martins','Champarnaud','F','1993-04-29'),(48600,'1956-05-21','Candida','McAlpine','F','1987-08-11'),(48601,'1962-04-15','Ramachenga','Hanabata','F','1986-02-21'),(48602,'1954-04-06','Seongbae','Matheson','F','1985-08-17'),(48603,'1963-08-04','Baocai','Bergere','M','1996-12-08'),(48604,'1952-09-10','Martins','Potthoff','M','1986-12-21'),(48605,'1964-07-14','Reinhold','Lieblein','M','1994-05-19'),(48606,'1958-02-25','Willard','Mateescu','M','1986-10-13'),(48607,'1956-10-22','Phuoc','Mikschl','F','1990-05-20'),(48608,'1956-01-16','Gal','Koprowski','F','1985-07-26'),(48609,'1954-11-27','Richard','Castellani','F','1991-10-12'),(48610,'1956-06-24','Sanjit','Gill','M','1998-05-12'),(48611,'1963-01-31','Akeno','Haldar','M','1991-03-23'),(48612,'1956-08-09','Atreyi','Biran','M','1990-04-27'),(48613,'1961-11-13','Shuji','Basart','M','1987-09-09'),(48614,'1959-12-03','Fayez','Tetzlaff','M','1986-08-16'),(48615,'1956-05-30','Akemi','Danecki','M','1997-04-06'),(48616,'1964-03-09','Branimir','Hiraishi','M','1991-11-19'),(48617,'1963-08-12','Gill','Suppi','M','1986-08-19'),(48618,'1959-02-18','Yoshinari','Koshino','M','1992-03-16'),(48619,'1955-12-29','Sajjad','Speek','F','1989-09-26'),(48620,'1952-05-01','Xiaopeng','Varley','M','1991-01-31'),(48621,'1954-10-20','Mircea','Reghbati','F','1986-08-27'),(48622,'1956-04-04','Shahab','Kossowski','F','1994-09-19'),(48623,'1957-01-04','Roselyn','Erbe','F','1995-08-05'),(48624,'1962-04-10','Shalesh','Eiron','M','1998-11-06'),(48625,'1960-06-27','Jagoda','Sury','M','1996-08-22'),(48626,'1954-10-12','Jianwen','Munro','F','1987-06-10'),(48627,'1957-12-24','Saddek','Rusmann','M','1993-10-01'),(48628,'1959-04-25','Dung','Gecsei','M','1987-04-28'),(48629,'1954-01-09','Shigeichiro','Gopalakrishnan','M','1988-06-17'),(48630,'1954-06-24','Pramod','Yurek','F','1987-09-29'),(48631,'1962-05-16','Rance','Poupard','F','1993-11-16'),(48632,'1952-05-21','Mingsen','Butterworth','M','1985-11-23'),(48633,'1959-09-11','Chikako','Ranst','M','1989-04-10'),(48634,'1962-06-28','Heejo','Bondorf','F','1995-08-17'),(48635,'1964-09-17','Emran','Belinskaya','M','1987-08-12'),(48636,'1953-08-22','Muneo','Radhakrishnan','M','1992-12-09'),(48637,'1954-03-14','Shiv','Jording','M','1992-03-27'),(48638,'1958-05-13','Mingzeng','Chorvat','M','1990-09-10'),(48639,'1964-06-22','Gennadi','Demian','M','1988-01-07'),(48640,'1963-04-05','Boaz','Rajcani','F','1985-04-03'),(48641,'1955-12-10','Toney','Murtagh','F','1985-07-13'),(48642,'1964-10-07','Kauko','Rahimi','M','1991-07-19'),(48643,'1958-06-15','Kersti','Basagni','M','1993-04-19'),(48644,'1961-08-04','Khalil','Azuma','F','1986-10-17'),(48645,'1955-08-04','Hisao','Pezzoli','F','1991-06-13'),(48646,'1953-08-21','Owen','Luby','F','1986-08-20'),(48647,'1956-05-16','Khatoun','Bergere','F','1990-10-11'),(48648,'1955-03-09','Billur','Munck','M','1987-10-03'),(48649,'1955-12-16','Menkae','Kakkad','F','1990-10-02'),(48650,'1963-01-16','Muneo','Guenter','M','1987-02-27'),(48651,'1954-10-28','Vitaly','McClurg','M','1986-12-12'),(48652,'1961-10-03','Gao','Ghemri','M','1988-12-02'),(48653,'1961-10-06','Xiaopeng','Schade','M','1986-04-10'),(48654,'1964-04-27','Arvind','Liedekerke','M','1995-04-01'),(48655,'1959-08-15','Heeju','Madeira','F','1986-09-18'),(48656,'1964-01-25','Heeju','Haraldson','M','1991-09-22'),(48657,'1954-06-08','Uma','Impagliazzo','M','1989-02-23'),(48658,'1953-03-03','Ravishankar','Lally','M','1988-06-29'),(48659,'1954-11-21','Rosalyn','Lortz','M','1987-04-17'),(48660,'1963-07-26','Serenella','Validov','F','1985-08-02'),(48661,'1962-06-05','Danel','Uludag','M','1987-11-27'),(48662,'1957-01-20','Mabo','Crouzet','M','1985-05-21'),(48663,'1959-03-17','Kiyokazu','Coors','M','1988-06-03'),(48664,'1956-12-19','Steve','Vickson','F','1991-01-18'),(48665,'1956-02-20','Fayez','Schaad','M','1994-09-26'),(48666,'1963-09-13','Krassimir','Ritcey','M','1986-05-15'),(48667,'1957-03-23','Gao','Ashish','F','1988-09-17'),(48668,'1957-04-25','Chuanti','Preusig','M','1991-06-29'),(48669,'1952-10-18','Junichi','Speer','M','1993-03-31'),(48670,'1958-10-28','Masako','Uhrik','M','1988-11-05'),(48671,'1954-02-27','Leon','Mansanne','M','1989-07-06'),(48672,'1953-11-17','Mantis','Servi','M','1986-10-19'),(48673,'1954-02-23','Margareta','Rosiles','F','1990-04-17'),(48674,'1964-11-27','Ziyad','Ariola','F','1985-04-16'),(48675,'1953-08-22','Cheong','Kossowski','F','1990-01-31'),(48676,'1953-11-30','Teruyuki','Zallocco','M','1990-05-08'),(48677,'1953-01-17','Eran','Kushnir','F','1993-05-10'),(48678,'1963-08-22','Ravishankar','Nilsson','M','1988-03-04'),(48679,'1958-03-07','Vishu','Pluym','M','1990-09-16'),(48680,'1959-08-30','Jamaludin','Majewski','F','1985-07-08'),(48681,'1959-06-21','Sadun','Gonthier','F','1988-08-15'),(48682,'1953-11-13','Karoline','Sessa','F','1985-03-13'),(48683,'1952-09-03','Peer','Garnham','M','1986-12-08'),(48684,'1959-01-12','Sailaja','Rousseau','F','1991-06-01'),(48685,'1955-09-01','Lidong','Kusakabe','M','1989-11-13'),(48686,'1961-01-31','Huiqun','Bade','M','1986-05-13'),(48687,'1957-01-11','Dung','Uchoa','M','1985-06-21'),(48688,'1955-04-11','Inderjeet','Byoun','F','1991-09-30'),(48689,'1959-06-13','Kristof','Dredge','F','1995-10-29'),(48690,'1965-01-12','Hitomi','Schaap','M','1995-03-02'),(48691,'1961-01-22','Douadi','Holburn','F','1985-04-03'),(48692,'1963-04-28','Arif','Covnot','M','1989-08-15'),(48693,'1952-11-13','Quingbo','Erev','M','1985-11-25'),(48694,'1954-11-08','Cedric','Buchter','M','1985-03-29'),(48695,'1962-06-23','Valeri','Orlowski','M','1993-11-08'),(48696,'1953-10-30','Irena','Giarratana','F','1987-07-04'),(48697,'1958-09-18','Arnd','Quadeer','M','1990-10-06'),(48698,'1954-01-09','Rildo','Snedden','M','1989-12-13'),(48699,'1960-09-20','Lubomir','Conia','M','1989-06-13'),(48700,'1955-11-26','Dharmaraja','Herath','M','1992-05-04'),(48701,'1952-05-04','Adly','Msuda','M','1987-05-10'),(48702,'1959-08-11','Radhika','Shrader','M','1993-12-19'),(48703,'1955-01-17','Toshiko','Zykh','M','1999-01-09'),(48704,'1961-01-11','Kasturi','Pramanik','M','1990-09-23'),(48705,'1960-08-25','Atreye','Schmezko','M','1985-12-06'),(48706,'1960-09-27','Marko','Kroft','F','1986-12-11'),(48707,'1961-02-09','Barry','Kugler','F','1993-09-13'),(48708,'1958-04-25','Murthy','Chiodo','M','1993-11-26'),(48709,'1957-12-08','Soenke','Serra','M','1989-07-17'),(48710,'1954-10-31','Odysseas','Cromarty','F','1990-11-29'),(48711,'1952-12-04','Khosrow','Schmittgen','F','1986-11-07'),(48712,'1956-01-17','Elvia','Anido','F','1994-11-20'),(48713,'1958-07-16','Kayoko','Lorie','F','1990-07-02'),(48714,'1959-12-03','Temple','McDermid','F','1994-01-24'),(48715,'1962-11-06','Serif','Gajiwala','M','1992-09-04'),(48716,'1962-07-26','Domenick','Merlo','F','1988-05-18'),(48717,'1960-03-07','Ramachenga','Ebeling','M','1990-11-23'),(48718,'1959-07-09','Bodh','Polajnar','M','1985-09-23'),(48719,'1953-09-09','Abdelwaheb','Zumaque','F','1991-08-30'),(48720,'1959-12-04','Mariangiola','Larfeldt','M','1991-04-27'),(48721,'1956-12-01','Mayumi','Gustavson','F','1986-09-17'),(48722,'1954-09-24','Soenke','Peris','M','1995-01-22'),(48723,'1958-01-01','Adin','Haumacher','M','1987-05-18'),(48724,'1959-01-10','Hatem','Bresenham','F','1994-10-25'),(48725,'1958-08-17','Gila','Setiz','M','1996-11-01'),(48726,'1952-10-22','Amstein','Isaac','M','1987-08-02'),(48727,'1953-09-26','Bluma','Kalloufi','M','1992-11-30'),(48728,'1963-01-07','Marin','Sethi','M','1987-02-24'),(48729,'1955-10-19','Kristine','Dulli','F','1993-04-23'),(48730,'1962-01-24','Inderjeet','Baez','M','1987-01-20'),(48731,'1952-06-27','Aleksandar','Lienhardt','M','1991-05-07'),(48732,'1957-04-22','Baocai','Chorvat','M','1985-11-25'),(48733,'1963-06-16','Quingbo','Gerteisen','F','1989-12-21'),(48734,'1953-12-27','Akemi','Lammel','F','1992-06-12'),(48735,'1954-08-12','Lijie','Serna','M','1992-04-29'),(48736,'1954-02-01','Feixiong','Cunliffe','M','1986-12-04'),(48737,'1963-10-07','True','Rothenberg','M','1991-12-26'),(48738,'1957-08-10','Foong','Lorys','M','1990-07-03'),(48739,'1960-05-27','Bodo','Huhdanpaa','M','1986-06-23'),(48740,'1958-04-28','Przemyslawa','Mitchem','M','1990-04-06'),(48741,'1952-11-09','Marke','Maccarone','F','1987-02-26'),(48742,'1954-05-30','Genta','Hammerschmidt','M','1996-06-21'),(48743,'1959-08-09','Theirry','Lichtner','F','1997-11-18'),(48744,'1959-01-07','Seongbin','Rosis','F','1986-04-19'),(48745,'1953-02-17','Martijn','Sommer','M','1990-08-05'),(48746,'1955-11-11','Masali','Passafiume','F','1993-02-28'),(48747,'1962-04-18','Janche','Cronan','F','1991-02-24'),(48748,'1956-03-17','Mooi','Kalafatis','M','1993-07-11'),(48749,'1961-02-05','Bernd','Kuszyk','F','1988-11-27'),(48750,'1956-04-02','Lakshmi','Sidou','M','1986-09-12'),(48751,'1954-04-08','Takanari','Luit','M','1988-07-31'),(48752,'1961-05-09','JiYoung','Dymetman','M','1989-07-06'),(48753,'1959-08-26','Nitsan','Mitzlaff','M','1985-06-22'),(48754,'1961-09-05','Mayumi','Zykh','M','1987-02-20'),(48755,'1952-09-02','Weidon','Rissland','M','1989-03-28'),(48756,'1960-10-31','Kousuke','Kowalchuk','F','1987-06-13'),(48757,'1955-04-11','Stella','Gecseg','F','1985-06-01'),(48758,'1960-03-31','Owen','Kamble','F','1987-12-07'),(48759,'1958-10-11','Jixiang','Zykh','M','1986-04-21'),(48760,'1957-01-16','Pintsang','Peral','F','1988-10-15'),(48761,'1960-06-16','Georg','Tsukuda','M','1988-04-02'),(48762,'1961-12-26','Gila','Vigier','F','1987-04-13'),(48763,'1958-03-28','Geoff','Munos','M','1986-02-07'),(48764,'1956-12-12','Subbu','Pellegrinelli','M','1994-10-19'),(48765,'1955-03-16','Akhilish','Rodham','M','1991-12-07'),(48766,'1955-09-07','Martien','Ernst','M','1989-01-15'),(48767,'1957-04-08','Suebskul','Callaway','M','1991-02-07'),(48768,'1957-02-18','Toshimo','Baba','M','1989-05-06'),(48769,'1960-03-26','Aram','Collette','F','1994-08-17'),(48770,'1960-10-03','Kwangyoen','Munro','M','1985-07-11'),(48771,'1963-09-04','Takahito','Marrakchi','M','1994-01-06'),(48772,'1953-05-20','Sanjai','Hoogerwoord','M','1988-07-21'),(48773,'1956-12-05','Mikhail','Felder','F','1987-10-11'),(48774,'1956-05-19','Kish','Varman','M','1990-04-17'),(48775,'1954-07-21','Ranga','Pillow','F','1987-11-25'),(48776,'1963-04-13','Nirmal','Ranon','M','1992-05-14'),(48777,'1964-10-25','Christ','Copas','M','1990-10-18'),(48778,'1959-06-12','Paddy','Rahimi','F','1985-10-30'),(48779,'1957-12-24','Brewster','Huxford','M','1995-02-04'),(48780,'1953-09-19','Uwe','Assaf','F','1990-04-22'),(48781,'1964-10-06','Pragnesh','Speel','F','1989-02-02'),(48782,'1960-06-19','Toshimori','Denny','F','1993-09-08'),(48783,'1958-11-21','Yakichi','Angiulli','M','1989-12-16'),(48784,'1957-04-25','Niranjan','Lunt','M','1996-05-07'),(48785,'1953-09-08','Zhenhua','Pappas','M','1986-05-18'),(48786,'1957-05-18','Jouni','Solovay','F','1986-03-30'),(48787,'1953-08-17','Adin','Busillo','M','1993-02-12'),(48788,'1956-04-29','Zejun','Percebois','F','1991-10-27'),(48789,'1958-12-08','Jenwei','Crabtree','M','1996-04-30'),(48790,'1962-01-28','Ewing','Buescher','M','1990-01-08'),(48791,'1952-09-02','Kinh','Covnot','M','1985-04-02'),(48792,'1962-04-19','Pantung','Munawer','F','1991-05-20'),(48793,'1953-01-30','Gio','Koblick','F','1991-05-18'),(48794,'1958-11-13','Gila','Brookner','M','1985-07-22'),(48795,'1964-02-02','DAIDA','Bruckman','F','1991-01-26'),(48796,'1964-10-28','Zhiwei','Gruenwald','F','1990-03-06'),(48797,'1954-02-20','Nahum','Remmers','M','1992-08-28'),(48798,'1964-05-11','Chiradeep','Cools','F','1986-06-02'),(48799,'1955-03-31','Frederique','Giarratana','F','1987-11-18'),(48800,'1962-09-04','Elgin','Ranta','F','1989-07-11'),(48801,'1963-09-05','Willard','Meriste','M','1990-04-16'),(48802,'1964-01-05','Shushma','Lakshmanan','F','1990-03-24'),(48803,'1954-07-01','Yuuichi','Bhattacharjee','M','1985-08-10'),(48804,'1954-03-27','Yonghong','Barbanera','F','1998-04-26'),(48805,'1956-08-24','Shunichi','Schach','M','1996-03-10'),(48806,'1959-06-01','Munenori','Decleir','F','1989-07-09'),(48807,'1960-03-03','Gererd','Masaki','M','1991-10-13'),(48808,'1955-07-26','Kayoko','Erdmenger','M','1990-06-15'),(48809,'1955-01-17','Masami','Farrow','M','1986-01-25'),(48810,'1962-06-24','Kien','Chorvat','F','1991-09-07'),(48811,'1952-06-28','Subhada','Zlotek','M','1986-10-27'),(48812,'1962-05-29','Zsolt','Pardalos','F','1994-04-17'),(48813,'1955-10-09','Sanjeeva','Schiper','F','1992-08-25'),(48814,'1961-01-05','Matt','Cannata','F','1986-01-13'),(48815,'1961-09-03','Paraskevi','Erni','F','1997-12-13'),(48816,'1953-04-21','Moty','Stanger','F','1987-08-01'),(48817,'1960-05-29','Heekeun','Kowalchuk','M','1995-05-14'),(48818,'1952-09-13','Monique','Welham','M','1986-04-17'),(48819,'1963-06-19','Shooichi','Dulay','M','1987-08-24'),(48820,'1959-07-15','Mayumi','Penttonen','M','1998-04-13'),(48821,'1958-10-11','Vasiliy','Fasbender','F','1988-01-13'),(48822,'1958-03-27','Hitomi','Murtafg','M','1985-02-26'),(48823,'1963-02-16','Jeong','Zlotek','M','1987-10-03'),(48824,'1955-09-08','Mohammed','Geffroy','F','1991-05-25'),(48825,'1957-04-29','Sudhanshu','Templeman','F','1988-05-19'),(48826,'1960-04-21','Diederik','Fujisaki','M','1993-11-14'),(48827,'1961-10-21','Sanjai','Waschkowski','F','1987-05-10'),(48828,'1957-10-22','Steen','Gornas','F','1986-05-29'),(48829,'1964-08-16','Abdelwaheb','Serdy','M','1988-11-24'),(48830,'1960-05-25','Jessie','Cannane','M','1996-09-07'),(48831,'1954-09-29','Leen','Brodie','M','1990-12-02'),(48832,'1952-08-02','Kitty','Clouatre','F','1986-09-29'),(48833,'1964-04-28','Kamran','Waeselynck','M','1991-09-13'),(48834,'1954-09-06','Felicidad','Ferriere','F','1986-03-13'),(48835,'1959-11-26','Hatem','Luef','F','1987-07-18'),(48836,'1955-07-02','Barry','Katiyar','F','1996-09-27'),(48837,'1957-01-14','Yoshimitsu','Narahari','M','1997-03-16'),(48838,'1955-11-24','Gay','Meszaros','F','1985-09-20'),(48839,'1954-11-10','Masasuke','Gladwell','F','1998-10-06'),(48840,'1955-12-07','Gay','Alpay','M','1985-07-27'),(48841,'1954-09-10','Krisda','Busillo','F','1988-04-07'),(48842,'1956-01-22','Manu','Gischer','F','1996-10-07'),(48843,'1964-11-22','Nigel','Keirsey','M','1993-03-29'),(48844,'1963-02-03','Fei','Swick','F','1997-03-26'),(48845,'1961-11-18','Younwoo','Glowinski','F','1990-01-04'),(48846,'1961-10-20','Aloke','Yetto','F','1990-02-28'),(48847,'1952-06-29','Pramod','Hoogerwoord','M','1986-07-31'),(48848,'1959-02-22','Demos','Iwayama','F','1986-07-01'),(48849,'1958-11-17','Tru','Bergere','M','1988-07-25'),(48850,'1952-06-08','Jianwen','Ramaiah','M','1987-05-14'),(48851,'1961-06-20','Ung','Peron','M','1993-12-16'),(48852,'1959-02-28','Leni','Jiang','M','1988-04-24'),(48853,'1956-10-06','Danae','Vecchio','M','1995-12-15'),(48854,'1954-05-21','Shirish','Tramer','F','1989-01-08'),(48855,'1956-01-16','Elgin','Rossi','F','1985-03-10'),(48856,'1959-07-16','Spyrose','Mikschl','M','1987-12-03'),(48857,'1963-03-23','Leszek','Restivo','F','1998-05-27'),(48858,'1964-04-06','Manohar','Hertweck','M','1986-01-28'),(48859,'1958-04-12','Kwee','Lorin','M','1990-11-29'),(48860,'1952-03-13','Otmar','Polajnar','F','1989-02-19'),(48861,'1957-05-17','Debatosh','Desikan','M','1991-03-09'),(48862,'1954-11-25','Kersti','Farrag','M','1985-08-01'),(48863,'1953-04-22','Odinaldo','Linnainmaa','M','1990-07-09'),(48864,'1961-05-05','Jasminko','Thummel','F','1988-09-22'),(48865,'1956-12-20','Shigeo','Debuse','M','1995-05-07'),(48866,'1960-09-24','Odysseas','Rajcani','F','1988-04-08'),(48867,'1956-09-02','Akeno','Kaelbling','M','1985-03-15'),(48868,'1963-07-31','Tran','Casperson','F','1989-08-04'),(48869,'1958-01-04','Somnath','Langford','F','1989-04-24'),(48870,'1963-04-03','Luigi','Zallocco','M','1990-10-27'),(48871,'1955-03-26','Jongsuk','Bahi','F','1995-12-28'),(48872,'1958-04-07','Weiru','Lyonns','F','1985-07-01'),(48873,'1962-10-27','Ohad','Ranum','M','1987-08-13'),(48874,'1959-01-17','Herb','Rajcani','M','1989-05-17'),(48875,'1963-10-31','Lalit','Serra','M','1993-04-27'),(48876,'1958-04-06','Nevio','Peres','M','1985-04-19'),(48877,'1953-03-26','Pasqua','Matzke','M','1993-04-26'),(48878,'1955-06-08','Vishv','Cincotta','M','1987-08-07'),(48879,'1960-12-26','Phuoc','Suri','M','1996-09-08'),(48880,'1962-10-22','Bodh','Kuszyk','F','1987-07-01'),(48881,'1954-06-08','Jianwen','Ghalwash','M','1996-09-05'),(48882,'1965-01-28','Leen','Lamparter','M','1993-06-07'),(48883,'1954-07-22','Vitali','Servi','M','1987-12-13'),(48884,'1961-01-24','Weicheng','Waschkowski','F','1992-08-09'),(48885,'1958-08-28','Phuoc','Antonisse','M','1993-02-18'),(48886,'1955-11-12','Henk','Klerer','F','1993-01-27'),(48887,'1958-05-07','Richard','Birdsall','F','1990-06-26'),(48888,'1957-09-28','Bokyung','Baca','M','1985-07-04'),(48889,'1957-08-15','Ebbe','Serov','M','1985-05-17'),(48890,'1963-03-06','Gererd','Bennis','F','1988-01-18'),(48891,'1962-04-04','Baocai','Kushner','F','1997-03-28'),(48892,'1962-07-16','Tzvetan','Swan','F','1987-12-18'),(48893,'1952-04-18','Zdislav','Szilard','M','1998-02-21'),(48894,'1964-12-10','Moie','Huxford','M','1985-11-25'),(48895,'1959-06-25','Sugwoo','Docker','F','1992-06-15'),(48896,'1960-06-14','Bingning','Pollacia','M','1989-07-17'),(48897,'1959-03-15','Zengping','Dulli','F','1986-01-08'),(48898,'1958-03-07','Aleksander','Fiutem','F','1985-12-11'),(48899,'1962-11-21','Vishu','Seiwald','F','1986-01-28'),(48900,'1962-09-29','Zhenbing','Mikschl','F','1987-02-27'),(48901,'1959-12-26','Vasiliy','Lipner','F','1996-02-17'),(48902,'1954-07-09','Tamiya','Ramamoorthy','M','1989-12-31'),(48903,'1958-07-21','Eberhardt','Diderrich','F','1985-04-03'),(48904,'1965-01-23','Yuichiro','Malabarba','M','1989-07-28'),(48905,'1952-09-21','Vishwani','Schoegge','M','1999-09-20'),(48906,'1958-10-13','Guther','Linnainmaa','M','1985-10-01'),(48907,'1959-11-25','Shunichi','Versino','M','1986-04-04'),(48908,'1958-07-09','Nahum','Biran','M','1995-10-27'),(48909,'1952-10-03','Ghassan','Albarhamtoshy','F','1994-08-26'),(48910,'1952-02-02','Zhongwei','DuBourdieux','M','1999-12-19'),(48911,'1960-10-25','Muneo','Dahlbom','F','1987-12-20'),(48912,'1959-07-13','Mitchel','Kleiser','F','1987-01-28'),(48913,'1959-07-11','Danny','Facello','F','1996-02-06'),(48914,'1963-11-03','Nagui','Iisaku','M','1985-07-13'),(48915,'1953-06-06','Qiwen','Gerteisen','M','1987-06-11'),(48916,'1956-01-11','Christoper','Rahimi','F','1987-12-12'),(48917,'1955-04-04','Rosalyn','Vernadat','F','1987-12-13'),(48918,'1964-11-11','Lidong','Sadowsky','M','1993-04-04'),(48919,'1963-01-29','Sergi','Birge','F','1988-04-28'),(48920,'1958-02-27','Djelloul','Vanwelkenhuysen','F','1993-12-29'),(48921,'1957-10-29','Maren','Cooley','M','1994-02-15'),(48922,'1964-04-18','Suebskul','Back','F','1991-09-21'),(48923,'1961-05-01','Taizo','Lanphier','M','1990-08-31'),(48924,'1963-08-27','Moie','Dayana','M','1993-06-19'),(48925,'1961-07-13','Jagoda','Mullainathan','F','1985-03-07'),(48926,'1953-01-28','Kazuhiko','Schrift','F','1989-02-02'),(48927,'1963-09-07','Golgen','Weedman','M','1992-06-24'),(48928,'1954-03-12','Shai','Atchley','F','1992-10-13'),(48929,'1954-11-10','Chrisa','Puoti','M','1996-12-21'),(48930,'1963-10-13','Arto','Ghandeharizadeh','M','1985-02-19'),(48931,'1963-09-26','Chenxi','Vidya','M','1990-08-14'),(48932,'1962-07-07','Youjian','Jiang','M','1989-02-18'),(48933,'1959-10-09','Shahaf','Horswill','M','1992-10-06'),(48934,'1961-02-28','Sugwoo','Ramsey','M','1986-12-22'),(48935,'1953-06-15','Doohun','Bugaenko','M','1994-03-25'),(48936,'1960-06-13','Jiong','Goldhammer','F','1993-06-13'),(48937,'1959-03-14','Kensei','Akazan','M','1986-12-18'),(48938,'1959-01-29','Bedir','Conry','F','1986-03-18'),(48939,'1958-04-01','Along','Bratten','F','1993-06-05'),(48940,'1959-03-30','Surveyors','Heinisuo','M','1996-02-15'),(48941,'1954-11-17','Piyush','Impagliazzo','F','1994-02-26'),(48942,'1959-08-22','Ghassan','Itzfeldt','F','1988-01-07'),(48943,'1959-03-14','Arno','Atchley','F','1986-11-03'),(48944,'1958-02-12','Duangkaew','Lund','M','1990-09-01'),(48945,'1964-10-25','Xiaoheng','Quadeer','M','1992-07-25'),(48946,'1954-12-25','Marsja','Shobatake','M','1986-10-19'),(48947,'1965-01-05','Filipp','Akaboshi','M','1992-05-20'),(48948,'1955-09-22','Boaz','Armand','F','1993-12-18'),(48949,'1958-11-29','Moriyoshi','Grabner','M','1989-02-03'),(48950,'1954-11-19','Chenyi','Ozeri','M','1993-02-07'),(48951,'1954-09-13','Pranav','Doering','M','1991-04-27'),(48952,'1954-04-02','Chenxi','Peris','M','1994-08-24'),(48953,'1957-07-07','Lunjin','Munawer','F','1990-03-27'),(48954,'1961-04-16','Subir','Showalter','M','1991-10-27'),(48955,'1954-03-04','Masasuke','Onuegbe','M','1986-10-15'),(48956,'1959-12-17','Masasuke','Katalagarianos','M','1985-06-30'),(48957,'1961-10-06','Susanne','Thummel','M','1985-12-16'),(48958,'1952-02-06','Adamantios','Smeets','F','1990-02-25'),(48959,'1964-05-12','Gennadi','Penttonen','F','1991-12-05'),(48960,'1961-07-24','Ulises','Schach','F','1992-02-12'),(48961,'1957-10-04','Mart','Murrill','M','1992-12-19'),(48962,'1961-12-04','Pramod','Pulkowski','M','1988-09-27'),(48963,'1957-07-15','Xuejia','Bugaenko','M','1994-12-05'),(48964,'1957-04-12','Weiye','Leonhardt','F','1991-10-07'),(48965,'1962-09-08','Arlette','Perri','M','1991-12-05'),(48966,'1958-02-21','Hidde','Kandlur','F','1993-01-05'),(48967,'1959-11-21','Tamiya','Rabehasaina','F','1985-11-29'),(48968,'1964-06-17','Harngdar','Panienski','F','1985-09-12'),(48969,'1961-01-28','Xuedong','Comyn','F','1985-05-21'),(48970,'1953-06-06','Kazuhito','Collette','M','1986-12-27'),(48971,'1953-06-09','Turgut','Luan','M','1990-01-22'),(48972,'1959-07-11','Hugo','Chepyzhov','F','1986-01-30'),(48973,'1964-06-11','Armond','Stellhorn','F','1991-09-14'),(48974,'1954-01-17','Uzi','Petersohn','M','1993-02-01'),(48975,'1959-08-29','Jolita','Rothe','F','1996-02-20'),(48976,'1964-07-19','Suebskul','Coullard','F','1993-06-30'),(48977,'1952-07-06','Christoper','Nollmann','M','1992-05-26'),(48978,'1958-04-29','Remmert','Matteis','M','1988-09-05'),(48979,'1962-02-07','Yucai','Merle','M','1992-12-11'),(48980,'1953-12-17','Zhongwei','Bamford','M','1989-08-01'),(48981,'1952-04-03','Kenroku','Sidje','F','1992-06-10'),(48982,'1952-06-06','Bojan','Chelton','M','1985-07-26'),(48983,'1963-09-10','Mitchel','Pargaonkar','F','1986-12-14'),(48984,'1954-12-30','Ebru','Cronan','F','1986-08-13'),(48985,'1953-11-14','Divine','Ozeki','M','1988-08-15'),(48986,'1961-02-07','Margo','Matzel','M','1986-09-08'),(48987,'1960-01-03','Alenka','Feldmann','F','1997-06-17'),(48988,'1954-01-08','Claudi','Famili','M','1986-08-21'),(48989,'1960-10-20','Masanao','Cooman','M','1995-01-21'),(48990,'1959-01-20','Martien','Diderrich','F','1997-02-06'),(48991,'1958-05-15','Taisook','Bonifati','M','1985-07-26'),(48992,'1962-06-22','Zengping','Ramaiah','M','1987-06-06'),(48993,'1961-08-30','Youssef','Hainaut','M','1990-05-22'),(48994,'1964-10-22','Xiaocheng','Gente','M','1986-10-15'),(48995,'1953-01-18','Parviz','Gist','M','1995-01-03'),(48996,'1954-02-25','Navin','Gelosh','M','1988-09-18'),(48997,'1958-12-09','Guther','Lodder','F','1987-09-30'),(48998,'1960-03-28','Frazer','Ventosa','F','1989-09-28'),(48999,'1955-04-24','Boriana','Neimat','M','1988-01-04'),(49000,'1960-07-18','Shaowei','Lanzelotte','M','1992-10-30'),(49001,'1962-01-04','Chinya','Conti','M','1986-09-14'),(49002,'1953-06-30','Indrajit','Verspoor','M','1986-07-29'),(49003,'1953-07-19','Odoardo','Laventhal','M','1988-01-26'),(49004,'1958-05-09','Pragnesh','Cronau','F','1990-10-30'),(49005,'1960-11-30','Matk','Vadhan','M','1986-07-29'),(49006,'1956-12-30','Ashish','Rosay','F','1992-05-29'),(49007,'1954-01-14','Hiroyasu','Aamodt','M','1985-07-26'),(49008,'1955-10-19','Remco','Katiyar','F','1993-09-16'),(49009,'1964-12-24','Filipp','Valette','M','1985-07-17'),(49010,'1965-01-16','Kazuhisa','Benantar','F','1989-10-23'),(49011,'1960-04-24','Malu','Thimonier','M','1985-10-04'),(49012,'1956-03-09','Marla','Bakhtari','M','1987-09-28'),(49013,'1957-03-21','Guadalupe','Gire','F','1988-03-13'),(49014,'1952-12-13','Ebru','Bernatsky','F','1989-04-23'),(49015,'1955-05-12','Sachin','Munro','F','1989-04-16'),(49016,'1953-01-09','Dhritiman','Staylopatis','F','1989-06-07'),(49017,'1965-01-07','Filipp','Flanders','F','1990-11-26'),(49018,'1962-01-17','Yishay','Riesenhuber','M','1990-07-27'),(49019,'1953-05-10','Rosita','Perry','F','1993-08-13'),(49020,'1957-05-09','Aran','Iisaka','F','1990-10-03'),(49021,'1963-05-15','Pranas','Barinka','F','1994-07-19'),(49022,'1962-06-22','Ortrun','Luit','M','1995-08-17'),(49023,'1960-08-12','Irene','Katiyar','M','1993-03-10'),(49024,'1964-03-26','Rutger','Denti','F','1985-02-26'),(49025,'1958-06-25','Luise','Conry','F','1985-10-20'),(49026,'1958-11-02','Stella','Katiyar','M','1993-11-29'),(49027,'1957-01-10','Paloma','Cichocki','F','1987-11-26'),(49028,'1952-02-04','Peer','Zweizig','M','1990-02-04'),(49029,'1955-03-29','Angel','DiGiano','M','1993-09-22'),(49030,'1952-08-14','Monique','Thombley','M','1985-08-19'),(49031,'1960-02-27','Utz','Cheshire','F','1994-01-28'),(49032,'1956-05-13','Arnd','Giarratana','F','1990-05-04'),(49033,'1957-07-01','Sreekrishna','Jullig','F','1990-07-13'),(49034,'1955-10-30','Jasminko','Suwa','M','1991-04-30'),(49035,'1955-07-16','IEEE','Fendler','F','1993-12-23'),(49036,'1954-01-12','Duke','Blokdijk','M','1993-08-22'),(49037,'1956-10-18','Sumant','Merlo','M','1991-07-24'),(49038,'1960-10-07','Xiahua','Schaap','M','1991-03-16'),(49039,'1956-10-11','Mountaz','Huttel','M','1986-10-11'),(49040,'1960-12-08','Aram','Ghazalie','F','1985-08-13'),(49041,'1955-07-24','Jixiang','Sifakis','M','1988-01-31'),(49042,'1963-09-11','Renny','Fontan','F','1986-05-31'),(49043,'1955-03-22','Georg','Demizu','F','1992-02-15'),(49044,'1960-03-22','Ulf','Wolniewicz','F','1990-02-14'),(49045,'1964-04-10','Krassimir','Erie','M','1998-12-22'),(49046,'1957-01-13','Neelam','Ritzmann','F','1990-08-25'),(49047,'1955-12-09','Dannz','Pargaonkar','M','1988-03-26'),(49048,'1961-01-08','Margareta','Haldar','F','1990-12-28'),(49049,'1959-08-26','Garnik','Gubsky','M','1986-06-27'),(49050,'1961-02-23','Feiyu','Lemarechal','F','1993-01-05'),(49051,'1958-01-08','Almudena','Pappas','F','1987-12-09'),(49052,'1952-06-21','Kerhong','Decleir','M','1993-06-11'),(49053,'1953-03-04','Gila','Plumb','M','1987-11-30'),(49054,'1959-12-01','Baocai','Remmers','M','1989-10-23'),(49055,'1961-12-10','Bluma','Reinhart','M','1991-01-30'),(49056,'1954-04-01','Gao','Detkin','F','1989-12-29'),(49057,'1959-10-07','Radhika','Keustermans','M','1990-10-18'),(49058,'1958-04-20','Kazuhiko','Rabejac','M','1987-03-31'),(49059,'1964-12-29','Subhrajyoti','Masada','F','1986-04-13'),(49060,'1963-04-12','Vivian','Karcich','F','1995-07-11'),(49061,'1957-09-09','Kwan','Parascandalo','F','1997-12-22'),(49062,'1954-08-28','Hailing','Zumaque','M','1986-04-27'),(49063,'1957-07-10','Salvador','Nyanchama','M','1993-08-28'),(49064,'1956-10-15','Roddy','Kossowski','F','1992-06-03'),(49065,'1957-02-28','Zhenbing','Sigstam','M','1989-03-25'),(49066,'1963-11-03','Kolar','Schmezko','M','1988-05-04'),(49067,'1962-11-07','Zvonko','Decaestecker','M','1985-07-26'),(49068,'1959-11-14','Yishay','Cronan','M','1988-08-04'),(49069,'1955-05-02','Kasturi','Facello','M','1995-03-31'),(49070,'1960-05-14','Genki','Capobianchi','F','1991-08-17'),(49071,'1964-06-02','True','Taubenfeld','F','1993-01-03'),(49072,'1963-06-13','Shuichi','Kulisch','F','1986-09-06'),(49073,'1954-09-05','Luise','Kavvadias','F','1985-05-02'),(49074,'1956-07-08','Jacqueline','Escriba','F','1989-01-05'),(49075,'1953-10-23','Ravishankar','Orlowska','M','1985-04-24'),(49076,'1953-03-30','Urs','Bahr','M','1990-02-19'),(49077,'1955-12-03','Kasturi','Siprelle','M','1986-11-07'),(49078,'1957-11-09','Sadok','Birnbaum','F','1993-11-03'),(49079,'1960-11-19','Serenella','Callaway','F','1991-12-07'),(49080,'1960-05-14','Shuky','Perri','M','1987-11-01'),(49081,'1958-12-13','Conrado','Lupu','F','1987-06-01'),(49082,'1964-10-06','Frazer','Magalhaes','F','1992-07-25'),(49083,'1962-04-22','Shaowei','Nations','F','1985-08-08'),(49084,'1962-03-16','Aruna','Wursthorn','M','1991-08-10'),(49085,'1956-03-24','Isaac','Mitchem','M','1992-07-22'),(49086,'1952-09-10','Kish','Macedo','F','1985-03-16'),(49087,'1955-04-12','Yifei','Cools','M','1986-07-09'),(49088,'1959-12-27','Matt','Malinowski','F','1987-12-16'),(49089,'1956-05-27','Alain','Eastman','F','1988-09-13'),(49090,'1958-04-13','Sailaja','Gustavson','F','1987-10-09'),(49091,'1955-04-20','Mabry','Papadias','M','1986-10-17'),(49092,'1959-09-14','Rasiah','Neiman','M','1991-09-15'),(49093,'1957-11-22','Genta','Remmele','M','1986-04-24'),(49094,'1956-12-31','Lihong','Jiang','M','1998-03-05'),(49095,'1959-02-20','Karsten','Colorni','M','1994-01-08'),(49096,'1953-03-10','Christoper','Picel','M','1986-02-13'),(49097,'1958-04-14','Shuho','Verhoeff','M','1993-08-13'),(49098,'1961-01-12','Nakhoon','Klassen','F','1992-07-12'),(49099,'1954-04-12','Conrado','Fendler','M','1993-06-10'),(49100,'1958-02-02','Poornachandra','Keohane','M','1989-06-14'),(49101,'1963-06-09','Chiranjit','Besancenot','F','1985-03-02'),(49102,'1962-12-03','Tiina','Thombley','M','1989-11-01'),(49103,'1957-05-15','Renny','Laventhal','F','1989-08-01'),(49104,'1962-10-27','Akemi','Birnbaum','M','1988-05-31'),(49105,'1953-03-06','Otmar','Biros','F','1985-07-05'),(49106,'1952-12-24','Krassimir','Lorin','M','1986-08-04'),(49107,'1957-02-17','Manton','Jenevein','F','1986-07-23'),(49108,'1964-01-16','Christophe','Butterworth','F','1999-07-14'),(49109,'1959-06-18','Satosi','Underwood','M','1987-10-23'),(49110,'1957-11-12','Rajmohan','Maquelin','F','1990-08-15'),(49111,'1963-06-27','Kristian','Krychniak','M','1988-03-12'),(49112,'1957-01-16','Masato','Pashtan','F','1989-08-01'),(49113,'1959-09-30','Gay','Azumi','M','1990-08-01'),(49114,'1963-06-02','Ingemar','Molberg','F','1986-08-17'),(49115,'1954-07-05','Xinan','Engelmann','M','1988-02-17'),(49116,'1953-03-24','Bader','Merle','M','1991-06-13'),(49117,'1964-05-23','Mohit','Lienhardt','F','1991-12-16'),(49118,'1956-11-24','Mitsuyuki','Kitsuregawa','F','1989-09-03'),(49119,'1965-01-09','Lena','Peek','F','1991-05-16'),(49120,'1956-03-05','Aamod','Gire','F','1989-11-03'),(49121,'1959-08-06','Somnath','Boreale','M','1994-07-09'),(49122,'1955-10-24','Toong','Yetto','F','1992-06-30'),(49123,'1964-06-03','Nikolaos','Stroustrup','M','1994-06-21'),(49124,'1953-01-23','Remmert','Clemencon','F','1992-10-06'),(49125,'1961-05-02','Adit','Bridgland','M','1991-03-04'),(49126,'1952-11-20','Vugranam','Erbe','M','1989-03-22'),(49127,'1957-07-21','Arun','Kropatsch','M','1992-02-10'),(49128,'1954-12-12','Sarita','Kuzuoka','M','1988-07-22'),(49129,'1961-08-01','Nahla','Uludag','M','1985-05-16'),(49130,'1952-06-25','Pohua','Bage','M','1986-05-28'),(49131,'1960-01-25','Anneke','Marakhovsky','F','1990-11-20'),(49132,'1961-01-13','Lijia','Calkin','F','1987-06-11'),(49133,'1955-11-15','Shridhar','Vigier','F','1989-03-19'),(49134,'1961-04-19','Shim','Angiulli','M','1985-02-23'),(49135,'1956-12-04','Bedrich','Jenevein','M','1991-06-18'),(49136,'1961-05-24','Temple','Brender','F','1989-02-27'),(49137,'1957-12-05','Hironoby','Iivonen','M','1990-12-04'),(49138,'1953-07-18','Zhonghua','Nourani','M','1988-06-08'),(49139,'1959-03-21','Manibrata','Erni','M','1996-05-03'),(49140,'1962-06-29','Tsvetan','Peek','M','1993-12-29'),(49141,'1959-12-22','Shahid','Junot','M','1985-09-22'),(49142,'1962-09-28','Izaskun','Landherr','M','1997-10-22'),(49143,'1960-09-02','Chuanti','Erdi','M','1991-06-21'),(49144,'1962-10-13','Weicheng','Broder','M','1989-11-13'),(49145,'1964-11-27','Florian','Kruskal','M','1997-01-17'),(49146,'1961-11-29','Bingning','Rosti','F','1992-05-06'),(49147,'1961-08-31','Giao','Christ','M','1989-07-15'),(49148,'1963-11-24','Katsuo','Parascandalo','M','1989-02-23'),(49149,'1953-03-15','Salvador','Schusler','M','1998-06-16'),(49150,'1952-08-25','Brendon','Botman','M','1995-02-22'),(49151,'1962-09-05','Padma','Zaccaria','M','1991-12-30'),(49152,'1957-04-09','Venkatesan','Menhoudj','F','1988-12-10'),(49153,'1954-01-29','Godehard','Zolotykh','F','1988-07-31'),(49154,'1961-04-19','Shem','Heiserman','F','1987-01-19'),(49155,'1957-07-02','Mana','Ponthieu','M','1985-05-05'),(49156,'1960-11-12','Baruch','Vandervoorde','F','1994-05-17'),(49157,'1953-12-31','Lucien','Shumilov','M','1990-10-01'),(49158,'1959-09-25','Ishfaq','Marchesini','M','1991-06-27'),(49159,'1959-08-03','Kazuhito','Rahier','M','1995-12-16'),(49160,'1959-03-27','Gill','Penttonen','F','1996-07-22'),(49161,'1964-04-01','Elvia','Speel','M','1985-03-16'),(49162,'1957-07-21','Xudong','Boyle','F','1989-08-26'),(49163,'1959-04-10','Hidekazu','McConalogue','M','1993-04-25'),(49164,'1958-07-30','Vasilii','Gimarc','F','1987-11-21'),(49165,'1959-09-18','Yolla','Pintelas','M','1986-06-19'),(49166,'1962-12-30','Fabrizio','Barriga','M','1990-05-12'),(49167,'1955-07-11','Marl','Farris','M','1994-10-01'),(49168,'1954-06-05','Shietung','Tasistro','M','1986-12-25'),(49169,'1959-08-24','Martina','Herath','M','1988-05-28'),(49170,'1962-09-21','Giri','Ravishankar','F','1987-07-25'),(49171,'1962-04-09','Tiina','Esteva','F','1989-08-11'),(49172,'1957-04-28','Dipankar','Boyle','F','1991-05-03'),(49173,'1959-07-30','Chikara','Lanteri','M','1986-10-13'),(49174,'1952-07-26','Giri','Pollock','F','1986-09-10'),(49175,'1962-02-02','Pintsang','Rissanen','F','1993-01-18'),(49176,'1953-06-14','Jixiang','Kaiser','F','1997-01-22'),(49177,'1965-01-03','Tze','Bach','M','1995-04-16'),(49178,'1960-08-31','Hausi','Nitta','M','1990-05-04'),(49179,'1961-07-05','Neelam','Verspoor','M','1985-09-28'),(49180,'1962-04-11','Fusako','Gelosh','F','1985-11-17'),(49181,'1954-12-05','Jacopo','Collavizza','M','1990-10-04'),(49182,'1953-08-08','Mingzeng','Petereit','F','1990-09-02'),(49183,'1954-10-01','Howell','Ranka','M','1989-01-11'),(49184,'1957-03-04','Diederik','Stanger','F','1988-09-29'),(49185,'1958-08-02','Tonia','Covnot','M','1987-03-15'),(49186,'1961-03-05','Willard','Imataki','F','1995-09-16'),(49187,'1962-02-22','Qunsheng','Schoegge','M','1995-01-02'),(49188,'1962-10-17','Przemyslawa','Rusterholz','F','1991-08-10'),(49189,'1963-04-09','Gianluca','Quittner','M','1989-09-01'),(49190,'1952-12-01','Indrajit','Stifter','F','1990-04-26'),(49191,'1958-01-20','Mario','Giveon','M','1992-10-04'),(49192,'1963-01-12','Shigeo','Bain','F','1995-02-08'),(49193,'1956-03-20','Radhika','Armand','F','1993-01-22'),(49194,'1953-11-14','Nigel','Plesums','M','1985-08-08'),(49195,'1962-05-15','Zhongwei','Salvesen','M','1985-04-25'),(49196,'1959-10-21','Halsur','Boissier','F','1986-11-13'),(49197,'1959-12-31','Babette','Zlotek','F','1989-07-30'),(49198,'1957-04-07','Hirochika','Liesche','M','1989-05-27'),(49199,'1954-04-09','Boriana','Ullian','M','1997-09-23'),(49200,'1962-06-10','Yucel','Schmittgen','F','1993-01-15'),(49201,'1956-01-02','Wonhee','Yurek','F','1987-09-12'),(49202,'1953-05-06','Zhaofang','Chiola','M','1986-07-21'),(49203,'1956-01-23','Vasilii','Billawala','F','1985-04-02'),(49204,'1954-01-28','Dmitry','Ariola','F','1990-05-20'),(49205,'1961-12-04','Lijie','McClurg','M','1992-06-11'),(49206,'1960-04-23','Zhanqiu','Hasham','M','1986-06-25'),(49207,'1963-06-10','Isaac','Cyne','M','1985-03-10'),(49208,'1960-09-17','Arunachalam','Vesna','M','1985-05-08'),(49209,'1962-03-25','Edwin','Kossowski','M','1989-08-15'),(49210,'1953-04-28','Xiaopeng','Grabner','F','1993-11-27'),(49211,'1953-09-20','Satosi','Perko','F','1996-04-07'),(49212,'1954-06-13','Bodo','Hertweck','M','1991-10-23'),(49213,'1952-11-14','Otilia','Snedden','F','1992-05-09'),(49214,'1962-09-14','Ugo','Stellhorn','F','1988-03-08'),(49215,'1956-11-19','Tomofumi','Brandsma','M','1986-01-27'),(49216,'1963-03-05','Manu','Hoppenstand','F','1992-07-05'),(49217,'1959-07-24','Persi','Pollock','M','1985-02-25'),(49218,'1961-10-27','Sedat','Heemskerk','M','1998-04-16'),(49219,'1958-06-20','Sadegh','Claffy','F','1990-08-06'),(49220,'1964-04-26','Venkatesan','Kilgore','M','1985-07-09'),(49221,'1953-01-03','Toshimitsu','Nyrup','F','1993-02-15'),(49222,'1958-11-21','Brigham','Frezza','M','1992-05-20'),(49223,'1958-09-08','Leszek','Millington','F','1991-04-10'),(49224,'1952-05-26','Shrikanth','Swist','M','1987-10-03'),(49225,'1958-09-14','Falguni','Nittel','M','1985-06-10'),(49226,'1954-07-25','Lech','Carrere','F','1990-06-27'),(49227,'1954-02-12','Anestis','Clouatre','F','1988-07-13'),(49228,'1959-12-10','Chanjung','Heuter','F','1989-11-02'),(49229,'1964-09-10','Mamdouh','Madeira','F','1989-01-16'),(49230,'1963-07-04','Dante','Swab','M','1986-05-10'),(49231,'1964-09-12','Marie','Dymetman','M','1986-12-20'),(49232,'1962-10-20','Yishai','Luiz','F','1985-12-25'),(49233,'1964-12-21','Nikolaus','Shobatake','F','1994-03-28'),(49234,'1964-02-17','Sachio','Peres','M','1987-11-30'),(49235,'1952-08-14','Heather','Shiratori','F','1987-06-09'),(49236,'1955-05-17','Feiyu','Grandbois','M','1985-09-27'),(49237,'1959-12-15','Mats','Schieder','F','1993-03-24'),(49238,'1958-06-21','Xiaoqiang','Besselaar','M','1988-05-27'),(49239,'1962-01-18','Fumiya','Unno','M','1992-09-18'),(49240,'1958-11-30','Vasilii','Jakobus','M','1989-03-18'),(49241,'1958-07-06','Tsz','Einsfeld','M','1990-07-18'),(49242,'1953-08-10','Hongzue','Erman','M','1986-03-24'),(49243,'1956-05-29','Doowon','Krohn','M','1985-06-12'),(49244,'1953-01-31','Alexius','Trelles','F','1985-10-10'),(49245,'1960-12-12','DeForest','Roison','M','1990-01-30'),(49246,'1957-03-13','Peer','Gerlach','F','1997-03-07'),(49247,'1958-04-01','Halsur','Krider','M','1985-08-01'),(49248,'1955-03-05','Aamer','Danecki','M','1992-07-25'),(49249,'1952-02-20','Jeong','Bugaenko','F','1988-03-24'),(49250,'1958-09-22','Nechama','Birdsall','F','1985-02-09'),(49251,'1954-05-23','Barry','Shimshoni','F','1986-06-23'),(49252,'1959-07-30','Mostafa','Litvinov','F','1993-07-20'),(49253,'1955-12-21','Nidapan','Flasterstein','M','1991-02-23'),(49254,'1956-06-16','Leah','Coors','F','1989-06-18'),(49255,'1958-05-10','Khaled','Hofstetter','M','1990-03-23'),(49256,'1960-01-08','Rosalie','Schoegge','F','1986-04-24'),(49257,'1961-12-23','Marsal','Sinitsyn','F','1994-02-19'),(49258,'1958-09-21','Eckart','Erie','M','1994-11-16'),(49259,'1956-08-28','Gina','Remmers','F','1990-01-25'),(49260,'1962-07-17','Shounak','Delaune','M','1986-02-26'),(49261,'1955-11-10','Yuuichi','Kalafatis','F','1989-06-10'),(49262,'1952-11-14','Willard','Fairtlough','M','1985-11-03'),(49263,'1961-10-11','Przemyslawa','Farrar','M','1985-02-05'),(49264,'1954-07-24','Hsiangchu','Landherr','M','1987-04-26'),(49265,'1963-05-26','Cedric','Peltason','M','1987-04-09'),(49266,'1953-06-10','Valeri','Portugali','F','1988-01-26'),(49267,'1959-02-25','Yucai','Schaft','M','1986-03-22'),(49268,'1964-05-24','Huiqun','Reinhard','M','1992-10-27'),(49269,'1952-11-18','Steve','Seuren','M','1991-03-22'),(49270,'1957-01-23','Abdulla','Terlouw','M','1991-07-23'),(49271,'1962-09-11','Arno','Berendt','M','1995-11-12'),(49272,'1963-03-30','Jianwen','Pfau','F','1990-09-09'),(49273,'1959-12-21','Uwe','Sadowsky','F','1987-01-01'),(49274,'1960-05-31','Chaitali','Ramsak','M','1985-06-23'),(49275,'1953-11-04','Xiping','Kroha','F','1989-12-11'),(49276,'1962-03-25','Muzhong','Butner','F','1991-06-27'),(49277,'1963-06-27','Anyuan','Birch','F','1985-11-05'),(49278,'1954-11-23','Ortrud','Nitsche','F','1996-06-29'),(49279,'1954-03-09','Jovan','Docker','F','1985-04-23'),(49280,'1952-02-22','Tse','Oxman','M','1985-09-19'),(49281,'1958-05-10','Keung','Showalter','M','1987-06-12'),(49282,'1960-11-22','Hongzue','Auria','F','1999-01-01'),(49283,'1960-03-10','Nagui','Waeselynck','F','1994-02-19'),(49284,'1962-06-25','Leon','Salverda','M','1988-08-02'),(49285,'1962-05-30','Marsal','Waterhouse','F','1986-05-11'),(49286,'1963-05-21','Mara','Cronan','M','1987-06-21'),(49287,'1952-07-08','Fumitaka','Zweizig','F','1992-07-05'),(49288,'1956-12-05','Shigehiro','Riesenhuber','M','1995-07-12'),(49289,'1957-05-26','Masaki','Roccetti','M','1985-05-02'),(49290,'1957-02-16','Munir','Uchoa','F','1991-01-21'),(49291,'1952-11-18','Leucio','Stasinski','M','1987-07-18'),(49292,'1952-11-24','Nitsan','Munck','M','1995-10-07'),(49293,'1961-02-07','Saddek','Leaver','F','1989-06-11'),(49294,'1955-03-13','Mads','Peltason','M','1988-11-27'),(49295,'1957-03-09','Valeska','Brender','M','1988-05-26'),(49296,'1961-07-15','Alselm','Michaeli','M','1986-05-19'),(49297,'1958-11-13','Chiranjit','Narwekar','M','1992-02-25'),(49298,'1955-05-06','Mohit','Babb','M','1989-02-08'),(49299,'1954-03-12','Gou','Erva','M','1991-12-19'),(49300,'1952-08-13','Xumin','Winter','F','1985-02-22'),(49301,'1953-06-20','Kien','Schnabel','M','1987-07-16'),(49302,'1961-10-18','Thodoros','Rosti','M','1992-05-02'),(49303,'1960-09-07','Murthy','Brodal','M','1997-10-24'),(49304,'1962-02-09','Heping','Feldhoffer','M','1985-10-18'),(49305,'1958-07-15','Mang','Colorni','M','1990-03-18'),(49306,'1952-02-28','Tuval','Iwayama','F','1985-09-14'),(49307,'1964-06-08','Masali','Fortenbacher','M','1991-07-16'),(49308,'1952-05-07','Babette','Speek','F','1996-01-01'),(49309,'1962-04-16','Herb','Vecchio','M','1998-02-17'),(49310,'1953-08-29','Yechiam','Assaf','M','1987-12-03'),(49311,'1956-02-04','Hatsukazu','Peron','M','1987-11-26'),(49312,'1964-10-30','Abdelghani','Bressoud','M','1994-07-25'),(49313,'1957-08-12','Ennio','Barinka','M','1989-02-14'),(49314,'1953-07-08','Marjo','Mamelak','M','1996-05-26'),(49315,'1953-04-12','Debaprosad','Gihr','M','1988-04-10'),(49316,'1963-01-28','Rayond','Lubachevsky','M','1991-02-07'),(49317,'1954-12-13','Nitsan','Waymire','M','1992-02-19'),(49318,'1957-03-08','Shichao','DeMori','F','1985-10-22'),(49319,'1958-12-02','Sedat','Serna','M','1993-01-09'),(49320,'1955-08-01','Zhigen','Ratnakar','F','1988-03-07'),(49321,'1959-09-16','Pintsang','Spelt','M','1999-10-01'),(49322,'1954-03-31','Otmar','Shigei','M','1993-03-24'),(49323,'1956-01-12','Yuqun','Takkinen','M','1991-11-24'),(49324,'1952-09-30','Leandro','Unni','M','1991-09-05'),(49325,'1959-04-05','Zvonko','Barbanera','F','1993-09-17'),(49326,'1961-01-29','Lansing','Conti','F','1989-06-18'),(49327,'1958-10-30','Arup','Bultermann','F','1988-07-30'),(49328,'1960-08-22','Candido','Nitta','F','1988-04-12'),(49329,'1960-10-14','Cordelia','Encarnacion','M','1998-03-02'),(49330,'1952-11-18','Rosine','Jeansoulin','F','1994-11-07'),(49331,'1958-01-22','Moty','Moffat','M','1989-03-28'),(49332,'1960-10-27','Rosine','Calkin','F','1991-09-22'),(49333,'1959-06-28','Rayond','Underwood','M','1988-04-04'),(49334,'1961-07-05','Gad','Kakkad','F','1998-09-24'),(49335,'1954-03-11','Gunilla','Breugel','F','1986-05-02'),(49336,'1956-10-25','Ebru','Diderrich','F','1995-07-20'),(49337,'1955-11-14','Moti','Beausoleil','F','1997-09-08'),(49338,'1962-05-26','Gritta','Ranai','M','1993-10-12'),(49339,'1955-12-23','Odoardo','Crabtree','F','1987-06-27'),(49340,'1955-08-30','Rosella','Egerstedt','M','1987-01-27'),(49341,'1961-12-13','Basem','Klerer','F','1986-01-29'),(49342,'1952-03-09','Xumin','Mungall','F','1990-01-13'),(49343,'1952-07-26','Moni','Rosch','F','1991-05-27'),(49344,'1964-09-17','Takahito','Hiltgen','M','1987-05-04'),(49345,'1963-05-28','Idoia','Larfeldt','M','1987-01-04'),(49346,'1954-11-19','Jacopo','Nyanchama','F','1994-06-02'),(49347,'1963-04-13','Mokhtar','Vesel','M','1987-12-28'),(49348,'1952-03-04','Dinkar','Sullins','M','1989-06-17'),(49349,'1959-09-20','Shuichi','Perl','M','1985-06-14'),(49350,'1955-03-14','Marl','Schach','M','1989-01-06'),(49351,'1953-07-17','Pranas','Babb','M','1985-06-10'),(49352,'1960-02-04','Snehasis','Winter','M','1988-11-14'),(49353,'1954-07-12','Kristin','Lorys','F','1985-12-24'),(49354,'1954-06-03','Divine','Heinisuo','F','1990-01-24'),(49355,'1952-07-25','Rayond','Schahn','F','1990-10-16'),(49356,'1961-03-04','Shem','Angot','M','1990-01-02'),(49357,'1958-04-28','Chaitali','Niizuma','M','1986-05-04'),(49358,'1957-04-18','Tomoyuki','Aloia','F','1990-03-05'),(49359,'1959-08-04','Ult','Gecsel','M','1994-10-23'),(49360,'1956-06-24','Paris','Vakili','F','1988-04-16'),(49361,'1954-09-21','Jianwen','Kornatzky','M','1994-03-27'),(49362,'1962-08-19','Lein','Juneja','M','1996-12-04'),(49363,'1963-06-29','Yannik','Perry','F','1989-10-06'),(49364,'1956-04-25','Khalil','Openshaw','F','1991-01-06'),(49365,'1954-07-06','Richara','Bottner','F','1991-05-20'),(49366,'1957-11-18','Kitty','Junet','F','1987-01-31'),(49367,'1959-10-25','Unal','Krone','M','1987-07-13'),(49368,'1952-06-08','Vishu','Erev','M','1987-04-23'),(49369,'1964-07-09','Berna','Ecklund','F','1985-06-07'),(49370,'1963-08-26','Sangeeta','Fabrizio','M','1986-04-19'),(49371,'1959-02-10','Berna','Szilard','M','1989-09-27'),(49372,'1956-09-02','Domenick','Zschoche','F','1989-11-28'),(49373,'1958-06-01','Adel','Krone','M','1991-12-08'),(49374,'1960-12-27','Chandrasekaran','Ponthieu','F','1985-02-09'),(49375,'1964-10-14','Gennady','Danner','M','1986-08-11'),(49376,'1960-03-23','Marsha','Validov','M','1991-07-25'),(49377,'1960-04-10','Zhilian','Makrucki','F','1989-08-04'),(49378,'1959-07-18','Kenroku','Yetto','M','1988-12-07'),(49379,'1952-04-15','Mahmut','Masand','F','1989-08-12'),(49380,'1962-03-18','Emran','Hiyoshi','M','1987-11-14'),(49381,'1957-09-19','Supot','Dulay','F','1986-07-12'),(49382,'1954-12-06','Bikash','Kalefeld','F','1985-12-17'),(49383,'1952-10-24','Ipke','Krone','F','1987-10-23'),(49384,'1958-10-14','Kish','Decaestecker','M','1989-11-22'),(49385,'1953-03-05','Vesna','Egerstedt','M','1988-01-21'),(49386,'1964-05-18','Anoosh','Kroon','M','1988-08-22'),(49387,'1952-04-03','Ioana','Michaeli','F','1989-03-25'),(49388,'1963-10-16','Shigehito','Dehkordi','M','1985-05-10'),(49389,'1959-08-22','Kotesh','Zizka','M','1990-04-13'),(49390,'1952-06-01','Sreekrishna','Kakkad','M','1996-11-08'),(49391,'1955-05-10','Ziva','Lorin','M','1992-03-05'),(49392,'1955-03-06','Nadjib','Chenoweth','F','1996-10-02'),(49393,'1958-01-02','Shietung','Cummings','F','1993-03-15'),(49394,'1953-06-18','Jouni','Buescher','M','1991-09-23'),(49395,'1960-08-02','Subir','Assaf','M','1986-05-05'),(49396,'1953-06-06','Cathie','Magliocco','M','1997-01-04'),(49397,'1963-11-17','Maia','Koblitz','M','1985-02-19'),(49398,'1959-05-15','Mayuri','Zeidenstein','M','1994-08-29'),(49399,'1953-05-31','Ranan','Gargeya','F','1992-10-13'),(49400,'1964-12-20','Elvis','Hutter','F','1991-09-01'),(49401,'1960-04-27','Mantis','Kaminger','M','1988-01-26'),(49402,'1962-07-08','Lijie','Marrevee','M','1992-01-31'),(49403,'1963-02-02','Arif','Munke','M','1991-08-26'),(49404,'1954-12-20','Along','Heering','F','1991-01-11'),(49405,'1956-10-15','Gila','Birge','M','1996-04-28'),(49406,'1964-09-01','Unal','Weedon','M','1988-05-24'),(49407,'1962-02-28','Petter','Feinberg','M','1992-03-05'),(49408,'1959-03-16','Amstein','Zhiwei','M','1985-06-14'),(49409,'1961-01-15','Zhigen','Georgakopoulos','M','1988-06-12'),(49410,'1962-09-18','Magdalena','Plotkin','M','1994-05-24'),(49411,'1958-06-12','Fumitaka','Baba','M','1989-02-13'),(49412,'1955-05-10','Steen','Litzkow','F','1992-10-04'),(49413,'1955-06-10','Rance','Heinisuo','F','1997-11-07'),(49414,'1955-08-03','Danae','Steinauer','M','1989-08-19'),(49415,'1956-01-21','Shigeu','Poupard','M','1990-03-11'),(49416,'1958-12-08','Vesna','Masamoto','F','1990-05-01'),(49417,'1959-09-01','Woody','Yavatkar','F','1986-10-14'),(49418,'1959-12-08','Marko','Luga','F','1997-11-21'),(49419,'1963-07-26','Mrinalini','Plavsic','M','1990-04-01'),(49420,'1958-03-09','Xiaoqiu','Luiz','F','1985-05-18'),(49421,'1964-05-03','Susanna','Boudaillier','F','1985-07-08'),(49422,'1953-09-13','Lillian','Wolniewicz','F','1994-04-23'),(49423,'1953-04-11','Aleksandar','Stiles','F','1992-11-23'),(49424,'1954-06-18','Shaz','Peres','M','1994-09-15'),(49425,'1961-07-24','Ranan','Rosen','M','1993-12-24'),(49426,'1963-08-13','Huican','Aamodt','M','1993-11-01'),(49427,'1964-12-20','Mrinalini','Polajnar','F','1992-09-07'),(49428,'1955-04-11','Sashi','Schueller','F','1988-01-31'),(49429,'1957-12-15','Kiam','Rikino','F','1988-06-25'),(49430,'1952-05-26','Nathan','Erez','F','1988-08-31'),(49431,'1957-03-14','Nechama','Fairtlough','M','1987-01-26'),(49432,'1953-09-27','Zongyan','Diderrich','M','1995-05-18'),(49433,'1955-01-17','Shounak','Varman','M','1989-01-15'),(49434,'1955-01-10','Adin','Koblitz','M','1985-07-01'),(49435,'1957-09-23','Tsvetan','Ginneken','M','1985-10-31'),(49436,'1953-04-21','Chanjung','Nitsche','M','1988-03-30'),(49437,'1953-05-27','Ramalingam','Anguita','F','1988-12-27'),(49438,'1952-05-30','IEEE','Krichel','M','1985-05-13'),(49439,'1963-03-19','Turgut','Speek','M','1987-02-28'),(49440,'1960-08-10','Monique','Ciolek','F','1985-03-15'),(49441,'1963-04-09','Luerbio','Thebaut','F','1991-12-28'),(49442,'1961-12-15','Pranay','Suermann','M','1994-05-25'),(49443,'1956-09-19','Rance','McDermid','F','1985-11-23'),(49444,'1961-11-21','Yechezkel','Ratnakar','M','1987-09-11'),(49445,'1954-10-05','Yechezkel','Schapiro','F','1992-07-31'),(49446,'1956-12-05','Hitofumi','Raczkowsky','M','1993-02-14'),(49447,'1956-03-08','Gianluca','Wallrath','M','1990-01-01'),(49448,'1959-10-27','Leucio','Melter','M','1990-03-18'),(49449,'1954-01-06','Tsutomu','Sifakis','F','1986-02-28'),(49450,'1959-12-25','Premal','Quaggetto','M','1986-10-15'),(49451,'1959-03-26','Dinkar','Wielonsky','M','1997-03-17'),(49452,'1956-08-04','Gill','Shobatake','F','1990-07-04'),(49453,'1957-01-08','True','Quittner','F','1995-02-09'),(49454,'1960-03-20','Munir','Cincotta','M','1988-02-05'),(49455,'1957-04-15','Zhonghui','Reeker','F','1985-09-12'),(49456,'1963-01-03','Sanjai','Marshall','F','1987-01-14'),(49457,'1953-01-03','Vidya','Speek','M','1988-04-04'),(49458,'1960-12-09','Taiji','Weisert','F','1985-12-12'),(49459,'1958-03-19','Lorien','Dalphin','M','1987-08-10'),(49460,'1963-09-16','Jasminko','Schaap','M','1994-07-21'),(49461,'1953-08-24','Oscar','Sudkamp','F','1989-01-13'),(49462,'1953-10-27','Insup','DasSarma','M','1992-12-09'),(49463,'1961-01-13','Eric','Brandsma','F','1988-10-27'),(49464,'1965-01-14','Siddarth','Cappelletti','M','1997-01-30'),(49465,'1955-04-30','Chenyi','Schusler','F','1989-02-15'),(49466,'1963-03-30','Chuanyi','Gulik','F','1985-03-16'),(49467,'1952-08-28','Neelam','Clouatre','M','1985-12-26'),(49468,'1961-11-14','Hsiangchu','Pollacia','F','1987-05-24'),(49469,'1960-02-12','Shin','Cannata','M','1986-07-26'),(49470,'1964-10-06','Gennadi','Braunschweig','M','1998-10-22'),(49471,'1957-09-21','Zejun','Swick','M','1988-12-06'),(49472,'1962-06-20','Dipankar','Hitomi','M','1986-01-06'),(49473,'1960-12-21','Hideyuki','Trystram','M','1987-09-07'),(49474,'1962-01-26','Lijie','Docker','M','1988-09-28'),(49475,'1956-12-13','Ranga','Slobodova','M','1989-10-29'),(49476,'1961-10-25','Flemming','Capobianchi','M','1988-11-07'),(49477,'1965-01-14','Baocai','Leaver','F','1997-10-24'),(49478,'1961-04-23','Gor','Perna','F','1985-12-22'),(49479,'1953-08-31','Uno','Kalorkoti','F','1993-09-17'),(49480,'1954-12-22','Zeljko','Portugali','M','1993-04-21'),(49481,'1956-10-03','Bogdan','Pouyioutas','M','1988-03-11'),(49482,'1960-09-14','Gritta','Serra','M','1993-03-20'),(49483,'1962-02-23','Huai','Murtafg','M','1985-06-22'),(49484,'1952-10-21','Moni','Ginesta','F','1995-10-02'),(49485,'1957-09-15','Yongdong','Legleitner','F','1986-07-13'),(49486,'1959-03-22','Oguz','Kobara','F','1989-05-20'),(49487,'1956-11-12','Hatim','Cunliffe','M','1989-07-20'),(49488,'1958-01-02','Amstein','Sigstam','M','1993-10-30'),(49489,'1956-01-05','Clyde','Bade','F','1987-01-02'),(49490,'1953-06-25','Macha','Ravishankar','F','1998-11-18'),(49491,'1961-07-06','Shigeo','Dulli','M','1987-08-19'),(49492,'1953-08-01','Adam','Sanella','F','1993-02-03'),(49493,'1963-02-15','Premsyl','Berstel','F','1990-03-26'),(49494,'1962-08-02','Kristof','Stenning','F','1990-04-01'),(49495,'1964-01-15','Snehasis','Christ','F','1985-05-24'),(49496,'1954-01-09','Jaewoo','Butner','M','1987-03-05'),(49497,'1963-10-19','Supot','Birge','M','1986-06-17'),(49498,'1958-02-05','Yechezkel','Callaway','F','1990-02-27'),(49499,'1960-10-23','Mohammed','Fortenbacher','M','1990-07-31'),(49500,'1953-11-12','Sadun','Mitchem','F','1990-04-07'),(49501,'1953-11-20','Yonghong','Schmezko','M','1985-02-12'),(49502,'1961-08-13','Moie','Fiebach','F','1987-06-10'),(49503,'1962-02-14','Gift','Narwekar','F','1988-02-11'),(49504,'1960-02-07','Kousuke','Brobst','M','1990-01-16'),(49505,'1959-08-07','Zhongwei','Cincotta','F','1992-09-28'),(49506,'1957-04-11','Flemming','Eickenmeyer','M','1990-08-04'),(49507,'1962-03-02','Bernardo','Hashii','M','1987-07-03'),(49508,'1964-09-22','Yurii','Suppi','M','1994-12-24'),(49509,'1953-07-05','Roselyn','Samarati','M','1986-07-27'),(49510,'1953-01-06','Krister','Biros','M','1989-05-18'),(49511,'1960-09-19','Selwyn','Schwabacher','M','1988-11-22'),(49512,'1963-09-22','Mizuhito','Gurbaxani','F','1998-11-19'),(49513,'1953-09-20','Vishv','McFarlin','F','1990-04-14'),(49514,'1964-01-27','Mahendra','Delgrande','M','1993-09-19'),(49515,'1952-06-16','Feipei','Schmiedel','M','1985-11-25'),(49516,'1957-05-20','Tokuyasu','Ashish','M','1993-09-26'),(49517,'1960-01-02','Giri','Heyers','M','1991-10-19'),(49518,'1964-10-21','Miquel','Serre','M','1986-05-07'),(49519,'1958-01-17','Kwangsub','Sluis','M','1986-09-28'),(49520,'1963-01-07','Evgueni','Spieker','F','1987-04-30'),(49521,'1955-11-08','Conor','Sidje','M','1992-04-16'),(49522,'1960-03-30','Piyawadee','Apsitis','F','1989-01-13'),(49523,'1956-08-04','Garnik','Heuser','M','1996-10-09'),(49524,'1954-04-06','Saniya','Brender','M','1985-03-11'),(49525,'1958-11-02','Otilia','Jansen','M','1989-03-02'),(49526,'1953-09-13','Ger','Gips','M','1990-02-12'),(49527,'1954-05-21','Nigel','Coors','M','1985-05-24'),(49528,'1960-11-16','Kristen','Baig','M','1985-12-11'),(49529,'1957-06-30','Hongzue','Menhardt','M','1986-02-07'),(49530,'1954-07-05','Chuanyi','Soloway','M','1992-02-11'),(49531,'1959-02-18','Hitomi','Breugel','F','1991-11-30'),(49532,'1954-04-21','Bodh','Ghazalie','F','1985-04-12'),(49533,'1959-08-04','Khalil','Gimbel','M','1995-11-23'),(49534,'1953-06-23','Nidapan','Simkin','F','1994-04-11'),(49535,'1961-02-12','Leandro','Carrera','M','1987-12-03'),(49536,'1960-08-01','Nalini','Menyhert','F','1986-08-31'),(49537,'1955-03-26','Minghong','Dulli','F','1986-06-28'),(49538,'1955-08-14','Kish','Reistad','M','1993-09-11'),(49539,'1956-02-05','Douadi','Menyhert','M','1995-03-10'),(49540,'1962-11-30','Elzbieta','Baar','F','1993-08-13'),(49541,'1954-11-26','Shahar','Baby','M','1993-08-22'),(49542,'1958-11-02','Ashish','DiGiano','F','1996-11-02'),(49543,'1956-10-03','Evgueni','Chachaty','M','1985-05-18'),(49544,'1961-12-10','Kazuhiko','Suri','F','1985-05-22'),(49545,'1954-01-26','Sadun','Snyers','M','1990-12-28'),(49546,'1957-07-15','Kirk','Cochrane','M','1987-09-03'),(49547,'1959-12-04','Zhilian','Geffroy','F','1998-12-09'),(49548,'1958-01-19','Nikolaos','Byoun','M','1989-09-29'),(49549,'1963-07-21','Shaowen','Litvinov','F','1985-04-03'),(49550,'1955-10-08','Qiwen','McConalogue','M','1991-03-24'),(49551,'1952-09-07','Dipankar','Ponthieu','F','1985-05-11'),(49552,'1960-01-18','Gully','Lanzelotte','F','1987-11-14'),(49553,'1958-04-16','Bluma','Denti','F','1987-10-30'),(49554,'1959-03-23','Seongbin','Malabarba','M','1990-12-28'),(49555,'1952-11-25','Danae','Docker','F','1990-01-25'),(49556,'1952-04-28','Divine','Hofman','F','1988-02-01'),(49557,'1958-10-04','Anoosh','Staudhammer','M','1986-01-05'),(49558,'1953-06-07','Marko','Rusterholz','M','1987-01-28'),(49559,'1957-06-01','Hsiangchu','Pocchiola','F','1989-10-16'),(49560,'1952-03-06','Adam','McDermid','F','1991-09-01'),(49561,'1960-07-12','Shih','Dulli','M','1990-05-06'),(49562,'1953-09-23','Huican','Cherinka','F','1996-02-07'),(49563,'1956-08-05','Patricia','Gulla','M','1985-09-02'),(49564,'1963-01-21','Chinhyun','Beerel','F','1986-11-22'),(49565,'1954-01-21','Radhika','Spell','F','1988-01-01'),(49566,'1953-12-18','Theirry','Compeau','M','1987-05-22'),(49567,'1956-08-05','Alexius','Mundy','F','1995-04-12'),(49568,'1961-06-06','Bluma','Furedi','M','1987-01-07'),(49569,'1956-01-29','Jinya','Levergood','F','1985-08-13'),(49570,'1954-08-17','Berry','Henseler','M','1985-06-20'),(49571,'1958-12-30','Susanta','Ozeki','M','1988-09-17'),(49572,'1952-09-29','Achilleas','Sommen','F','1992-12-17'),(49573,'1963-04-24','Przemyslawa','Vidal','M','1990-12-23'),(49574,'1955-11-11','Pradeep','Montresor','F','1992-03-09'),(49575,'1964-02-10','Aria','Moffat','M','1996-03-09'),(49576,'1959-02-01','Candido','Chvatal','M','1985-12-07'),(49577,'1960-08-02','Akeno','Pell','F','1988-09-12'),(49578,'1962-01-15','Seshu','Erdi','F','1992-05-12'),(49579,'1964-07-08','Lene','Aumann','M','1991-12-08'),(49580,'1961-05-27','Hideyuki','Bamford','F','1986-03-15'),(49581,'1957-09-16','Dmitry','Lung','F','1989-10-29'),(49582,'1959-10-02','Hausi','Farris','M','1996-05-01'),(49583,'1955-12-25','Gretta','Dusink','M','1989-05-30'),(49584,'1960-11-18','Martijn','Stifter','F','1987-03-16'),(49585,'1960-08-24','Uzi','Perez','M','1990-05-02'),(49586,'1955-09-18','Wonhee','DeMori','M','1991-03-25'),(49587,'1954-01-04','Yonghoan','Strehl','M','1990-10-28'),(49588,'1953-07-28','Caolyn','Hennings','M','1989-07-13'),(49589,'1958-11-20','Waiman','Hanabata','M','1989-09-02'),(49590,'1961-09-23','Moti','Isard','F','1987-06-18'),(49591,'1956-12-06','Apostol','Miculan','M','1986-02-09'),(49592,'1964-08-01','Zhongwei','Kobuchi','M','1985-09-20'),(49593,'1963-12-23','Odoardo','Ligten','F','1992-05-10'),(49594,'1953-12-06','Morris','Eiron','M','1986-12-03'),(49595,'1961-05-26','Tonny','Zykh','F','1989-09-16'),(49596,'1959-02-27','Zhonghua','Sidhu','M','1985-05-25'),(49597,'1955-05-30','Sanjoy','Yeung','F','1992-06-21'),(49598,'1961-08-01','Xuedong','Wursthorn','M','1989-12-12'),(49599,'1954-10-03','Pradeep','Gente','M','1987-12-12'),(49600,'1958-08-03','Dante','Unni','F','1991-03-05'),(49601,'1955-03-01','Lene','Peek','M','1996-05-02'),(49602,'1959-03-28','Mizuhito','Staylopatis','M','1991-01-14'),(49603,'1956-09-03','Qingxiang','Schmezko','F','1991-02-23'),(49604,'1959-04-13','Nathalie','Valiente','M','1994-08-30'),(49605,'1957-04-26','Georgi','Plesums','F','1989-02-15'),(49606,'1964-07-30','Chinho','Merey','M','1992-10-18'),(49607,'1957-12-16','Yinlin','Garrabrants','M','1987-07-14'),(49608,'1961-06-22','Hatem','Demke','M','1989-02-12'),(49609,'1956-03-07','Palash','Dalphin','F','1988-05-06'),(49610,'1953-03-18','Jixiang','Beeson','M','1991-04-25'),(49611,'1956-04-20','Shai','Delgrange','M','1985-10-05'),(49612,'1959-10-23','Ravishankar','Nyanchama','F','1992-05-31'),(49613,'1960-06-30','Marlo','Broomell','M','1990-03-27'),(49614,'1958-08-12','Jaewon','Parhami','M','1989-06-24'),(49615,'1956-03-28','Ennio','McAffer','M','1988-04-19'),(49616,'1964-09-01','Ipke','Heemskerk','M','1991-12-04'),(49617,'1952-02-24','Mahmut','Domenig','F','1986-07-10'),(49618,'1962-10-29','Shigeaki','Ligten','M','1990-09-02'),(49619,'1953-04-17','Fumiyo','Cools','F','1986-08-26'),(49620,'1957-04-12','Charmane','McFarlin','M','1986-02-03'),(49621,'1959-12-27','Sasan','Rusterholz','F','1996-09-30'),(49622,'1955-12-07','Bingning','Dalphin','M','1997-06-29'),(49623,'1962-10-16','Jiafu','Ghemri','M','1992-09-04'),(49624,'1952-09-08','Falguni','Mitsuhashi','M','1986-06-22'),(49625,'1953-01-15','Shem','Greibach','F','1985-07-08'),(49626,'1964-01-29','Dayanand','Kamber','F','1990-03-13'),(49627,'1964-06-26','Sajjad','Rindone','F','1992-01-29'),(49628,'1960-05-14','Jeong','Pintelas','M','1985-03-05'),(49629,'1959-08-09','Maren','Hitomi','M','1992-08-27'),(49630,'1957-09-17','Sanjiv','Rosin','M','1985-05-10'),(49631,'1956-07-03','Huan','Furudate','M','1986-11-01'),(49632,'1957-08-15','Giap','Marrevee','F','1987-12-29'),(49633,'1958-04-26','Geoffrey','Bonifati','M','1993-11-29'),(49634,'1963-12-11','Padma','Cooke','M','1989-06-16'),(49635,'1962-10-20','Geoffrey','Dichev','F','1994-11-27'),(49636,'1960-02-16','Jiakeng','Klassen','F','1991-04-09'),(49637,'1954-05-18','Bartek','Redmiles','M','1996-08-10'),(49638,'1963-03-04','Roded','Guardalben','F','1987-06-30'),(49639,'1961-07-17','Nathan','Engelmann','M','1986-11-13'),(49640,'1964-10-14','Aris','Wixon','M','1993-09-02'),(49641,'1958-09-14','Zhensheng','Bain','M','1985-07-18'),(49642,'1954-11-12','Dulce','Trogemann','F','1993-08-15'),(49643,'1959-07-11','Kwangsub','Taubman','F','1991-11-02'),(49644,'1953-08-12','Navid','Glowinski','F','1989-02-05'),(49645,'1956-10-06','Heon','Passino','M','1996-05-20'),(49646,'1953-01-25','Fuqing','Sessa','M','1995-06-15'),(49647,'1958-11-15','Jiakeng','Claffy','M','1989-05-04'),(49648,'1957-10-05','Ramachenga','Olivero','M','1993-11-19'),(49649,'1956-07-13','Valery','Viele','F','1992-03-24'),(49650,'1959-04-19','Faiza','Nyanchama','F','1995-02-07'),(49651,'1958-11-06','Ohad','Badr','F','1990-12-21'),(49652,'1959-09-03','Arup','Rosar','M','1991-02-07'),(49653,'1958-08-09','Shuji','Conte','F','1990-05-04'),(49654,'1962-09-21','Zhilian','Stemann','F','1991-12-24'),(49655,'1964-09-24','Mart','Luff','F','1993-01-03'),(49656,'1952-03-17','Tetsurou','Hutton','M','1997-10-26'),(49657,'1963-06-17','Sven','Heydon','M','1991-08-09'),(49658,'1956-01-05','Hirochika','Garnick','F','1993-11-16'),(49659,'1952-04-01','Fatemeh','Sudbeck','M','1988-11-08'),(49660,'1955-12-21','Oscar','Chinin','M','1987-04-13'),(49661,'1958-04-03','Augustine','Hertweck','F','1987-10-01'),(49662,'1959-11-15','Augustine','Dulin','F','1995-07-23'),(49663,'1964-02-03','Danai','Edelhoff','M','1993-12-18'),(49664,'1962-03-11','Uriel','Iivonen','F','1989-07-28'),(49665,'1963-05-21','Mototsugu','Hanabata','F','1995-12-15'),(49666,'1964-03-22','Udi','Hertweck','M','1993-04-03'),(49667,'1954-06-12','Sakthirel','Pashtan','F','1986-05-21'),(49668,'1955-07-25','Xuedong','Braunschweig','M','1985-04-16'),(49669,'1964-06-08','Hausi','Emiris','M','1985-11-20'),(49670,'1961-02-06','Jaihie','Pillow','M','1993-02-28'),(49671,'1962-08-13','Mohamadou','Terlouw','M','1985-05-17'),(49672,'1962-11-09','Jiafu','Rosay','M','1986-08-20'),(49673,'1961-12-07','Chiranjit','Pfau','M','1992-07-13'),(49674,'1953-09-17','Yinlin','Haumacher','M','1987-01-26'),(49675,'1955-12-23','Uri','Tchuente','M','1988-12-24'),(49676,'1963-07-21','Laurentiu','Naumovich','F','1986-01-04'),(49677,'1956-08-27','Ranan','Luga','M','1991-07-30'),(49678,'1952-07-27','Guoxiang','Mansanne','M','1991-04-19'),(49679,'1955-09-07','Alassane','Perz','F','1992-10-03'),(49680,'1955-10-17','Marin','Isaak','F','1991-03-31'),(49681,'1960-11-12','Honglan','Unno','F','1986-01-13'),(49682,'1954-07-04','Toshimori','Murtha','M','1988-01-05'),(49683,'1956-08-31','Mizuhito','Janocha','F','1992-11-08'),(49684,'1960-09-02','Sachem','Hennings','F','1988-04-20'),(49685,'1954-04-19','Qiwen','Rosay','M','1989-03-12'),(49686,'1964-04-16','Roddy','Gonthier','M','1994-03-20'),(49687,'1954-06-11','Hirochika','Katiyar','F','1994-06-17'),(49688,'1960-05-11','Gopalakrishnan','Swiler','M','1988-08-01'),(49689,'1959-02-23','Subir','Rohrbach','F','1986-08-13'),(49690,'1962-10-22','Fai','Cooman','F','1989-10-31'),(49691,'1961-07-14','Otilia','Vesna','F','1986-06-01'),(49692,'1959-10-29','Chirstian','Swab','F','1987-08-28'),(49693,'1959-09-10','Hongzhu','Benantar','M','1986-08-05'),(49694,'1961-03-24','Pramod','Heping','M','1985-05-10'),(49695,'1964-12-29','Yonghoan','Morton','F','1988-07-09'),(49696,'1952-09-28','Sandeepan','Bondorf','M','1985-05-29'),(49697,'1955-09-07','Jovan','Zongker','M','1989-06-09'),(49698,'1958-03-10','Lucien','Rikino','F','1985-11-15'),(49699,'1953-11-17','Lidong','Dulli','M','1988-05-16'),(49700,'1963-11-26','Mori','Griswold','M','1986-11-01'),(49701,'1959-10-16','Zejun','Emmart','M','1994-04-11'),(49702,'1958-12-02','Duangkaew','Dratva','M','1986-10-22'),(49703,'1963-02-22','Boriana','Beerel','M','1992-10-02'),(49704,'1959-09-09','Matk','Demir','F','1988-03-03'),(49705,'1957-11-27','Jaideep','Rousseau','M','1987-09-13'),(49706,'1960-05-04','Yonghoan','Ghemri','F','1987-04-29'),(49707,'1954-08-09','Tetsushi','Rindone','F','1987-06-28'),(49708,'1955-06-08','Nagui','Jansch','F','1986-12-21'),(49709,'1953-04-08','Indrajit','Roisin','M','1986-03-10'),(49710,'1955-06-09','Goetz','Herber','M','1985-06-24'),(49711,'1962-05-16','Duangkaew','Schmittgen','M','1991-05-07'),(49712,'1958-01-10','Shigehito','Kossowski','M','1994-03-16'),(49713,'1964-08-28','Yinlin','Peot','F','1989-03-21'),(49714,'1952-10-13','Kirk','Garrabrants','M','1990-04-17'),(49715,'1955-01-20','Shunichi','Lieblein','M','1986-04-14'),(49716,'1960-11-21','Nitsan','Terlouw','M','1994-05-26'),(49717,'1960-02-24','Rasiah','Broder','M','1990-10-13'),(49718,'1963-10-25','Xudong','Tchuente','M','1993-11-01'),(49719,'1963-11-29','Arch','Granlund','F','1995-03-12'),(49720,'1962-07-01','Basim','Schwabacher','M','1995-06-25'),(49721,'1960-02-13','Gil','Kakkar','F','1985-11-23'),(49722,'1959-05-16','Aris','Shimshoni','M','1993-01-18'),(49723,'1955-11-10','Aloys','Lammel','M','1995-05-26'),(49724,'1962-09-02','Poorav','Bazzichi','M','1987-08-13'),(49725,'1961-04-10','Matk','Schlegelmilch','M','1995-07-16'),(49726,'1964-05-06','Manu','Iisaka','F','1990-02-10'),(49727,'1958-01-25','Somnath','Deverell','M','1991-01-06'),(49728,'1959-06-30','Xiong','Denny','M','1986-09-25'),(49729,'1958-09-30','Wayne','Pulkowski','M','1985-10-26'),(49730,'1964-07-06','Guangming','Junet','M','1988-10-24'),(49731,'1957-08-11','Souichi','Wallrath','F','1986-03-09'),(49732,'1955-02-10','Kellyn','Famili','M','1985-09-02'),(49733,'1952-03-27','Neelam','Magliocco','F','1991-06-18'),(49734,'1963-05-06','Candida','Rindone','M','1989-09-04'),(49735,'1954-04-04','Sachio','Rodham','M','1996-05-12'),(49736,'1958-09-24','Weiru','Poujol','M','1990-05-04'),(49737,'1962-05-29','Irena','Honiden','F','1988-12-18'),(49738,'1956-06-10','Kiyomitsu','Lammel','F','1989-11-07'),(49739,'1960-05-17','Kazuhiko','Etalle','F','1990-01-12'),(49740,'1963-01-26','Jayesh','Dayana','M','1995-06-22'),(49741,'1961-08-09','Boguslaw','Kaminger','M','1991-05-24'),(49742,'1958-03-27','Premal','Menhoudj','F','1990-06-16'),(49743,'1955-04-17','Shaleah','Azuma','M','1995-11-28'),(49744,'1956-12-03','Narain','Thimonier','M','1989-08-11'),(49745,'1954-03-11','Vitali','Improta','M','1989-01-06'),(49746,'1959-12-07','Basim','Bain','M','1991-11-17'),(49747,'1954-04-22','Rosalyn','Lienhardt','M','1990-08-30'),(49748,'1961-11-12','Nahum','Nitto','M','1990-07-19'),(49749,'1964-07-03','Rayond','Preusig','M','1987-08-09'),(49750,'1963-02-17','Kellyn','Steinauer','M','1985-02-03'),(49751,'1963-12-18','Genevieve','Birnbaum','F','1991-12-04'),(49752,'1962-01-11','Saniya','Servieres','M','1999-05-01'),(49753,'1952-08-18','Barton','Domenig','M','1985-03-07'),(49754,'1954-04-18','Kish','Crelier','M','1989-09-09'),(49755,'1964-11-26','Xiaobin','Benantar','F','1990-04-02'),(49756,'1952-09-05','Vugranam','Validov','F','1991-12-18'),(49757,'1963-12-11','Christoper','Akaboshi','M','1998-06-05'),(49758,'1953-03-16','Radoslaw','Callaway','M','1985-06-23'),(49759,'1956-12-07','Arvind','Miake','M','1995-01-13'),(49760,'1956-08-13','Kristen','Munch','M','1987-09-09'),(49761,'1958-04-06','Hairong','Beerel','M','1985-12-31'),(49762,'1952-07-30','Heeju','Uchoa','M','1990-01-24'),(49763,'1959-09-11','Randi','Chenoweth','F','1986-03-21'),(49764,'1956-09-04','Magdalena','Munos','M','1993-05-17'),(49765,'1956-06-06','Vasiliy','Lorho','F','1995-08-19'),(49766,'1953-07-26','Anestis','Staylopatis','M','1986-05-22'),(49767,'1959-06-17','Juyoung','Vesna','F','1988-09-13'),(49768,'1955-05-22','Fusako','Nishimukai','M','1988-12-14'),(49769,'1952-10-05','Zengping','Polupanov','M','1986-07-05'),(49770,'1962-04-13','Dipankar','Akazan','M','1992-09-26'),(49771,'1959-05-16','Visit','Hasham','M','1991-09-25'),(49772,'1954-06-13','Navin','Cools','F','1987-02-13'),(49773,'1956-10-03','Chaoyi','Demizu','F','1993-12-30'),(49774,'1955-06-02','Shigeaki','Zyda','F','1987-05-03'),(49775,'1954-06-26','Shigeichiro','Peha','M','1990-06-09'),(49776,'1963-12-28','Yongdong','Ulupinar','M','1985-09-09'),(49777,'1958-02-16','Lokesh','Deville','F','1985-04-25'),(49778,'1954-01-08','Janalee','Fasbender','F','1993-03-19'),(49779,'1958-08-15','Malu','Theuretzbacher','F','1990-07-22'),(49780,'1956-07-24','Ayakannu','Vendrig','M','1988-02-16'),(49781,'1960-12-24','Shichao','Dalton','M','1990-06-11'),(49782,'1956-09-07','Barna','Milicia','M','1991-04-28'),(49783,'1961-02-17','Jeanne','Encarnacion','M','1986-06-11'),(49784,'1961-07-26','Vivian','Deverell','F','1991-10-30'),(49785,'1958-08-08','Garnik','Sinitsyn','M','1988-08-15'),(49786,'1954-12-17','Martijn','Bugaenko','M','1997-12-26'),(49787,'1954-03-30','Mingzeng','Guting','F','1989-11-14'),(49788,'1952-04-08','Xumin','Kaiserswerth','F','1997-06-24'),(49789,'1964-01-17','Prasadram','Marrakchi','F','1987-02-25'),(49790,'1959-06-14','Toshimo','Serra','M','1991-05-08'),(49791,'1957-08-11','Rosalyn','Kieras','M','1987-06-16'),(49792,'1954-09-18','Oddvar','Luon','F','1994-02-23'),(49793,'1959-04-27','Domenick','Suermann','F','1986-09-26'),(49794,'1957-11-27','Mats','Riesenhuber','M','1994-11-29'),(49795,'1952-04-08','Marsha','Vitiello','M','1988-03-06'),(49796,'1954-09-20','Edwin','Rouquie','M','1986-08-08'),(49797,'1956-07-06','Kristof','Ariola','M','1989-08-29'),(49798,'1954-11-02','Uzi','Potthoff','M','1989-09-07'),(49799,'1964-01-25','Krisda','Randi','M','1993-05-21'),(49800,'1958-10-23','Rafael','Peris','M','1991-10-28'),(49801,'1964-11-18','Shao','Syrzycki','F','1995-05-13'),(49802,'1964-06-08','Randy','Huttel','F','1992-02-17'),(49803,'1959-02-25','Constantijn','Lunt','F','1990-09-06'),(49804,'1961-03-04','Mountaz','Cappelli','M','1989-05-13'),(49805,'1958-05-02','Panayotis','Badache','M','1985-07-14'),(49806,'1955-03-14','Barun','Camarinopoulos','F','1988-02-13'),(49807,'1953-12-03','Weijing','Openshaw','M','1995-05-17'),(49808,'1960-11-07','Xinglin','Sluis','M','1987-03-29'),(49809,'1963-05-03','Achilleas','Thorensen','M','1985-03-21'),(49810,'1963-06-07','Muneo','Remmers','M','1988-04-10'),(49811,'1952-04-09','Toshiki','Kavanagh','M','1986-03-12'),(49812,'1962-02-05','Weiyi','Slobodova','F','1991-04-15'),(49813,'1955-09-17','Sigeru','Solares','M','1986-04-16'),(49814,'1954-09-24','Randi','Chappelet','M','1995-02-24'),(49815,'1954-09-14','Demos','Pulkowski','M','1991-07-12'),(49816,'1960-04-19','Ramalingam','Azuma','M','1988-09-08'),(49817,'1952-03-28','Gor','Taneja','M','1990-07-17'),(49818,'1961-11-15','Dante','Zizka','M','1986-10-11'),(49819,'1958-05-01','Djenana','Lienhardt','M','1988-04-08'),(49820,'1954-02-23','Christoph','Besancenot','F','1988-04-29'),(49821,'1961-05-21','Fen','Valtorta','M','1987-02-26'),(49822,'1962-11-24','Adamantios','Luiz','F','1991-04-30'),(49823,'1961-05-30','Moon','Krupka','M','1985-12-07'),(49824,'1953-07-11','Shigenori','Benaini','F','1990-12-25'),(49825,'1955-11-04','Zeljko','Matheson','F','1988-11-16'),(49826,'1953-10-20','Chanjung','Milicia','F','1991-03-24'),(49827,'1955-05-10','Kazuhide','Barinka','M','1987-04-05'),(49828,'1954-05-11','Jianwen','Gerteisen','F','1988-07-07'),(49829,'1953-12-23','Behnaam','Ghandeharizadeh','M','1991-06-20'),(49830,'1959-04-10','Kensyu','Schwartzburd','F','1994-01-12'),(49831,'1964-12-04','Kwan','Rathonyi','F','1985-12-11'),(49832,'1964-11-25','Magdalena','Fetvedt','M','1985-02-13'),(49833,'1959-07-10','Qingxiang','Kalefeld','F','1986-05-14'),(49834,'1963-10-02','Martien','Ritcey','M','1992-06-17'),(49835,'1954-05-15','Josyula','Imataki','M','1998-09-19'),(49836,'1964-02-17','Jovan','Hmelo','F','1986-07-29'),(49837,'1962-03-03','Kolar','Gimarc','F','1988-10-03'),(49838,'1959-09-08','Miyeon','Jonsson','F','1988-08-12'),(49839,'1959-01-16','Hercules','Keohane','M','1990-12-16'),(49840,'1957-08-08','Tristan','Prampolini','F','1987-06-10'),(49841,'1963-12-29','Martins','Terekhov','F','1989-01-02'),(49842,'1953-02-16','Gaurav','Akiyama','F','1995-07-29'),(49843,'1957-01-14','Genki','Chorvat','M','1988-11-17'),(49844,'1964-09-30','Yaghout','Ertl','F','1989-06-15'),(49845,'1964-11-03','Alois','Percebois','M','1988-11-01'),(49846,'1957-10-07','Serenella','Veevers','M','1997-04-07'),(49847,'1962-01-23','Parto','Encarnacion','M','1992-03-21'),(49848,'1954-08-31','Miomir','Geffroy','M','1989-10-05'),(49849,'1961-12-25','Mooi','Chandrasekhar','M','1985-07-28'),(49850,'1953-04-14','Pantung','Vitiello','M','1989-07-31'),(49851,'1956-09-25','Gunilla','Carrere','F','1991-01-28'),(49852,'1964-08-11','Palash','Penttonen','M','1990-06-29'),(49853,'1957-07-18','Heejo','Neiman','F','1993-02-10'),(49854,'1964-04-16','Uli','Luon','M','1992-05-13'),(49855,'1962-01-27','Boalin','Montemayor','M','1985-05-26'),(49856,'1962-11-22','Naftali','Papastamatiou','M','1995-07-26'),(49857,'1955-05-07','Palash','Bratten','M','1990-01-15'),(49858,'1960-04-13','Ramalingam','Nations','F','1988-01-11'),(49859,'1958-11-24','Sreenivas','Camurati','M','1995-08-23'),(49860,'1952-05-02','Pintsang','Rosin','F','1985-03-13'),(49861,'1953-10-24','Rosalyn','Zykh','M','1985-12-13'),(49862,'1953-12-04','Debatosh','Tzvieli','M','1995-03-26'),(49863,'1958-05-07','Christfried','Melichar','M','1992-06-28'),(49864,'1958-08-09','Heng','Underwood','M','1987-05-01'),(49865,'1964-10-29','Zhenhua','Sevcikova','M','1988-11-24'),(49866,'1961-08-04','Toney','Smeets','M','1993-01-12'),(49867,'1960-08-17','Aamer','Taneja','F','1995-12-27'),(49868,'1964-06-02','Slavian','Billawala','F','1987-06-04'),(49869,'1953-03-24','Sampalli','Etalle','M','1986-10-28'),(49870,'1961-04-06','Yaghout','Eiter','F','1991-10-19'),(49871,'1962-06-29','Toong','Nishimukai','M','1986-11-20'),(49872,'1963-05-19','Shichao','Turnbull','F','1986-11-26'),(49873,'1961-12-05','Younwoo','Tzvieli','F','1985-08-14'),(49874,'1961-03-20','Masali','Birke','F','1992-09-03'),(49875,'1962-11-11','Pasqua','Besselaar','F','1992-05-20'),(49876,'1959-03-09','Ottavia','Heystek','F','1993-01-12'),(49877,'1963-04-15','Maja','Hashii','M','1991-11-28'),(49878,'1960-03-26','Stepehn','Farrel','M','1990-03-19'),(49879,'1956-04-05','Hugo','Walstra','F','1986-03-03'),(49880,'1955-03-28','Shin','Muntz','F','1997-02-21'),(49881,'1954-08-16','Dzung','Jenevein','M','1993-10-13'),(49882,'1964-01-11','Utpal','Eiron','M','1991-11-21'),(49883,'1961-08-12','Ioana','Rajala','F','1991-04-08'),(49884,'1959-02-11','Jayson','Skogmar','M','1990-06-28'),(49885,'1957-06-09','Akhilish','Seghrouchni','M','1993-02-06'),(49886,'1957-04-25','Yolla','Lemarechal','M','1995-11-22'),(49887,'1962-03-03','Eric','Covnot','F','1997-03-31'),(49888,'1961-12-15','Torsten','Perna','F','1988-03-09'),(49889,'1954-11-14','Tremaine','Schach','M','1990-09-01'),(49890,'1961-03-26','Navid','Borstler','M','1994-12-04'),(49891,'1959-01-26','Mohua','Luft','M','1988-05-31'),(49892,'1964-11-15','Claudi','Meriste','F','1987-04-03'),(49893,'1953-11-10','Mahendra','Verhaegen','F','1985-09-26'),(49894,'1952-02-12','Wilmer','Barvinok','F','1988-06-14'),(49895,'1957-04-30','Mariangiola','Glowinski','M','1996-03-22'),(49896,'1958-05-30','Sadok','Underwood','M','1991-02-21'),(49897,'1962-02-05','Petter','Pusterhofer','F','1994-10-13'),(49898,'1962-04-14','Erez','Rosar','M','1986-05-03'),(49899,'1960-07-29','Zita','Bardell','M','1992-12-01'),(49900,'1953-07-19','Ramzi','Schonegge','F','1985-05-28'),(49901,'1960-10-28','Debatosh','Plump','M','1988-07-29'),(49902,'1955-03-25','Hairong','Hiroyama','F','1988-03-09'),(49903,'1962-02-28','Charmane','Bultermann','M','1986-11-02'),(49904,'1960-03-11','Dines','Beerel','M','1989-06-01'),(49905,'1957-03-16','Gian','Alblas','M','1985-09-11'),(49906,'1952-09-18','Xiaoqiu','Vieth','F','1990-05-02'),(49907,'1952-10-11','Arra','Servi','F','1995-02-17'),(49908,'1964-12-16','Masadi','Wegerle','F','1994-07-12'),(49909,'1953-09-20','Kensei','Lichtner','F','1991-09-02'),(49910,'1957-06-19','Pascal','Polajnar','M','1985-06-14'),(49911,'1962-11-05','Satoru','Roisin','M','1987-05-01'),(49912,'1954-11-14','Demos','Swiss','F','1986-05-02'),(49913,'1956-09-27','Sudhanshu','Krogh','F','1990-04-27'),(49914,'1959-08-16','Moriyoshi','Valtorta','M','1988-05-31'),(49915,'1952-06-14','Rafols','Savasere','M','1990-06-01'),(49916,'1958-01-23','Gino','Vieri','M','1994-06-22'),(49917,'1961-02-14','Faiza','Strooper','M','1989-01-30'),(49918,'1955-11-06','Akeel','Maksimenko','M','1985-07-25'),(49919,'1953-09-19','Mori','Brodie','M','1991-07-06'),(49920,'1952-08-15','Dekang','Babu','F','1987-06-04'),(49921,'1959-03-23','Sedat','Mateescu','M','1990-01-10'),(49922,'1954-10-25','Heon','Shimshoni','M','1991-01-11'),(49923,'1958-10-24','Jongsuk','Pelc','M','1989-06-08'),(49924,'1954-10-15','Hinrich','Swan','M','1989-06-05'),(49925,'1963-06-11','Ramalingam','Chimia','F','1985-06-14'),(49926,'1962-12-26','Leszek','Suri','M','1985-12-11'),(49927,'1959-12-29','Ziya','Kragelund','M','1990-06-22'),(49928,'1960-02-20','Tristan','Khasidashvili','M','1985-06-07'),(49929,'1956-11-03','Jeong','Khalil','F','1989-05-13'),(49930,'1952-11-15','Girolamo','Conte','M','1985-08-15'),(49931,'1957-04-14','Jayson','Gerlach','M','1985-08-15'),(49932,'1964-11-01','Gil','Veldwijk','M','1989-05-16'),(49933,'1961-01-13','Eishiro','Kieras','M','1988-09-12'),(49934,'1955-09-01','Marsja','Ramalingam','F','1987-04-07'),(49935,'1956-06-08','Mayuko','Hartvigsen','M','1991-12-05'),(49936,'1958-01-11','Vincent','Leslie','F','1995-04-30'),(49937,'1954-12-26','Shawna','Thibadeau','F','1988-03-16'),(49938,'1962-08-09','Aral','Falco','F','1994-09-07'),(49939,'1957-01-30','Genki','Nooteboom','M','1989-12-22'),(49940,'1955-04-02','Anyuan','Wallrath','M','1987-12-06'),(49941,'1960-10-31','Navid','Kuzuoka','M','1986-04-27'),(49942,'1955-11-14','Eric','Hartvigsen','M','1985-11-04'),(49943,'1964-12-08','Yunming','Leijenhorst','M','1988-11-29'),(49944,'1952-02-09','Ortrud','Swick','F','1996-01-22'),(49945,'1958-05-01','Matk','Luan','F','1986-04-12'),(49946,'1960-08-16','Junichi','Karunanithi','M','1992-03-27'),(49947,'1957-01-21','Waiman','Rusmann','M','1988-04-09'),(49948,'1962-11-13','Spyrose','Vendrig','M','1990-08-21'),(49949,'1958-11-13','Przemyslawa','Wilharm','M','1990-02-26'),(49950,'1959-06-20','Martina','Landherr','F','1985-12-17'),(49951,'1954-02-06','Gennady','Cherinka','M','1989-05-12'),(49952,'1964-04-14','Djenana','Badr','M','1985-05-07'),(49953,'1963-06-06','Leszek','Bamford','M','1998-04-11'),(49954,'1955-02-24','Taizo','Scharstein','F','1987-10-16'),(49955,'1958-08-19','Vugranam','Wissmann','M','1985-03-11'),(49956,'1956-11-14','Ung','Kalloufi','M','1985-11-06'),(49957,'1960-03-26','Bodo','Sichman','M','1989-07-17'),(49958,'1964-04-27','Subhankar','Esposito','F','1989-04-03'),(49959,'1960-04-16','Terresa','Rikino','F','1991-03-08'),(49960,'1961-12-17','Sanjiv','Awdeh','M','1989-07-14'),(49961,'1962-01-11','Fai','Comellas','F','1990-05-27'),(49962,'1964-02-03','Marlo','Otillio','F','1985-05-09'),(49963,'1952-11-04','Kazuhide','Baezner','M','1990-01-14'),(49964,'1959-02-09','Christoph','Baranowski','M','1997-12-24'),(49965,'1964-05-23','Chinhyun','Hennings','M','1990-12-09'),(49966,'1962-08-01','Pradeep','Meszaros','M','1990-12-07'),(49967,'1955-09-19','Sanjiv','Xiaoshan','M','1989-01-12'),(49968,'1962-03-04','Sanjit','Axelband','M','1990-05-12'),(49969,'1962-08-06','Xinan','Chinal','M','1991-03-25'),(49970,'1956-02-08','Prodip','Bultermann','F','1985-07-21'),(49971,'1954-10-02','Oddvar','Mandelberg','F','1988-11-30'),(49972,'1957-11-10','Gladys','Fraisse','M','1992-07-12'),(49973,'1963-10-28','Stabislas','Billawala','M','1986-01-07'),(49974,'1960-05-20','Golgen','Viele','F','1994-06-27'),(49975,'1954-07-22','Geoff','Sudkamp','F','1991-11-20'),(49976,'1964-10-25','Miyeon','Peternell','M','1994-10-21'),(49977,'1962-09-23','Huican','Azadmanesh','F','1985-12-04'),(49978,'1962-03-27','Sreekrishna','Leijenhorst','F','1988-08-25'),(49979,'1953-10-07','Weidon','Murillo','F','1989-03-20'),(49980,'1960-03-31','Giao','Mahnke','F','1985-04-15'),(49981,'1955-06-16','Mads','Hofstetter','F','1990-08-03'),(49982,'1961-03-16','Huican','Kalefeld','M','1996-07-02'),(49983,'1954-03-09','Danil','Lorch','M','1992-10-26'),(49984,'1957-10-05','Serap','Fargier','F','1992-10-29'),(49985,'1964-06-17','Phuoc','Bazzichi','M','1989-11-19'),(49986,'1958-03-14','Rosalie','Pettey','F','1986-03-09'),(49987,'1963-08-24','Toney','Shimshoni','F','1986-12-07'),(49988,'1959-06-30','Fumitake','Rohrbach','M','1986-02-06'),(49989,'1954-05-25','Debaprosad','Lyonns','F','1990-02-12'),(49990,'1956-08-18','Christoph','Gyimothy','M','1989-07-09'),(49991,'1961-12-16','Teiji','Babu','F','1989-09-05'),(49992,'1953-09-01','Marsha','Dayana','M','1986-03-29'),(49993,'1958-08-24','Zvonko','Waterhouse','M','1995-04-25'),(49994,'1952-07-22','Dhritiman','Ramamoorthy','M','1986-03-02'),(49995,'1956-03-23','Uri','Perin','M','1987-08-31'),(49996,'1960-08-16','Gudjon','Domenig','F','1987-01-05'),(49997,'1963-10-29','Sashi','Henders','M','1989-09-24'),(49998,'1958-04-17','Shaz','Piancastelli','M','1992-06-04'),(49999,'1958-03-09','Francesca','Schwaller','F','1990-10-17'),(50000,'1956-10-13','Nakhoon','Mandelberg','M','1994-02-20'),(50001,'1963-11-21','Boguslaw','Karcich','M','1987-08-28'),(50002,'1952-03-23','Dannz','Gecsel','M','1986-04-09'),(50003,'1960-02-14','Avishai','McClure','M','1987-08-17'),(50004,'1964-06-11','Kish','Quittner','M','1990-06-29'),(50005,'1962-02-25','Kendra','Bernardinello','M','1988-11-04'),(50006,'1952-03-01','Charmane','Yeung','M','1988-06-08'),(50007,'1961-03-17','Akemi','Kamber','M','1985-04-21'),(50008,'1956-02-03','Mantis','Tyugu','M','1994-09-01'),(50009,'1961-10-02','Gererd','Kragelund','M','1989-01-30'),(50010,'1961-02-17','Gro','Petereit','M','1990-06-22'),(50011,'1958-12-16','Niranjan','Luders','F','1993-12-18'),(50012,'1955-10-18','Danel','Lammel','F','1985-10-22'),(50013,'1958-10-05','Udo','Leijenhorst','M','1992-08-25'),(50014,'1958-07-24','Rance','Zockler','M','1987-09-21'),(50015,'1960-09-18','Heng','Schmezko','M','1998-03-13'),(50016,'1953-07-12','Weicheng','Serna','M','1988-01-29'),(50017,'1963-03-13','Kaijung','Bratsberg','M','1987-06-18'),(50018,'1962-12-17','King','Bahl','M','1998-07-12'),(50019,'1954-11-16','Aloke','Neiman','M','1987-01-30'),(50020,'1958-06-20','Stella','Iwayama','F','1990-10-01'),(50021,'1964-12-11','Moti','Goodrum','F','1998-07-10'),(50022,'1955-06-17','Gor','Sanella','M','1995-12-03'),(50023,'1956-09-17','Aksel','Shinomoto','F','1987-11-15'),(50024,'1961-03-14','Kwun','Matteis','M','1991-08-30'),(50025,'1963-06-15','Susumu','Olano','M','1990-12-14'),(50026,'1959-04-17','Shunichi','Cappelli','M','1990-07-21'),(50027,'1955-05-21','Hilari','Camarinopoulos','F','1990-11-29'),(50028,'1962-04-02','Matk','Alameldin','F','1987-05-14'),(50029,'1963-11-06','Rosine','Colorni','M','1996-02-26'),(50030,'1959-01-16','Suebskul','Manders','M','1987-10-22'),(50031,'1954-10-24','Barun','Thimonier','M','1995-10-16'),(50032,'1956-10-04','Sudharsan','Anily','M','1989-09-01'),(50033,'1961-10-30','Jiakeng','Rattan','F','1986-02-09'),(50034,'1955-07-20','Jixiang','Muhling','M','1987-02-12'),(50035,'1956-10-15','Tzvetan','Lupu','F','1987-10-22'),(50036,'1960-01-04','Sedat','Veccia','M','1990-12-24'),(50037,'1953-07-16','Yannik','Seiwald','M','1990-06-23'),(50038,'1960-07-14','Tadanori','Baba','F','1989-05-11'),(50039,'1953-09-10','Gopalakrishnan','Swiler','M','1997-07-20'),(50040,'1958-05-27','Vatsa','Fioravanti','F','1986-12-08'),(50041,'1953-02-15','Tze','Denny','M','1985-08-11'),(50042,'1959-08-04','Masato','Pavlopoulou','M','1989-04-16'),(50043,'1961-10-06','Gunilla','Jumpertz','M','1993-05-31'),(50044,'1958-10-07','Mayuko','Anily','M','1995-11-05'),(50045,'1958-07-16','Salvador','Matteis','M','1986-09-01'),(50046,'1954-10-02','Jiakeng','Lyonns','M','1986-03-26'),(50047,'1963-12-16','Subhash','Pusterhofer','F','1994-10-18'),(50048,'1955-02-27','Indrajit','Lindqvist','F','1987-04-05'),(50049,'1956-08-25','Vasiliy','Rahimi','M','1993-04-29'),(50050,'1956-11-09','Nectarios','Kalloufi','F','1994-08-14'),(50051,'1954-10-20','Masamitsu','Scharstein','F','1989-12-28'),(50052,'1962-03-07','Basem','Madeira','M','1991-10-22'),(50053,'1960-05-12','Arunachalam','Lundstrom','M','1994-11-28'),(50054,'1960-12-15','Nahid','Cherinka','F','1990-04-06'),(50055,'1957-09-19','Arunachalam','Azadmanesh','M','1992-09-13'),(50056,'1964-05-28','Ung','Jiafu','M','1990-04-16'),(50057,'1957-01-13','Kolar','Magalhaes','M','1991-01-12'),(50058,'1959-05-31','Collette','Yemenis','M','1989-02-16'),(50059,'1957-08-18','Gor','Mamelak','M','1987-05-24'),(50060,'1963-11-24','Yaghout','Pleszkun','M','1985-11-28'),(50061,'1960-12-23','Hatem','Crelier','M','1992-10-30'),(50062,'1952-11-25','Dines','Karcich','M','1991-04-08'),(50063,'1963-08-19','Aemilian','Trogemann','F','1988-04-18'),(50064,'1958-10-14','Nectarios','Heemskerk','F','1988-08-05'),(50065,'1959-05-05','Paloma','Brodie','M','1985-04-17'),(50066,'1956-04-06','Fayez','Vandervoorde','M','1996-03-10'),(50067,'1964-10-23','Hidefumi','Morrow','F','1987-01-24'),(50068,'1955-08-27','Shahar','Rodite','M','1989-03-13'),(50069,'1954-03-20','Yechezkel','Highland','M','1993-08-01'),(50070,'1956-03-05','Anneke','Schlumberger','M','1992-02-18'),(50071,'1953-03-13','Khue','Baalen','M','1987-11-19'),(50072,'1953-12-27','Vincent','Schnabel','M','1988-09-09'),(50073,'1961-02-10','Weicheng','Saoudi','F','1990-04-13'),(50074,'1959-10-29','Yurii','Georg','M','1988-10-20'),(50075,'1953-01-23','Shaz','Muntz','M','1988-04-14'),(50076,'1957-02-18','Collette','Motley','M','1985-03-05'),(50077,'1960-07-03','Lorien','Aseltine','M','1991-03-22'),(50078,'1963-03-25','Kamakshi','Badache','M','1985-07-24'),(50079,'1960-08-01','Bodo','Luga','M','1993-07-27'),(50080,'1954-01-17','Mary','Argence','F','1987-12-15'),(50081,'1959-06-05','Mohd','Peek','F','1994-10-06'),(50082,'1956-06-01','Mabhin','Tsukuda','M','1985-07-15'),(50083,'1953-02-23','Patricio','Waymire','F','1986-12-08'),(50084,'1960-12-09','Garnet','Brender','F','1998-05-10'),(50085,'1958-07-01','Shounak','Melton','M','1987-11-09'),(50086,'1956-09-10','Jolita','Dechter','F','1993-07-22'),(50087,'1958-04-09','Licheng','Hertweck','F','1985-10-11'),(50088,'1961-01-28','Toong','Majewski','F','1995-03-01'),(50089,'1958-01-27','Chinho','Budinsky','F','1985-06-02'),(50090,'1962-02-15','Uriel','Siprelle','M','1986-12-12'),(50091,'1955-03-24','Shai','Bamford','F','1989-09-01'),(50092,'1962-03-08','Kwun','Riefers','M','1985-06-09'),(50093,'1953-06-13','Irene','Improta','M','1986-02-11'),(50094,'1957-11-19','Ghassan','Sudkamp','F','1989-01-26'),(50095,'1963-03-31','Vishu','Nanard','M','1988-12-30'),(50096,'1960-09-12','Hyuckchul','Androutsos','M','1998-07-26'),(50097,'1956-05-23','Mamdouh','Angiulli','M','1990-09-23'),(50098,'1959-06-16','Ramachenga','Giaccio','F','1987-10-19'),(50099,'1955-02-04','Saniya','Smailagic','M','1993-10-17'),(50100,'1959-07-23','Noritoshi','Candan','M','1989-12-30'),(50101,'1957-05-31','Randy','Raney','M','1985-04-21'),(50102,'1955-07-27','Adib','Boudaillier','F','1988-09-09'),(50103,'1954-08-15','Randy','Verspoor','F','1985-03-25'),(50104,'1953-07-08','Mansur','Redmiles','M','1999-08-01'),(50105,'1956-06-07','Conor','Coors','M','1995-12-06'),(50106,'1961-08-04','Sarita','Litvinov','M','1996-05-27'),(50107,'1957-09-21','Pramod','Cardazo','M','1992-07-02'),(50108,'1960-11-26','Zhensheng','Hegner','F','1986-02-21'),(50109,'1958-08-20','Baoqiu','Chiola','M','1990-03-22'),(50110,'1963-06-03','Toshiki','Erie','M','1996-06-15'),(50111,'1953-10-28','Angel','Rosin','M','1987-04-16'),(50112,'1963-05-13','Pintsang','Lukaszewicz','F','1990-11-02'),(50113,'1963-06-12','Shooichi','Demke','M','1992-07-30'),(50114,'1960-03-05','Takahira','Milicic','F','1988-02-21'),(50115,'1952-12-08','Chanjung','Peron','M','1998-11-28'),(50116,'1964-08-10','Kristinn','Foote','M','1998-12-11'),(50117,'1960-08-31','Honesty','Pollacia','F','1991-12-12'),(50118,'1963-09-28','Serap','Poehlman','M','1986-04-27'),(50119,'1958-10-03','Abdelaziz','Reutenauer','M','1994-11-05'),(50120,'1956-03-20','Mingsen','Parveen','F','1998-07-25'),(50121,'1957-11-12','Bikash','Parhami','F','1996-09-07'),(50122,'1957-12-11','Berto','Emiris','F','1994-09-14'),(50123,'1959-04-02','Hinrich','Fujisaki','M','1993-05-07'),(50124,'1956-05-19','Yinlin','Zultner','F','1987-02-07'),(50125,'1954-02-16','Surveyors','Krybus','M','1994-04-26'),(50126,'1953-05-03','Terresa','Brendel','M','1987-09-24'),(50127,'1959-08-06','Selwyn','Christianini','F','1990-04-10'),(50128,'1958-01-21','Anyuan','Speer','F','1989-04-29'),(50129,'1963-05-07','Geoff','Lagarias','F','1990-01-04'),(50130,'1952-08-25','Martina','Pashtan','F','1989-12-06'),(50131,'1962-02-05','Kayoko','Haldar','M','1991-06-19'),(50132,'1964-03-24','Jolita','Rando','M','1989-09-11'),(50133,'1960-02-18','Miyeon','Falby','M','1985-02-12'),(50134,'1959-09-11','Becky','Wossner','F','1990-02-05'),(50135,'1955-02-22','Clyde','Hebert','M','1987-03-02'),(50136,'1960-12-18','Zita','Gonthier','M','1987-04-16'),(50137,'1961-06-03','Limsoon','Malinowski','M','1985-02-16'),(50138,'1963-01-12','Aram','Fraisse','M','1985-04-21'),(50139,'1953-01-20','Genki','Mullainathan','F','1989-01-07'),(50140,'1957-08-28','Kwangsub','Ligten','M','1985-10-16'),(50141,'1962-09-26','Tesuya','Vendrig','M','1985-11-05'),(50142,'1963-10-01','Billur','Demir','F','1988-08-22'),(50143,'1956-11-02','Domenick','Tokunaga','F','1990-09-13'),(50144,'1964-04-05','Filipe','Oxman','M','1993-12-06'),(50145,'1952-11-26','Angel','Peyn','F','1987-01-08'),(50146,'1956-11-01','Premsyl','Panienski','F','1995-03-08'),(50147,'1954-10-13','Sashi','Denna','M','1993-07-07'),(50148,'1952-06-16','Dayanand','Karcich','M','1993-08-08'),(50149,'1954-01-13','Ibibia','Marletta','M','1991-08-21'),(50150,'1954-12-21','Xiong','Murtafg','M','1996-03-27'),(50151,'1957-11-09','Divine','Kitsuregawa','M','1990-06-10'),(50152,'1954-07-27','Tru','Baek','M','1989-06-04'),(50153,'1962-02-16','Conrado','Heystek','F','1990-05-21'),(50154,'1960-03-04','Akeel','Tzvieli','F','1997-05-26'),(50155,'1958-09-12','LiMin','Mitsuhashi','F','1995-05-21'),(50156,'1957-08-03','Parke','Bardell','F','1999-06-17'),(50157,'1954-09-17','Kristof','Underwood','M','1989-08-03'),(50158,'1957-07-30','Luerbio','Verspoor','M','1989-09-25'),(50159,'1964-12-23','Masaki','Schwartzburd','M','1998-01-26'),(50160,'1956-12-24','Danny','Begiun','F','1995-05-05'),(50161,'1952-07-18','Tonia','Penz','M','1994-08-28'),(50162,'1954-08-05','Tianruo','Iivonen','F','1991-11-19'),(50163,'1952-09-21','Arlette','Ruther','F','1988-01-28'),(50164,'1962-12-26','Boriana','Zlotek','F','1986-06-09'),(50165,'1954-02-10','Ronnie','Bultermann','M','1992-08-06'),(50166,'1960-12-23','Arno','Vendrig','M','1995-02-19'),(50167,'1960-01-25','Berry','Peroz','F','1995-02-23'),(50168,'1954-10-08','Feipei','Erdmenger','M','1990-02-04'),(50169,'1963-06-05','Elvia','Marciano','M','1985-04-25'),(50170,'1964-10-12','Behnaam','Schapire','F','1985-05-13'),(50171,'1959-08-02','Nikolaos','Kamble','M','1989-10-14'),(50172,'1962-05-12','Eran','Henseler','F','1993-10-26'),(50173,'1964-04-01','Claude','Begiun','M','1994-05-14'),(50174,'1963-11-20','Alselm','Hettesheimer','F','1985-04-01'),(50175,'1960-05-15','Karsten','Kisuki','F','1989-08-03'),(50176,'1959-05-07','Yuping','Luks','M','1996-05-20'),(50177,'1961-07-06','Piyush','Feldmann','M','1985-06-09'),(50178,'1962-09-14','Mang','Swen','F','1991-09-09'),(50179,'1957-06-06','Adit','Malabarba','M','1998-06-03'),(50180,'1956-04-16','Rafols','Gecsei','M','1991-01-26'),(50181,'1956-03-31','Jagoda','Ratnaker','M','1994-12-03'),(50182,'1954-08-28','Unal','Kossowski','F','1988-09-03'),(50183,'1960-01-03','Sreekrishna','Baalen','F','1991-04-28'),(50184,'1956-05-17','Samphel','Cesareni','F','1990-12-10'),(50185,'1958-01-01','Reinhold','Litvinov','F','1990-10-12'),(50186,'1958-08-13','Padma','Suwa','F','1989-12-02'),(50187,'1960-11-06','Kagan','Miara','F','1996-08-02'),(50188,'1962-02-24','Becky','Sambasivam','F','1992-07-20'),(50189,'1958-02-26','Weiye','Marchesini','F','1989-01-23'),(50190,'1952-10-03','Remko','Schusler','F','1997-12-21'),(50191,'1954-04-19','Ult','Taubenfeld','F','1996-05-15'),(50192,'1964-03-26','Elzbieta','Litzler','F','1988-01-06'),(50193,'1956-03-02','Chenyi','Babb','F','1987-02-12'),(50194,'1963-04-20','Rafail','Chepyzhov','M','1993-11-25'),(50195,'1958-07-07','Zongyan','Waymire','F','1986-05-01'),(50196,'1956-09-12','Samphel','Ferretti','M','1993-03-07'),(50197,'1959-02-11','Kristinn','Boguraev','M','1985-12-05'),(50198,'1953-06-23','Prasadram','Fortenbacher','F','1985-03-31'),(50199,'1952-11-12','Yishai','Schreiter','M','1986-08-19'),(50200,'1963-03-28','Sadegh','Kuszyk','F','1998-10-07'),(50201,'1961-06-16','Sachem','Itzfeldt','M','1996-03-16'),(50202,'1964-04-25','Saddek','Hofman','M','1987-06-27'),(50203,'1952-12-30','Larisa','Papsdorf','M','1989-07-05'),(50204,'1953-05-31','Mayuko','Beutelspacher','F','1988-07-24'),(50205,'1957-04-26','Xiaobin','Cherinka','M','1985-12-12'),(50206,'1959-04-05','Hatsukazu','Thiria','M','1989-05-18'),(50207,'1955-08-16','Feiyu','Huxford','F','1987-03-23'),(50208,'1964-05-18','Jianhui','Goodrum','F','1987-04-24'),(50209,'1963-12-07','Eishiro','Huhdanpaa','M','1989-03-30'),(50210,'1958-04-25','Tonny','Swift','M','1991-12-14'),(50211,'1961-07-24','Nechama','Guardalben','M','1988-02-27'),(50212,'1964-10-21','Zengping','Carrera','M','1992-07-03'),(50213,'1959-04-18','Taisook','Swiss','M','1989-04-23'),(50214,'1959-04-05','Hairong','Rodite','M','1992-05-30'),(50215,'1960-01-30','Uwe','Siepmann','F','1985-02-21'),(50216,'1956-05-31','Mingsen','Hagimont','M','1988-08-12'),(50217,'1962-05-10','Claude','Markovitch','M','1995-04-30'),(50218,'1954-07-28','Boguslaw','Baer','M','1986-07-26'),(50219,'1956-11-15','Sadok','Koblitz','M','1986-08-08'),(50220,'1954-05-07','Xiaoqiu','Kusalik','M','1985-09-04'),(50221,'1962-05-15','Dung','Wroclawski','F','1986-08-14'),(50222,'1956-01-05','Stein','Juneja','M','1987-08-27'),(50223,'1954-08-09','Candido','Marrakchi','M','1990-09-22'),(50224,'1954-07-22','Jahangir','Lakshmanan','M','1989-01-14'),(50225,'1959-04-22','Jaewon','Marrevee','F','1985-10-15'),(50226,'1959-04-28','Jeanne','Engberts','F','1992-01-31'),(50227,'1964-01-20','Navin','Camarinopoulos','F','1986-03-20'),(50228,'1963-10-20','Bernice','Servieres','F','1987-02-09'),(50229,'1955-05-24','Hairong','Sadowsky','F','1991-06-09'),(50230,'1959-05-01','Subir','Neiman','F','1990-04-05'),(50231,'1959-07-23','Xinglin','Scharstein','F','1991-02-01'),(50232,'1961-03-07','Arve','Leivant','F','1988-06-28'),(50233,'1964-02-12','Feiyu','Dulay','M','1993-12-23'),(50234,'1953-07-24','Abdelkader','Felder','M','1985-12-14'),(50235,'1961-05-30','Phillip','Impagliazzo','M','1989-07-08'),(50236,'1954-12-17','Zhenbing','Cangellaris','M','1988-06-15'),(50237,'1963-02-07','Ymte','Gunderson','M','1987-05-08'),(50238,'1961-10-22','Renny','Hedayat','F','1986-11-22'),(50239,'1960-06-01','Yinlin','Erni','F','1985-05-13'),(50240,'1964-03-25','Arie','Pashtan','M','1991-09-19'),(50241,'1952-07-08','Gor','Melichar','M','1987-10-23'),(50242,'1958-05-20','Tokuyasu','Iisaku','M','1995-07-13'),(50243,'1963-11-01','Peternela','Terlouw','M','1991-12-18'),(50244,'1961-03-17','Uwe','Jarecki','M','1986-08-08'),(50245,'1954-08-20','Urs','Pfau','M','1989-11-17'),(50246,'1952-07-07','Masako','Gils','F','1988-01-07'),(50247,'1957-05-08','Gen','Demri','F','1989-02-23'),(50248,'1959-04-03','Khaled','Constantine','F','1988-06-26'),(50249,'1956-04-18','Lech','Coorg','F','1994-02-09'),(50250,'1960-01-19','Steen','Heystek','M','1998-10-11'),(50251,'1955-09-10','Anoosh','Markovitch','F','1987-07-15'),(50252,'1964-04-29','Niclas','Terekhov','M','1989-02-20'),(50253,'1960-02-21','Jingling','Puppe','F','1986-05-04'),(50254,'1963-11-02','Aiman','Servi','M','1986-12-20'),(50255,'1955-10-31','Perla','Koyama','F','1990-01-31'),(50256,'1958-04-05','Marit','Vesel','F','1988-06-18'),(50257,'1952-04-23','Shigeichiro','Pezzoli','M','1987-06-15'),(50258,'1964-04-25','Brewster','Bergere','M','1996-06-10'),(50259,'1954-08-24','Etsuo','Giaccio','M','1991-04-27'),(50260,'1955-06-30','Qiwen','Shigei','M','1994-01-16'),(50261,'1962-06-17','Candido','Limongiello','M','1995-04-06'),(50262,'1954-06-15','Jacqueline','Jumpertz','M','1990-09-28'),(50263,'1960-03-26','Krisda','Anandan','M','1987-08-21'),(50264,'1964-10-26','Mohamadou','Vieth','M','1990-07-23'),(50265,'1964-09-20','Sven','Strehl','F','1988-07-31'),(50266,'1958-09-24','Taizo','Anger','F','1993-12-12'),(50267,'1957-10-27','Hirochika','Lienhardt','F','1993-10-18'),(50268,'1953-06-10','Danil','Borovoy','M','1985-08-21'),(50269,'1953-04-27','Harjit','Lichtman','M','1994-07-02'),(50270,'1958-12-25','Maia','Narwekar','M','1992-01-11'),(50271,'1957-07-25','Salvador','Michaeli','F','1985-12-05'),(50272,'1963-02-08','Parto','Peris','F','1990-04-24'),(50273,'1952-04-12','Hisao','Maierhofer','F','1991-06-08'),(50274,'1954-12-12','Horward','Boudaillier','F','1986-02-12'),(50275,'1954-03-09','Cordelia','Ohori','F','1985-07-01'),(50276,'1964-02-02','Eldridge','Shigei','M','1986-11-23'),(50277,'1961-07-31','Guangming','Paludetto','F','1993-11-23'),(50278,'1962-10-03','Sarita','Luon','M','1988-04-14'),(50279,'1959-09-14','Huan','Brattka','F','1989-12-13'),(50280,'1958-10-20','Stafford','Rotem','M','1988-08-24'),(50281,'1952-12-19','Guttorm','Furudate','M','1990-10-25'),(50282,'1961-03-31','Demos','Kropatsch','F','1987-07-02'),(50283,'1956-01-28','Nadjib','Ginneken','F','1989-12-29'),(50284,'1960-04-07','Sastry','Gini','M','1988-12-12'),(50285,'1955-05-03','Utz','Bernardeschi','M','1986-01-26'),(50286,'1964-09-17','Jordanka','Zizka','M','1997-08-07'),(50287,'1954-10-28','Ortrun','Mapelli','M','1985-06-03'),(50288,'1957-01-20','Huai','Zwicker','M','1994-03-29'),(50289,'1960-05-25','Ramya','Clouatre','F','1988-07-24'),(50290,'1959-10-21','Toong','Baez','F','1995-09-27'),(50291,'1954-03-29','Fumiko','Yurek','M','1995-11-19'),(50292,'1963-04-12','Mizuhito','Schrooten','M','1988-01-07'),(50293,'1965-01-26','Xinan','Rindone','M','1996-10-08'),(50294,'1953-06-24','Arto','Cronan','M','1985-12-15'),(50295,'1959-12-02','Nadjib','Alameldin','F','1986-11-16'),(50296,'1960-12-04','Kiyotoshi','Hartvigsen','F','1988-02-10'),(50297,'1958-09-26','Mohua','Verhoeff','F','1989-11-18'),(50298,'1953-06-06','Zorica','Vuskovic','M','1991-09-09'),(50299,'1963-11-13','Moheb','Landherr','M','1988-07-25'),(50300,'1960-05-20','Bokyung','Qiwen','M','1993-02-24'),(50301,'1959-02-03','Kazuhira','Tsukune','M','1987-09-13'),(50302,'1954-01-08','Golgen','Simmel','F','1987-08-31'),(50303,'1953-07-06','Naraig','Couchot','F','1993-04-26'),(50304,'1959-12-28','Chuanti','Laurillard','M','1993-09-23'),(50305,'1961-02-02','Chaitali','Salinas','F','1986-06-21'),(50306,'1954-10-11','Masaru','Templeman','F','1994-03-02'),(50307,'1955-05-14','Horward','Dusink','M','1993-07-28'),(50308,'1954-07-11','Manu','Egerstedt','M','1990-04-27'),(50309,'1954-11-26','Mostafa','Rodite','M','1988-04-24'),(50310,'1954-06-18','Limsoon','Matzat','M','1991-11-09'),(50311,'1965-01-24','Mooi','Stafford','M','1996-10-06'),(50312,'1960-01-18','Angus','Kieras','F','1993-12-23'),(50313,'1964-07-25','Fen','Cappello','F','1990-03-29'),(50314,'1963-04-07','Gererd','Baby','M','1989-09-16'),(50315,'1961-01-04','Nectarios','Weiland','F','1985-10-22'),(50316,'1964-10-25','Abdelaziz','Samarati','M','1996-10-12'),(50317,'1956-05-01','Boalin','Siksek','F','1992-08-25'),(50318,'1954-12-31','Remco','Beerel','F','1988-02-23'),(50319,'1963-08-12','Maia','Schwaller','M','1994-10-25'),(50320,'1952-02-19','Guenter','Pietrzykowski','M','1989-06-19'),(50321,'1959-06-22','Gino','Serre','M','1994-11-13'),(50322,'1952-03-23','Perla','Larfeldt','M','1988-03-04'),(50323,'1962-08-08','Odinaldo','Baezner','M','1993-04-27'),(50324,'1955-08-29','Geraldo','Taubenfeld','F','1988-01-30'),(50325,'1959-07-01','Jamaludin','Gecsei','M','1985-10-10'),(50326,'1954-12-15','Masami','Kobara','F','1990-05-16'),(50327,'1958-08-20','Tamiya','Kulisch','M','1994-05-16'),(50328,'1956-03-24','Oddvar','Rikino','F','1988-06-15'),(50329,'1964-05-31','Hinrich','Bardell','F','1989-07-25'),(50330,'1957-01-05','Morrie','Peres','F','1989-02-27'),(50331,'1961-10-15','Toshiko','Maquelin','M','1985-10-09'),(50332,'1961-06-24','Gaetan','Desikan','M','1986-04-22'),(50333,'1961-12-21','Amalendu','Schapire','F','1985-10-06'),(50334,'1957-06-09','Kinh','Chachaty','M','1992-07-12'),(50335,'1962-03-30','Chandrasekaran','Bail','M','1990-12-03'),(50336,'1953-05-14','Odoardo','Acton','M','1990-01-25'),(50337,'1958-03-02','Subhrajyoti','Hopewell','F','1992-05-27'),(50338,'1955-01-19','Xiping','Koshino','F','1995-04-13'),(50339,'1961-10-01','Munehiko','Syrotiuk','M','1990-11-05'),(50340,'1962-06-18','Souichi','Ramsay','M','1991-08-01'),(50341,'1964-09-25','DAIDA','Baig','F','1988-03-08'),(50342,'1957-02-09','Ewing','Klerer','M','1989-06-15'),(50343,'1959-02-18','Sorina','Coors','F','1988-04-14'),(50344,'1952-02-10','Xiping','Qiwen','M','1986-09-23'),(50345,'1959-08-15','Wojceich','Matzel','M','1986-12-18'),(50346,'1960-02-07','Sasan','Neimat','F','1986-11-30'),(50347,'1956-04-22','Manohar','Smeets','M','1995-03-23'),(50348,'1953-10-11','Genevieve','Binkley','M','1988-07-06'),(50349,'1959-09-12','Maik','Ramsey','M','1995-03-29'),(50350,'1958-01-21','Chaosheng','Yurov','M','1992-01-11'),(50351,'1955-11-27','Shahaf','Fordan','M','1985-02-27'),(50352,'1957-07-07','Lihong','Emden','M','1985-10-17'),(50353,'1964-03-29','Brendon','Sluis','M','1988-12-13'),(50354,'1963-03-24','Karlis','Farrow','M','1991-07-29'),(50355,'1960-09-17','Randy','Kavanagh','F','1989-06-19'),(50356,'1952-02-29','Guoxiang','Knightly','M','1988-10-22'),(50357,'1963-12-30','Tremaine','Karnin','F','1995-12-09'),(50358,'1954-10-15','Ung','Thorensen','F','1992-06-18'),(50359,'1963-09-23','Mark','Feldmann','M','1987-03-25'),(50360,'1965-01-18','Sumali','Kushner','M','1999-10-30'),(50361,'1955-09-15','Sven','Chenoweth','M','1987-11-24'),(50362,'1954-03-05','Felicidad','Terekhov','M','1989-09-23'),(50363,'1952-09-03','Kien','Krogh','M','1997-01-05'),(50364,'1959-11-13','Pasqua','Chiola','F','1991-12-29'),(50365,'1957-04-10','Hercules','Renear','M','1988-06-04'),(50366,'1955-10-14','Gunilla','Asser','M','1992-02-11'),(50367,'1953-05-23','Tsuneo','Assaf','F','1989-07-12'),(50368,'1962-03-08','Taizo','Ghalwash','F','1991-05-29'),(50369,'1954-10-10','Shmuel','Gils','F','1985-06-05'),(50370,'1961-04-07','Golgen','Demizu','M','1992-10-13'),(50371,'1959-05-14','Siddarth','Cheshire','M','1993-09-03'),(50372,'1961-04-25','Masamitsu','Majewski','F','1990-09-28'),(50373,'1958-08-27','Arun','Greibach','F','1995-04-26'),(50374,'1963-03-18','Godehard','Czap','M','1985-03-06'),(50375,'1955-04-20','Tiina','Kampfer','M','1987-02-20'),(50376,'1962-07-02','Subbu','Panienski','M','1986-04-05'),(50377,'1953-07-17','Charlene','Lipner','M','1986-03-01'),(50378,'1959-11-16','Basim','Ramaiah','F','1987-12-05'),(50379,'1957-06-16','Kien','Bernatsky','F','1992-11-11'),(50380,'1953-01-08','Gino','Schusler','F','1987-01-02'),(50381,'1963-02-17','Annemarie','Mamelak','M','1986-04-25'),(50382,'1955-08-20','Shao','Brendel','F','1988-02-23'),(50383,'1959-11-16','Arco','Gihr','F','1991-03-14'),(50384,'1957-08-11','JoAnne','Stentiford','M','1990-03-19'),(50385,'1963-07-14','Kish','Malinowski','M','1989-01-25'),(50386,'1958-03-08','Tesuro','Gyimothy','F','1987-12-09'),(50387,'1958-06-23','Conor','Montemayor','F','1987-01-09'),(50388,'1958-07-27','Nahid','Gurbaxani','M','1987-07-10'),(50389,'1954-07-30','Zengping','Anido','M','1992-04-01'),(50390,'1962-12-06','Aemilian','Katiyar','M','1988-06-24'),(50391,'1953-06-12','Amalendu','Lovengreen','F','1989-08-21'),(50392,'1961-03-17','Zijian','Melichar','F','1994-10-27'),(50393,'1954-05-29','Lunjin','Marzano','F','1985-11-06'),(50394,'1960-10-24','Tru','Pappas','M','1993-10-26'),(50395,'1952-12-13','Bedir','Garigliano','M','1986-10-30'),(50396,'1957-09-12','Tru','Frijda','F','1992-09-09'),(50397,'1955-08-20','Akemi','Chenoweth','F','1996-01-12'),(50398,'1961-08-30','Hilari','Sadowsky','M','1996-08-27'),(50399,'1959-08-31','Kwun','Usdin','F','1987-06-23'),(50400,'1959-01-14','Wilmer','Glowinski','F','1996-09-23'),(50401,'1957-03-20','Marsha','Gronowski','M','1985-08-04'),(50402,'1956-05-20','Hideo','Neimat','M','1990-02-23'),(50403,'1962-03-15','Nalini','Merks','F','1989-03-30'),(50404,'1960-11-05','Vasilii','Ghemri','F','1988-07-06'),(50405,'1961-02-06','Yurij','Swiss','M','1986-08-15'),(50406,'1959-08-24','Kannan','Huhdanpaa','F','1994-10-31'),(50407,'1959-11-18','Nectarios','Bazelow','M','1991-01-21'),(50408,'1958-08-20','Amstein','Angelov','F','1985-10-26'),(50409,'1959-05-19','Fox','Ranft','F','1992-12-18'),(50410,'1961-04-11','Shir','Garnier','F','1986-05-30'),(50411,'1955-09-30','Marie','Horswill','M','1989-04-08'),(50412,'1956-09-05','Marsha','Berztiss','M','1985-08-08'),(50413,'1955-08-27','Raimond','Nollmann','F','1993-02-15'),(50414,'1952-06-30','Alois','Belinskaya','F','1988-04-15'),(50415,'1959-02-26','Atreyi','Harbusch','M','1990-05-26'),(50416,'1959-01-31','Vatsa','Naumovich','M','1990-07-17'),(50417,'1962-11-28','Akemi','Juneja','F','1986-02-23'),(50418,'1960-01-07','Stevo','Marletta','M','1992-04-28'),(50419,'1954-08-11','Vishu','Biran','F','1993-09-23'),(50420,'1957-05-26','Keung','Czaja','M','1994-02-21'),(50421,'1960-01-02','Vincent','Vanwelkenhuysen','F','1986-02-04'),(50422,'1958-05-03','Chanjung','Ramamoorthy','M','1997-07-03'),(50423,'1960-10-11','Tomofumi','Erdmenger','F','1986-05-15'),(50424,'1963-03-04','Sailaja','Scharstein','F','1989-03-04'),(50425,'1956-08-02','Steen','Yoshizawa','M','1991-08-28'),(50426,'1963-02-10','Kristen','Raczkowsky','M','1990-12-17'),(50427,'1955-02-05','Shaunak','Rindone','M','1989-02-09'),(50428,'1953-12-07','Hein','Klassen','M','1995-12-25'),(50429,'1961-10-25','Mikhail','Berztiss','M','1996-12-30'),(50430,'1962-12-22','Stein','Hashii','F','1987-04-22'),(50431,'1953-06-12','Inderjeet','Winter','F','1997-10-26'),(50432,'1962-08-31','Ulf','Ginneken','M','1987-03-24'),(50433,'1959-01-11','Geoff','Stroustrup','M','1987-10-31'),(50434,'1964-04-12','Taegyun','Mondadori','M','1994-05-05'),(50435,'1960-10-03','Constantine','Berstel','F','1987-09-25'),(50436,'1960-04-11','Menkae','Sanella','F','1985-06-07'),(50437,'1954-12-20','Maha','Beilner','M','1987-05-18'),(50438,'1962-03-29','Cheong','Ramsay','F','1987-04-13'),(50439,'1953-07-17','Satoru','Michaels','F','1994-12-23'),(50440,'1960-08-14','Angel','Sankaranarayanan','M','1985-11-09'),(50441,'1954-11-10','Mahmut','Braunschweig','F','1988-09-21'),(50442,'1959-04-30','Mitchel','Desikan','F','1994-07-04'),(50443,'1958-08-07','Yonghong','Winter','M','1989-08-30'),(50444,'1952-07-23','Odysseas','Terwilliger','M','1987-04-16'),(50445,'1963-01-15','Baoqiu','Wrigley','F','1988-03-20'),(50446,'1953-04-25','Eberhardt','Denti','F','1986-01-06'),(50447,'1953-02-12','Augustine','Alblas','F','1992-07-16'),(50448,'1954-11-30','Odoardo','Plessier','F','1989-09-16'),(50449,'1952-06-30','Jagoda','Alvarado','F','1986-12-01'),(50450,'1958-03-14','Samphel','Kitsuregawa','M','1994-12-04'),(50451,'1964-10-30','Fumiya','Leijenhorst','M','1987-07-29'),(50452,'1953-08-31','Shuzo','McDermid','F','1989-07-21'),(50453,'1965-01-12','Aron','Harbusch','F','1997-10-02'),(50454,'1964-02-26','Arvin','Cochrane','M','1996-11-01'),(50455,'1952-07-04','Munir','Anguita','F','1986-10-19'),(50456,'1953-06-10','Alain','Eastman','F','1988-04-12'),(50457,'1953-03-17','Zengping','Schueller','M','1994-09-11'),(50458,'1963-11-29','Tamiya','Monarch','F','1994-04-10'),(50459,'1956-08-23','Alois','Marquardt','F','1993-07-13'),(50460,'1958-05-30','Shuky','Bierbaum','M','1992-10-04'),(50461,'1956-10-09','Susuma','Wegerle','F','1987-12-07'),(50462,'1953-06-06','Shigeichiro','Aloisi','M','1994-04-07'),(50463,'1960-09-20','Randy','Riesenhuber','F','1985-09-14'),(50464,'1964-08-20','Spyrose','Beznosov','M','1990-02-19'),(50465,'1962-06-14','Shahid','Hebden','M','1994-07-27'),(50466,'1960-05-12','Jeanna','Hedayat','F','1986-07-29'),(50467,'1964-10-27','Marsja','Knightly','M','1988-05-18'),(50468,'1956-08-25','Vishv','Kragelund','M','1999-09-07'),(50469,'1955-07-03','Berhard','Hinsberger','M','1986-10-30'),(50470,'1962-07-29','Doohun','Farrel','M','1990-07-15'),(50471,'1954-01-11','Chikara','Hoppenstand','M','1992-08-27'),(50472,'1962-04-11','Hercules','Melton','M','1990-09-25'),(50473,'1956-09-04','Toshimo','Gini','F','1989-11-17'),(50474,'1954-05-01','Martins','Trystram','M','1989-01-21'),(50475,'1955-03-15','Paris','Hennebert','M','1987-11-08'),(50476,'1963-11-03','Satosi','Suwa','F','1989-03-01'),(50477,'1953-07-03','Hitomi','Benantar','F','1990-05-05'),(50478,'1955-10-13','Leni','Benzmuller','F','1987-07-25'),(50479,'1955-05-22','Mitsuyuki','Ramsey','F','1987-01-23'),(50480,'1956-10-01','Subhankar','Billingsley','M','1991-04-06'),(50481,'1956-02-04','Danel','Kobuchi','M','1985-04-03'),(50482,'1964-01-27','Gian','Wiegley','M','1996-12-10'),(50483,'1962-04-09','Adas','Skafidas','M','1990-08-13'),(50484,'1958-11-06','JoAnne','Wynblatt','M','1996-08-17'),(50485,'1959-11-29','Chenyi','Msuda','M','1989-08-10'),(50486,'1957-02-27','Aral','Glowinski','M','1990-12-01'),(50487,'1958-07-24','Sadun','Rosca','M','1991-06-03'),(50488,'1957-03-20','Susanna','Lorie','M','1985-08-04'),(50489,'1954-01-25','Gladys','Huttel','F','1998-05-06'),(50490,'1954-04-15','Boriana','Besselaar','M','1989-10-09'),(50491,'1953-05-24','Garnik','Shokrollahi','M','1987-12-03'),(50492,'1957-02-13','Marek','Alencar','F','1990-05-27'),(50493,'1960-12-20','Yucel','Perez','M','1985-11-06'),(50494,'1953-04-25','Thodoros','Warwick','M','1989-11-09'),(50495,'1957-03-09','Marla','Carrera','M','1987-07-25'),(50496,'1963-04-24','Mayuri','Pintelas','M','1988-03-26'),(50497,'1964-02-29','Zsolt','Yetim','F','1986-02-17'),(50498,'1954-07-08','Slavian','Boguraev','F','1989-05-25'),(50499,'1958-07-15','Jouni','Valtorta','F','1985-04-18'),(50500,'1956-06-14','Aiman','Beidas','M','1989-09-17'),(50501,'1957-05-26','Fuqing','Bierman','F','1995-12-10'),(50502,'1956-01-17','Sadegh','Ramamoorthy','M','1990-11-01'),(50503,'1952-02-05','Elvia','Kading','F','1985-02-28'),(50504,'1959-05-25','Eben','Stasinski','F','1993-08-29'),(50505,'1955-01-05','Kellyn','Peak','F','1989-02-04'),(50506,'1964-02-11','Tayeb','Lally','M','1986-05-07'),(50507,'1963-05-12','Slavian','Stanfel','M','1988-10-21'),(50508,'1963-12-24','Basim','Driscoll','M','1990-05-09'),(50509,'1954-08-23','Berto','Kroha','F','1989-03-04'),(50510,'1960-01-04','Mandell','Luon','F','1987-02-12'),(50511,'1956-08-04','Chiradeep','Tchuente','M','1986-06-17'),(50512,'1952-06-23','Yolla','Shimshoni','F','1988-07-25'),(50513,'1953-06-30','Gritta','Antonisse','M','1988-05-16'),(50514,'1952-05-09','Anneli','Gecseg','M','1991-09-30'),(50515,'1964-02-23','Wonhee','Camurati','M','1998-03-25'),(50516,'1952-02-25','Zine','Vural','M','1992-10-01'),(50517,'1954-02-20','Weidon','Snedden','M','1985-10-11'),(50518,'1962-06-19','Sushant','Scallan','M','1990-01-09'),(50519,'1957-07-30','Youngkon','Ranft','M','1989-12-24'),(50520,'1955-04-12','Petter','Isaak','F','1990-08-19'),(50521,'1962-12-05','Zito','dAstous','F','1985-04-07'),(50522,'1953-06-06','Hongzhu','Babu','F','1985-10-23'),(50523,'1961-12-04','Nevio','Pappas','M','1987-01-20'),(50524,'1958-10-16','Sigeru','Sigstam','M','1986-04-29'),(50525,'1957-12-05','Froduald','Varley','M','1987-10-23'),(50526,'1955-06-24','Susumu','Varman','M','1993-11-16'),(50527,'1962-09-01','Yongmin','Mahnke','M','1991-10-19'),(50528,'1962-01-24','Kerhong','Herath','F','1988-11-11'),(50529,'1957-03-24','Youjian','Brender','M','1987-12-06'),(50530,'1960-04-07','Charmane','Mundy','M','1988-09-16'),(50531,'1962-09-05','Mototsugu','Farrag','F','1987-11-13'),(50532,'1964-06-23','Kagan','Chaudhuri','M','1998-12-28'),(50533,'1963-03-16','Zeydy','Szemeredi','F','1986-02-08'),(50534,'1960-03-18','Yuchang','Kopetz','F','1988-10-21'),(50535,'1954-09-18','Alejandra','Schieder','F','1996-06-26'),(50536,'1955-04-13','Kiyomitsu','Morrow','M','1993-01-03'),(50537,'1955-04-24','Kristin','Lores','M','1986-04-29'),(50538,'1961-06-27','Ung','Mawatari','M','1996-12-18'),(50539,'1962-08-05','Godehard','Basagni','M','1986-04-23'),(50540,'1963-11-30','Aloys','Braunmuhl','M','1986-07-31'),(50541,'1952-08-12','Zhiwei','Lienhardt','M','1989-06-19'),(50542,'1955-02-27','Neven','Siksek','F','1994-02-13'),(50543,'1955-05-25','Yahiko','Setlzner','F','1996-07-19'),(50544,'1958-01-24','Miyeon','Cheshire','F','1990-10-05'),(50545,'1962-02-04','Giordano','Fairtlough','M','1986-11-23'),(50546,'1961-12-18','Perry','Schnelling','F','1987-09-30'),(50547,'1952-09-08','Mayumi','Baalen','M','1994-03-31'),(50548,'1961-12-29','Woody','Marchesini','M','1990-08-14'),(50549,'1954-06-16','Hiroyasu','Vural','M','1990-04-18'),(50550,'1956-06-13','Raimond','Sewelson','F','1994-09-22'),(50551,'1960-09-24','Kazuhisa','Paludetto','M','1999-08-13'),(50552,'1956-02-19','Arunachalam','Marchegay','M','1994-08-13'),(50553,'1955-12-04','Erzsebet','Zschoche','F','1988-09-30'),(50554,'1960-09-18','Ramya','Denti','F','1986-02-27'),(50555,'1954-04-20','Becky','Range','M','1991-04-13'),(50556,'1953-09-02','Kwangho','Kuzuoka','F','1990-04-03'),(50557,'1964-01-20','Kazuyasu','Savasere','M','1991-07-12'),(50558,'1952-08-07','Arup','Suomi','F','1992-05-28'),(50559,'1956-09-23','Krister','McClure','F','1986-12-10'),(50560,'1957-09-24','Ult','Nitta','M','1989-03-10'),(50561,'1962-05-02','Behnaam','Zambonelli','F','1993-12-25'),(50562,'1954-03-01','Danil','Litzler','M','1993-08-16'),(50563,'1957-03-20','Toshimo','Peng','F','1995-07-27'),(50564,'1962-12-10','Nikolaos','Siegrist','F','1993-01-23'),(50565,'1962-12-01','Guiseppe','Flowers','M','1995-04-07'),(50566,'1958-05-01','Naraig','Cromarty','F','1987-08-20'),(50567,'1953-07-14','Patricio','Uehara','M','1993-12-12'),(50568,'1956-07-07','Weiru','Ulupinar','F','1992-07-29'),(50569,'1958-04-28','Fox','Sommer','F','1985-11-15'),(50570,'1957-12-25','Kendra','Heijenga','F','1994-03-15'),(50571,'1960-07-05','Zhongwei','Zwicker','M','1991-11-24'),(50572,'1959-06-23','Collette','Hofman','F','1991-10-30'),(50573,'1963-07-31','Marit','Pelc','F','1985-05-20'),(50574,'1961-04-24','Kasidit','Sadowsky','F','1985-06-23'),(50575,'1953-10-02','Berhard','Marzano','M','1995-03-27'),(50576,'1955-08-24','Debatosh','Muchinsky','F','1990-05-31'),(50577,'1952-09-21','Manu','Thiran','F','1996-08-19'),(50578,'1953-01-07','Satosi','Merle','M','1988-02-19'),(50579,'1955-04-23','Subhrajyoti','Schmezko','M','1990-08-12'),(50580,'1955-09-25','Shay','Giaccio','M','1992-01-25'),(50581,'1959-02-06','Taisook','Goldhammer','F','1995-05-21'),(50582,'1954-12-19','Dines','DeMori','M','1996-02-10'),(50583,'1955-10-25','Gor','Baer','M','1990-04-12'),(50584,'1954-06-10','Yongqiao','Jenevein','F','1989-10-19'),(50585,'1954-03-30','Dhritiman','Setlzner','F','1985-08-06'),(50586,'1963-01-26','Etsuo','Hainaut','M','1990-12-05'),(50587,'1965-01-26','Slavian','Yemenis','F','1991-11-20'),(50588,'1953-08-06','Ghassan','Swan','M','1988-04-16'),(50589,'1958-09-05','Berry','Baja','M','1990-07-22'),(50590,'1954-09-14','Leucio','Calkin','F','1986-09-11'),(50591,'1953-08-02','Rimli','Wixon','F','1991-03-16'),(50592,'1958-04-29','Ekawit','Deville','M','1991-11-16'),(50593,'1958-03-26','Mart','Bierbaum','M','1985-03-15'),(50594,'1955-06-26','Mohit','Gulik','M','1987-04-23'),(50595,'1963-02-09','Gro','Rohrbach','M','1991-02-04'),(50596,'1958-11-09','Susanna','Suomi','M','1985-05-30'),(50597,'1955-11-17','Koichi','Perfilyeva','M','1989-01-11'),(50598,'1963-03-17','Tayeb','Danley','F','1991-11-28'),(50599,'1961-07-29','Kiyotoshi','Perl','M','1987-06-24'),(50600,'1958-12-20','Angus','Gubsky','M','1986-02-24'),(50601,'1956-05-18','LiMin','Uhrik','M','1986-08-06'),(50602,'1960-10-30','Masaki','Whittlesey','M','1987-02-20'),(50603,'1958-05-28','Ger','Mandell','F','1992-01-10'),(50604,'1960-01-28','Khaled','Siochi','M','1994-04-25'),(50605,'1952-05-18','Jaihie','Crooks','F','1986-09-15'),(50606,'1957-08-12','Mohua','Badr','F','1985-12-12'),(50607,'1955-06-03','Brendon','Felcyn','M','1988-10-25'),(50608,'1964-11-06','Olivera','Compeau','M','1992-01-04'),(50609,'1963-10-04','Janalee','Birjandi','M','1988-02-23'),(50610,'1953-02-28','Kazuhira','Nyanchama','M','1985-11-13'),(50611,'1959-01-02','Harngdar','Gimbel','F','1994-11-10'),(50612,'1953-09-04','Gal','Ohori','M','1993-09-09'),(50613,'1955-04-18','Hidde','Baig','M','1988-05-05'),(50614,'1961-10-11','Goetz','Cannata','M','1990-05-31'),(50615,'1958-07-26','Luerbio','Giaccio','F','1994-10-31'),(50616,'1957-08-13','Dannz','Merli','M','1991-09-02'),(50617,'1956-12-29','Dzung','Schaap','F','1991-10-16'),(50618,'1958-07-30','Georg','Krogh','F','1992-05-12'),(50619,'1954-06-27','Miomir','Lakshmanan','M','1994-03-20'),(50620,'1957-04-14','Stamatina','Kornyak','F','1992-02-29'),(50621,'1960-05-25','Yaghout','Ishibashi','M','1993-04-25'),(50622,'1957-11-26','Sukumar','Hennings','F','1985-08-22'),(50623,'1963-03-30','Berna','Domenig','M','1988-03-04'),(50624,'1964-12-28','Hirochika','Rassart','M','1986-08-26'),(50625,'1958-06-29','Khun','Bage','M','1990-12-19'),(50626,'1953-02-08','Zhonghua','Bugaenko','F','1995-05-21'),(50627,'1958-04-29','Hatem','Brodal','M','1989-11-01'),(50628,'1956-08-19','Gretta','Joslin','F','1990-07-15'),(50629,'1962-11-21','Hironoby','Brookman','M','1994-12-13'),(50630,'1954-03-28','Sachem','Baar','F','1985-06-25'),(50631,'1962-03-07','Tooru','Birge','M','1990-06-18'),(50632,'1963-02-02','Martins','Bale','M','1990-11-06'),(50633,'1958-12-01','Candida','Cichocki','F','1985-08-14'),(50634,'1959-03-04','Jiafu','Levergood','M','1988-11-30'),(50635,'1959-02-14','Guiseppe','Chiola','F','1986-05-28'),(50636,'1955-08-17','Kristine','Isaak','M','1991-03-25'),(50637,'1962-06-30','Eric','Butterworth','F','1988-05-25'),(50638,'1956-08-25','Hatim','Prochazka','F','1985-06-21'),(50639,'1954-09-25','Fumiko','Kruskal','M','1986-12-30'),(50640,'1961-05-23','Akeno','Spataro','M','1987-12-19'),(50641,'1958-06-07','Salvador','McAlpine','M','1987-05-12'),(50642,'1960-01-26','Herbert','Billawala','F','1986-05-11'),(50643,'1958-01-22','Tremaine','Uludag','M','1989-06-01'),(50644,'1964-04-26','Kasidit','Cincotta','F','1991-04-11'),(50645,'1959-01-02','Vitali','Pramanik','M','1993-04-12'),(50646,'1959-04-04','Tua','Gerlach','M','1988-03-05'),(50647,'1963-03-29','Leon','Siochi','M','1996-11-14'),(50648,'1963-10-06','Parviz','Kisuki','M','1996-08-09'),(50649,'1955-05-22','Chenxi','Rijsenbrij','M','1986-02-18'),(50650,'1957-04-24','Masaru','Kornyak','M','1994-02-18'),(50651,'1961-01-06','Arto','Cullers','M','1996-05-22'),(50652,'1957-11-21','Girolamo','Veccia','M','1989-01-15'),(50653,'1963-08-11','Kamran','Beeson','F','1994-01-27'),(50654,'1955-05-31','Sreekrishna','Rodier','M','1990-01-01'),(50655,'1955-11-10','Sasan','Parfitt','M','1995-03-31'),(50656,'1957-03-23','Samphel','Farrel','M','1986-02-07'),(50657,'1961-06-09','Harjit','Eppinger','M','1985-08-17'),(50658,'1952-09-15','Tuval','Hashii','F','1989-05-15'),(50659,'1953-03-05','Yuriy','Setia','F','1988-01-16'),(50660,'1959-12-17','Chiradeep','Steenbeek','M','1985-02-28'),(50661,'1963-08-01','Van','Dayang','F','1985-12-14'),(50662,'1960-10-01','Munehiro','McClure','M','1986-01-14'),(50663,'1952-03-24','Zhiguo','Hiyoshi','F','1995-02-13'),(50664,'1953-06-02','Kaijung','Pocchiola','F','1989-03-13'),(50665,'1956-04-08','Vishwani','Hatcliff','F','1986-02-19'),(50666,'1952-07-17','Doowon','Beznosov','F','1991-12-10'),(50667,'1952-02-29','JoAnna','Thombley','M','1996-09-11'),(50668,'1964-09-23','Elvis','Demizu','F','1995-12-23'),(50669,'1963-03-14','Naftali','Hooghiemstra','F','1995-05-04'),(50670,'1965-01-30','Boguslaw','Snedden','F','1985-02-20'),(50671,'1954-08-11','Iara','Orlowska','M','1998-04-21'),(50672,'1954-11-29','Shen','Greenaway','M','1988-11-11'),(50673,'1958-06-19','Gen','Slaats','F','1995-02-03'),(50674,'1964-04-05','Marsal','Deverell','M','1992-12-15'),(50675,'1952-12-10','Vishv','Papsdorf','M','1991-10-12'),(50676,'1961-10-24','Fusako','Gecsei','M','1990-02-05'),(50677,'1953-12-09','Fei','Perfilyeva','M','1986-01-15'),(50678,'1954-04-28','Udaiprakash','Chepyzhov','M','1986-04-19'),(50679,'1961-06-11','Rafail','Plavsic','F','1996-01-21'),(50680,'1955-10-20','Vasilii','Lienhardt','M','1992-05-25'),(50681,'1963-02-19','Koldo','Itschner','M','1985-04-06'),(50682,'1959-06-16','Hitomi','Capobianchi','F','1985-02-10'),(50683,'1958-01-13','Sedat','Gire','F','1990-04-19'),(50684,'1953-10-23','Arco','Conti','M','1996-09-27'),(50685,'1956-05-02','Jackson','Beausoleil','F','1989-02-17'),(50686,'1964-10-21','Sungwon','Solares','M','1988-06-03'),(50687,'1959-06-06','Dante','Rodier','M','1990-06-08'),(50688,'1959-04-30','JoAnna','Swen','F','1987-09-04'),(50689,'1955-05-17','Jaroslava','Biros','F','1993-09-12'),(50690,'1962-02-26','Marko','Serna','F','1991-08-15'),(50691,'1964-11-02','Hugo','Zweizig','M','1993-04-29'),(50692,'1963-11-29','Sanjoy','Cronau','F','1993-02-05'),(50693,'1954-01-18','Flemming','Suomi','M','1994-11-28'),(50694,'1953-07-24','Sadun','Middleton','F','1988-09-10'),(50695,'1962-07-29','Yongmao','Quittner','F','1985-05-11'),(50696,'1959-05-15','Zhonghua','Buescher','F','1994-01-13'),(50697,'1964-09-09','Arto','Rissanen','F','1989-11-22'),(50698,'1956-08-09','Shalesh','Taubman','M','1991-08-21'),(50699,'1954-01-17','Tadahiro','Jenevein','M','1989-11-28'),(50700,'1956-02-03','Souichi','Berendt','F','1991-10-18'),(50701,'1960-01-10','Marc','Hegner','M','1995-01-21'),(50702,'1960-07-07','Nobuyoshi','Pouyioutas','M','1985-03-05'),(50703,'1961-10-27','Remzi','Rubsam','M','1993-06-26'),(50704,'1953-01-18','Kiyokazu','Giaccio','F','1996-02-19'),(50705,'1959-11-17','Satoru','Luce','F','1988-07-20'),(50706,'1962-02-11','Geoffry','Chinal','F','1990-06-21'),(50707,'1952-06-26','Uno','Coney','M','1985-12-09'),(50708,'1957-09-28','Rimon','Vrecion','M','1985-07-18'),(50709,'1963-10-18','Sangeeta','Sambasivam','F','1988-08-19'),(50710,'1962-08-24','Jiakeng','Rohrbach','M','1988-10-22'),(50711,'1964-03-15','Matk','Krybus','M','1985-08-27'),(50712,'1963-11-19','Collette','Akaboshi','M','1988-08-13'),(50713,'1959-02-05','Stevo','Badache','M','1990-12-18'),(50714,'1962-08-22','Eran','Fiebach','F','1989-05-25'),(50715,'1960-11-07','Pohua','Lakshmanan','F','1997-04-09'),(50716,'1962-09-29','Jaideep','Boissier','M','1986-01-15'),(50717,'1954-04-14','Gaurav','Wiegley','M','1992-07-26'),(50718,'1954-07-07','Chikako','Ghandeharizadeh','M','1995-11-24'),(50719,'1952-08-18','Kenroku','Siochi','M','1990-06-14'),(50720,'1954-02-10','Zengping','Denis','F','1995-07-02'),(50721,'1953-01-25','Chaosheng','Hempstead','F','1996-11-15'),(50722,'1954-03-04','Toshimori','Foong','F','1990-04-24'),(50723,'1956-02-27','Geraldo','Leijenhorst','M','1991-04-24'),(50724,'1963-04-26','Anneli','Strehl','M','1985-12-30'),(50725,'1955-09-19','Bernt','Kleiser','F','1990-01-29'),(50726,'1960-10-19','Jaewoo','Sambasivam','M','1995-03-26'),(50727,'1964-10-01','Atreye','Makinen','F','1989-06-12'),(50728,'1963-03-25','Aria','Gerlach','M','1987-06-24'),(50729,'1957-08-17','Mokhtar','Kemmerer','M','1995-04-25'),(50730,'1960-02-12','Hironobu','Chenney','F','1994-11-26'),(50731,'1960-11-29','Hatim','Chandrasekhar','M','1987-08-09'),(50732,'1955-03-22','Woody','Greibach','M','1989-04-15'),(50733,'1952-06-07','Hironoby','Nivat','F','1986-06-26'),(50734,'1962-08-28','Sedat','Zobel','M','1997-09-28'),(50735,'1959-07-03','Kazunori','Auria','F','1987-01-02'),(50736,'1954-10-14','Ulf','Douceur','M','1986-04-21'),(50737,'1956-02-06','Mori','Nitta','F','1988-10-31'),(50738,'1959-03-08','Guther','Kalloufi','F','1993-08-24'),(50739,'1953-04-21','Kiyomitsu','Guenter','F','1988-10-13'),(50740,'1959-02-04','Elrique','Trogemann','M','1990-10-05'),(50741,'1958-10-03','Navin','Schapire','M','1985-11-12'),(50742,'1957-01-28','Youjian','Peir','M','1988-01-05'),(50743,'1962-04-22','Saeko','Petereit','M','1988-11-02'),(50744,'1962-01-06','Kaijung','Falby','F','1988-02-01'),(50745,'1963-03-15','Nagui','Lieberherr','F','1998-10-26'),(50746,'1959-07-19','Bluma','Smeets','F','1986-11-12'),(50747,'1954-11-26','Armond','Pettis','F','1989-08-14'),(50748,'1960-12-24','Sigeru','Danecki','M','1988-10-15'),(50749,'1960-02-28','Sadegh','Perez','M','1993-12-16'),(50750,'1955-08-08','Kristen','DasSarma','F','1987-07-04'),(50751,'1955-12-30','Xuedong','Docker','F','1991-02-06'),(50752,'1955-11-15','Zongyan','Bondorf','M','1991-05-16'),(50753,'1964-06-13','Arvind','Herber','M','1986-07-25'),(50754,'1962-04-05','Valeska','Aseltine','F','1985-10-09'),(50755,'1959-09-07','Radoslaw','Parhami','F','1991-10-19'),(50756,'1964-05-17','Ishfaq','Rettelbach','F','1989-11-03'),(50757,'1962-06-19','Aamer','Gyorkos','F','1988-09-01'),(50758,'1952-12-21','Mara','Isard','M','1987-02-02'),(50759,'1962-12-07','Marl','Ducloy','M','1985-07-05'),(50760,'1954-06-15','Armond','Kaelbling','F','1995-08-19'),(50761,'1956-04-09','Waiman','Redmiles','F','1989-07-02'),(50762,'1963-02-22','Oksana','Kalefeld','F','1986-07-02'),(50763,'1956-05-19','Subbu','Murthy','F','1988-02-10'),(50764,'1959-05-05','Shirish','Mersereau','F','1995-10-01'),(50765,'1959-10-06','Temple','Basart','F','1985-07-17'),(50766,'1964-09-01','Ramzi','Limongiello','M','1991-01-02'),(50767,'1960-12-01','Parto','Snedden','F','1986-07-14'),(50768,'1960-01-09','Gennady','Parfitt','F','1990-01-09'),(50769,'1964-04-22','Jiafu','Chenney','M','1996-03-30'),(50770,'1963-09-15','Yucel','Bugaenko','M','1998-04-08'),(50771,'1961-06-21','Toshiko','Stanfel','F','1989-11-14'),(50772,'1955-07-03','Jianhui','Claffy','F','1992-01-23'),(50773,'1960-03-29','Minghong','Plessier','F','1989-08-31'),(50774,'1962-05-13','Vasilii','Pokrovskii','M','1986-03-19'),(50775,'1954-11-10','Shai','Aamodt','F','1991-10-25'),(50776,'1962-12-26','Khatoun','Schahn','F','1987-02-14'),(50777,'1959-08-03','Garnik','McAlpine','M','1995-08-31'),(50778,'1964-10-06','Suvo','Preusig','M','1994-02-14'),(50779,'1957-04-10','Jongsuk','Kolvik','M','1990-12-22'),(50780,'1955-12-22','Sashi','Kusalik','M','1989-10-03'),(50781,'1952-03-20','Christ','Marletta','F','1992-12-16'),(50782,'1955-10-01','Basem','Demos','M','1993-07-08'),(50783,'1957-04-13','Tadahiko','Rullman','F','1988-01-21'),(50784,'1956-07-31','Vitaly','Penttonen','F','1986-08-13'),(50785,'1959-08-01','Anwar','Selvestrel','M','1999-06-06'),(50786,'1958-11-07','Stamatina','Thibadeau','M','1989-09-08'),(50787,'1957-12-26','Shooichi','Makrucki','F','1991-11-23'),(50788,'1960-07-12','Zhiwei','Steinauer','F','1995-08-30'),(50789,'1956-01-03','Rajmohan','Lipner','F','1996-04-29'),(50790,'1952-04-16','Hugo','Serdy','M','1985-04-08'),(50791,'1959-02-16','Xiaoshan','Cheshire','M','1990-10-10'),(50792,'1961-03-11','Sadok','Benner','F','1989-03-11'),(50793,'1954-04-25','Moss','Undy','F','1998-03-24'),(50794,'1953-07-25','Hironobu','Lung','F','1992-09-20'),(50795,'1961-09-01','Fabrizio','Beznosov','F','1992-06-06'),(50796,'1959-07-29','Valdiodio','Hambrick','M','1988-07-26'),(50797,'1959-05-26','Roddy','Engberts','M','1995-01-16'),(50798,'1958-10-28','Van','Kavanagh','M','1998-04-26'),(50799,'1962-06-26','Maja','Schmiedel','F','1986-01-06'),(50800,'1956-06-05','Berhard','Ambroszkiewicz','M','1985-03-07'),(50801,'1964-01-06','Gaurav','Poulakidas','M','1994-05-22'),(50802,'1957-05-30','Chiradeep','Fraisse','F','1995-06-11'),(50803,'1952-06-05','Rosalyn','Luce','M','1994-06-21'),(50804,'1961-09-26','Wilmer','Bala','F','1991-03-07'),(50805,'1953-11-28','Xumin','Lenart','F','1987-09-25'),(50806,'1958-01-27','Torsten','Schmittgen','F','1994-04-16'),(50807,'1955-02-19','Muneo','Conde','F','1986-06-09'),(50808,'1960-06-25','Shawna','Baig','M','1994-03-14'),(50809,'1953-01-06','Jahangir','Iivonen','F','1991-04-17'),(50810,'1953-11-16','Hidekazu','Heemskerk','F','1990-06-21'),(50811,'1964-05-25','Goo','Schrift','M','1996-10-16'),(50812,'1958-02-16','Adil','Stifter','M','1996-12-25'),(50813,'1954-02-02','Xiaopeng','Varley','M','1996-04-24'),(50814,'1952-07-13','Aamer','Daescu','M','1988-09-16'),(50815,'1957-02-12','Arco','Kilgore','F','1986-09-17'),(50816,'1953-05-13','Rosalie','Edelhoff','F','1985-09-14'),(50817,'1964-11-23','Gretta','Smeets','F','1987-07-19'),(50818,'1957-09-24','Vincent','Koshiba','M','1997-01-17'),(50819,'1962-03-09','Syozo','Woycyznski','F','1991-10-12'),(50820,'1963-07-28','Shuzo','Marquardt','F','1990-04-30'),(50821,'1963-07-04','Vishv','Jullig','M','1996-10-10'),(50822,'1963-03-28','Tremaine','Kitai','M','1988-07-07'),(50823,'1960-08-19','Kolar','Neiman','F','1991-01-25'),(50824,'1955-01-12','Dipayan','Hoogerwoord','M','1988-06-20'),(50825,'1962-12-31','Odoardo','Rohrbach','M','1991-09-05'),(50826,'1964-10-09','Heping','Oppitz','F','1995-01-22'),(50827,'1958-12-06','Alagu','Deyuan','M','1985-03-26'),(50828,'1953-05-15','Fumiyo','Henders','F','1986-06-02'),(50829,'1958-03-23','Mohamadou','Biron','M','1996-11-23'),(50830,'1952-05-14','Ottavia','Borstler','M','1992-12-14'),(50831,'1965-01-06','Marie','Khalid','M','1990-10-27'),(50832,'1961-07-05','Parto','Hanabata','M','1985-12-29'),(50833,'1955-12-01','Basem','Mahmud','M','1991-08-13'),(50834,'1960-07-21','Noritoshi','Maliniak','M','1985-05-14'),(50835,'1964-03-04','Cristinel','Edelhoff','F','1992-05-09'),(50836,'1959-06-14','Fai','Fargier','F','1987-02-08'),(50837,'1961-11-28','Ayonca','Rosis','M','1995-02-19'),(50838,'1953-10-18','Adil','Skogmar','F','1988-09-05'),(50839,'1960-08-19','Vugranam','Zumaque','F','1990-07-09'),(50840,'1952-07-04','Salvador','Silva','M','1993-03-28'),(50841,'1963-07-12','Reinhard','Crabtree','M','1994-11-16'),(50842,'1961-11-01','Ebbe','Schwabacher','M','1998-02-02'),(50843,'1955-01-23','Uno','Aumann','F','1987-01-18'),(50844,'1955-11-09','Kousuke','Pocchiola','F','1986-10-06'),(50845,'1964-11-02','Shichao','Hemaspaandra','F','1993-09-26'),(50846,'1957-11-29','Adly','Baar','F','1986-07-14'),(50847,'1952-11-23','Souichi','Erdmenger','M','1989-01-11'),(50848,'1953-03-14','Chuanti','Parveen','M','1992-03-17'),(50849,'1954-08-17','Gina','Gewali','M','1991-04-26'),(50850,'1963-09-12','Yannik','Lunt','F','1985-12-11'),(50851,'1963-10-01','Sakthirel','Otillio','F','1988-12-07'),(50852,'1960-01-03','Licheng','Smeets','F','1985-10-05'),(50853,'1962-06-16','Eldridge','Valette','F','1991-05-07'),(50854,'1958-05-16','Tse','Falby','F','1992-07-29'),(50855,'1964-09-27','Dharmaraja','Nilsson','M','1987-10-03'),(50856,'1954-01-19','Hironoby','Melter','M','1986-08-22'),(50857,'1955-05-21','Houman','Schmiedel','F','1988-05-08'),(50858,'1954-08-28','Jinya','Georg','M','1989-10-24'),(50859,'1960-11-22','Mohammad','Markovitch','F','1985-03-11'),(50860,'1960-03-10','Udaiprakash','Thorelli','F','1986-08-08'),(50861,'1963-04-20','Shaibal','Lorie','F','1990-07-16'),(50862,'1960-09-02','Basil','Rusmann','M','1990-02-01'),(50863,'1959-04-06','Martina','Breugel','F','1988-03-22'),(50864,'1963-12-14','Yuguang','Hagimont','M','1991-12-19'),(50865,'1958-12-28','Sadok','Cappelli','M','1987-06-06'),(50866,'1957-03-15','Basant','Birta','M','1996-10-11'),(50867,'1959-08-29','Deborah','Zeilberger','F','1989-09-15'),(50868,'1959-03-03','Chuanti','Masada','M','1988-10-22'),(50869,'1962-05-11','Kwangjo','Schapire','M','1991-08-24'),(50870,'1963-08-08','Jouni','Chinin','F','1987-09-04'),(50871,'1952-05-31','Tooru','Hooghiemstra','M','1992-04-21'),(50872,'1955-01-12','Mark','Hanabata','F','1993-10-31'),(50873,'1959-05-02','Constantijn','Cappelli','F','1994-10-03'),(50874,'1963-07-13','Kish','Lanzelotte','F','1991-06-10'),(50875,'1961-08-19','Marjo','Skafidas','F','1992-12-09'),(50876,'1958-11-23','Snehasis','Denos','M','1989-07-25'),(50877,'1957-04-03','Subhash','Krohn','M','1988-01-21'),(50878,'1953-12-31','Anneke','Ratnaker','M','1987-09-02'),(50879,'1964-11-27','Houman','Braunschweig','F','1996-04-06'),(50880,'1954-11-18','Baocai','Petereit','F','1995-07-14'),(50881,'1953-07-27','Ravishankar','Itzfeldt','M','1988-03-08'),(50882,'1964-06-18','Przemyslawa','Peternell','F','1990-06-18'),(50883,'1954-07-16','Kiyotoshi','Gyorkos','F','1988-06-13'),(50884,'1961-09-09','Berto','Sethi','M','1989-10-29'),(50885,'1957-10-22','Kazuhiko','Masada','M','1985-10-21'),(50886,'1958-06-05','Faiza','Binkley','M','1991-01-17'),(50887,'1959-09-04','Odysseas','Suppi','M','1988-09-29'),(50888,'1960-01-29','Xiaocheng','Rodier','M','1987-05-26'),(50889,'1956-11-20','Taisook','Cronan','M','1986-10-07'),(50890,'1960-11-01','Zhilian','Lanphier','F','1986-08-07'),(50891,'1953-09-07','Guenter','Suermann','F','1986-07-30'),(50892,'1962-06-05','Duangkaew','Cincotta','M','1985-04-07'),(50893,'1955-10-23','Tayeb','Garrabrants','M','1986-07-05'),(50894,'1964-08-03','Tianruo','Snyers','M','1987-11-18'),(50895,'1953-08-26','Stein','Bolsens','M','1986-01-23'),(50896,'1959-03-18','Shaleah','Lowrie','M','1985-06-03'),(50897,'1958-10-29','Zeydy','Vasanthakumar','M','1988-12-26'),(50898,'1953-10-08','Stein','Varley','M','1995-11-17'),(50899,'1952-06-25','Pintsang','Gadepally','M','1986-03-15'),(50900,'1961-07-12','Uzi','Vigier','M','1991-07-30'),(50901,'1955-02-14','Brendon','Homond','M','1992-02-23'),(50902,'1957-09-12','Sasan','Glowinski','F','1988-06-29'),(50903,'1962-09-07','Constantine','Bael','M','1986-12-16'),(50904,'1953-11-12','Anwar','Seuren','M','1992-11-20'),(50905,'1961-12-29','Nalini','Piancastelli','M','1989-05-06'),(50906,'1952-08-30','Djenana','Ibel','M','1987-05-03'),(50907,'1962-07-17','Florina','Georgatos','M','1986-07-02'),(50908,'1953-11-02','Eben','Cronin','F','1990-10-04'),(50909,'1957-06-14','Leon','Frezza','M','1993-01-24'),(50910,'1956-01-23','Huai','Shumilov','M','1986-04-19'),(50911,'1961-09-24','Abdelaziz','Czap','M','1993-09-30'),(50912,'1960-03-24','Aral','Schaaf','M','1987-09-17'),(50913,'1961-01-07','Dulce','Ghelli','F','1992-09-11'),(50914,'1964-11-03','Tommaso','Fraisse','M','1997-06-08'),(50915,'1963-02-15','Kwangyoen','Vanwelkenhuysen','M','1985-05-01'),(50916,'1955-08-31','Yuping','Kossowski','M','1986-10-20'),(50917,'1958-05-02','Tianruo','Kroll','M','1988-12-15'),(50918,'1959-08-08','Xudong','Harllee','F','1990-02-25'),(50919,'1954-10-25','Gilbert','Cools','M','1997-09-17'),(50920,'1964-03-15','Kwan','Kilgore','M','1992-09-16'),(50921,'1957-01-19','Anoosh','Falster','M','1985-10-23'),(50922,'1960-02-14','Jeong','Pargaonkar','F','1993-09-19'),(50923,'1959-12-21','Ulf','Masand','M','1989-09-27'),(50924,'1953-08-01','Bernt','Rouquie','M','1993-06-11'),(50925,'1959-03-26','Clyde','Borovoy','M','1988-01-04'),(50926,'1962-02-10','Zhenbing','Menyhert','F','1985-12-25'),(50927,'1953-05-01','Stamatina','Teitelbaum','M','1990-12-10'),(50928,'1962-05-01','Ziva','Bellone','M','1991-06-23'),(50929,'1963-03-24','Mohua','Ariola','F','1987-09-10'),(50930,'1962-10-23','Alair','Stranks','F','1989-07-09'),(50931,'1953-10-21','Panayotis','Facello','F','1989-11-07'),(50932,'1960-10-09','Munenori','Mitchem','M','1993-06-03'),(50933,'1952-10-16','Kazuhiro','Speer','M','1986-05-06'),(50934,'1960-06-02','Susanna','Deyuan','M','1988-06-12'),(50935,'1963-08-09','Katsuyuki','Esposito','F','1986-10-19'),(50936,'1963-11-02','Zhenhua','Piancastelli','F','1987-04-26'),(50937,'1959-10-22','Berna','Farris','M','1987-06-20'),(50938,'1958-11-06','Aiman','Bennet','M','1988-11-21'),(50939,'1960-01-06','Aiman','Piveteau','F','1993-02-28'),(50940,'1953-12-17','Filipe','Kragelund','M','1992-07-23'),(50941,'1958-08-24','Waiman','Ventosa','F','1986-02-01'),(50942,'1961-10-10','Sugwoo','Maraist','M','1989-07-13'),(50943,'1957-11-16','Niranjan','Braunmuhl','M','1995-09-09'),(50944,'1962-07-17','Kokou','Hockney','M','1990-07-10'),(50945,'1955-12-27','Matk','Kropf','M','1990-05-27'),(50946,'1959-02-21','Haldon','Beilner','M','1992-04-15'),(50947,'1964-04-17','Shaleah','Hettesheimer','F','1991-04-21'),(50948,'1961-04-21','Jouko','Alpin','F','1988-03-09'),(50949,'1956-04-03','Renny','Harllee','M','1993-06-25'),(50950,'1955-02-22','Jolita','Rande','F','1985-09-23'),(50951,'1962-02-20','Subhada','Comellas','F','1990-12-24'),(50952,'1955-07-30','Abdulah','Rathonyi','M','1985-10-19'),(50953,'1954-08-04','Adhemar','Fiebach','M','1987-05-26'),(50954,'1952-04-02','Yishay','Nations','F','1986-09-22'),(50955,'1962-04-15','Susuma','Plump','F','1998-10-03'),(50956,'1963-09-18','Gregory','Erva','M','1993-08-22'),(50957,'1954-10-15','Ipke','Ullian','F','1986-11-05'),(50958,'1958-03-27','Akhilish','Wuwongse','M','1986-08-29'),(50959,'1955-05-28','Hiroyasu','Barriga','M','1990-11-18'),(50960,'1959-01-21','Mohit','Rodiger','F','1996-12-27'),(50961,'1957-01-16','Shim','Yurov','F','1987-11-27'),(50962,'1964-01-19','Junichi','Edelhoff','F','1990-12-27'),(50963,'1961-07-07','Prodip','Serdy','F','1985-08-12'),(50964,'1964-06-25','Hidefumi','Gide','M','1988-01-17'),(50965,'1961-12-12','Angus','Snyers','F','1986-05-30'),(50966,'1956-05-24','Mang','Kalafatis','M','1985-09-29'),(50967,'1954-05-20','Shuho','Hashii','F','1990-04-20'),(50968,'1961-02-28','Gor','Sommer','M','1993-04-27'),(50969,'1954-06-17','Hiroyasu','Murtagh','F','1989-11-02'),(50970,'1963-12-12','Xiping','Vandervoorde','F','1996-06-15'),(50971,'1957-01-22','Radhika','Thorensen','M','1985-11-29'),(50972,'1961-04-05','Susuma','Compeau','M','1990-01-10'),(50973,'1955-03-24','Udi','Krohm','F','1988-09-11'),(50974,'1955-09-29','Yoshimitsu','Narahara','M','1985-10-29'),(50975,'1958-09-05','Ute','Rossi','M','1989-08-17'),(50976,'1964-04-28','Nectarios','Kropp','M','1992-12-02'),(50977,'1957-09-12','Stafford','Janetzko','M','1986-08-16'),(50978,'1958-11-01','Conor','Pintelas','M','1986-02-09'),(50979,'1960-11-17','Gonzalo','Demos','M','1988-10-15'),(50980,'1960-08-28','Shim','Sadowski','M','1985-11-02'),(50981,'1962-02-14','Muzhong','Papadias','M','1988-05-07'),(50982,'1960-03-06','Bokyung','Pollock','F','1991-07-06'),(50983,'1954-11-30','Hironobu','Grandbois','M','1985-03-17'),(50984,'1959-05-30','Shmuel','Kilgore','F','1987-04-15'),(50985,'1953-08-28','Mototsugu','Krichel','M','1985-11-20'),(50986,'1955-11-15','Hiroyasu','Rosti','F','1995-02-28'),(50987,'1959-09-02','Janche','Bierman','F','1992-12-25'),(50988,'1958-02-01','Satyanarayana','Zallocco','M','1988-05-04'),(50989,'1956-02-15','Bojan','Llado','M','1998-02-18'),(50990,'1958-02-05','Ute','Junet','M','1993-10-01'),(50991,'1960-06-15','Renee','Vadhan','F','1988-05-21'),(50992,'1964-02-19','Ult','Benzaken','M','1993-04-11'),(50993,'1964-04-14','Bartek','Reutenauer','F','1987-08-31'),(50994,'1959-09-09','Annemarie','Ranai','M','1987-12-10'),(50995,'1952-08-21','Ugo','Bala','M','1988-04-01'),(50996,'1964-08-02','Lokesh','Vuskovic','F','1994-09-09'),(50997,'1954-08-19','Arco','Karunanithi','M','1985-12-25'),(50998,'1955-12-29','Yunming','Qiwen','M','1994-09-01'),(50999,'1960-08-07','Toshimitsu','Ressouche','M','1990-10-14'),(51000,'1962-02-12','Jingling','England','M','1987-03-27'),(51001,'1958-12-16','Doowon','Pauthner','F','1986-04-08'),(51002,'1964-09-04','Zsolt','Picel','M','1986-09-21'),(51003,'1963-09-13','Achilleas','Geffroy','F','1986-01-28'),(51004,'1957-10-05','Jinya','Ozeki','M','1991-11-22'),(51005,'1954-01-31','Christfried','Gyimothy','F','1992-03-07'),(51006,'1956-03-27','Mooi','Theuretzbacher','F','1991-07-04'),(51007,'1960-06-04','Rasiah','Setia','M','1993-03-04'),(51008,'1959-03-26','Ziya','England','M','1988-03-06'),(51009,'1959-04-09','Takahiro','Merel','M','1996-09-04'),(51010,'1958-06-21','Debaprosad','Nannarelli','F','1986-12-09'),(51011,'1964-10-17','Muneo','Brattka','M','1986-09-09'),(51012,'1962-01-30','Toshiki','Back','M','1985-06-24'),(51013,'1964-12-07','Brigham','Lorch','M','1985-10-29'),(51014,'1961-10-01','Conor','Gopalakrishnan','M','1986-08-12'),(51015,'1959-09-03','Surveyors','Cesareni','F','1987-01-13'),(51016,'1961-04-03','Vatsa','Zykh','M','1998-07-07'),(51017,'1963-05-20','Collette','Baar','M','1985-08-24'),(51018,'1955-09-29','Youpyo','Erman','M','1995-11-11'),(51019,'1962-06-30','Fusako','Tomescu','M','1993-11-26'),(51020,'1960-02-15','Ortrud','Waleschkowski','M','1985-07-30'),(51021,'1957-04-03','Goa','Bolsens','M','1996-03-13'),(51022,'1963-05-14','Sumali','Percebois','M','1993-03-05'),(51023,'1961-04-29','Yaghout','Peroz','F','1989-09-27'),(51024,'1952-12-05','Abdelghani','Leaver','F','1992-07-19'),(51025,'1957-06-09','Weiwu','Facello','M','1992-10-04'),(51026,'1954-12-02','Zijian','Ulupinar','M','1989-01-31'),(51027,'1957-01-17','Arno','Anger','M','1994-11-07'),(51028,'1963-08-01','Tonia','Shobatake','F','1986-05-12'),(51029,'1960-02-19','Macha','Wegerle','F','1987-03-31'),(51030,'1960-01-10','Shaowei','Selvestrel','F','1988-09-06'),(51031,'1958-10-10','Mitchel','Litzkow','M','1990-10-01'),(51032,'1961-11-30','Baziley','Pouyioutas','F','1986-03-16'),(51033,'1959-10-02','Tsutomu','Munawer','M','1995-05-08'),(51034,'1960-06-21','Danil','Quadeer','M','1990-07-31'),(51035,'1954-06-13','Gina','Standera','F','1985-09-18'),(51036,'1965-01-29','Chriss','Fasbender','F','1986-03-30'),(51037,'1963-02-24','Pranas','Kobara','F','1992-08-04'),(51038,'1961-03-19','Fumino','Attimonelli','M','1987-07-04'),(51039,'1953-10-01','Dekang','Penz','M','1985-07-20'),(51040,'1956-04-12','Gian','Morrey','F','1985-09-01'),(51041,'1955-09-17','Palash','Walstra','M','1989-12-08'),(51042,'1956-11-03','Mariangiola','Sidje','M','1994-04-05'),(51043,'1955-04-28','Insup','Fairtlough','F','1995-04-11'),(51044,'1963-02-04','Sorina','Baer','M','1995-02-18'),(51045,'1960-07-03','Itzchak','Katzenelson','F','1989-05-20'),(51046,'1963-03-02','Shushma','Lienhardt','M','1989-03-16'),(51047,'1956-05-21','Seshu','Matteis','M','1986-06-15'),(51048,'1964-07-12','Nectarios','Bresenham','M','1993-08-19'),(51049,'1961-08-23','Chrisa','Sommer','M','1986-08-24'),(51050,'1957-03-25','Parto','Egerstedt','M','1991-08-04'),(51051,'1964-08-09','Feipei','Chaudhury','M','1988-07-25'),(51052,'1956-07-29','Mayuko','Bahk','M','1990-01-21'),(51053,'1961-09-25','Mana','Bressoud','M','1997-05-31'),(51054,'1958-11-05','Neelam','Mitsuhashi','F','1991-05-10'),(51055,'1961-02-10','Constantine','Conta','M','1986-08-18'),(51056,'1952-03-26','Kitty','Spell','M','1987-06-17'),(51057,'1965-01-29','Theirry','Albarhamtoshy','M','1991-09-27'),(51058,'1954-09-25','Dannz','Braunschweig','F','1992-09-01'),(51059,'1952-05-01','Ramya','Weiland','M','1991-01-02'),(51060,'1965-01-15','Youngkon','Rohrbach','M','1989-10-20'),(51061,'1964-12-20','Mack','Debuse','M','1994-03-19'),(51062,'1953-09-08','Werner','Narlikar','F','1988-08-28'),(51063,'1960-03-17','Goetz','Baer','F','1988-06-21'),(51064,'1954-11-11','Sven','Usdin','F','1992-10-28'),(51065,'1960-02-28','Christfried','Mamelak','M','1985-12-15'),(51066,'1957-07-24','Honglan','Alblas','F','1997-12-07'),(51067,'1959-01-22','Sumant','Valtorta','M','1991-02-22'),(51068,'1964-03-16','Rosine','Zolotykh','F','1997-04-08'),(51069,'1957-03-19','Tianruo','Winter','M','1985-10-03'),(51070,'1962-07-27','Xiaobin','Kropatsch','M','1993-05-27'),(51071,'1956-04-13','Goetz','Schade','M','1995-11-12'),(51072,'1955-04-29','Weiyi','Cmelik','F','1997-10-11'),(51073,'1962-02-15','Toshimo','Merli','F','1985-03-12'),(51074,'1955-05-23','Baoqiu','Kruskal','F','1996-03-28'),(51075,'1957-09-03','Samphel','Janocha','M','1990-09-19'),(51076,'1955-07-01','Sudhanshu','Raney','M','1996-02-15'),(51077,'1957-02-07','Leif','Schnabel','F','1987-10-02'),(51078,'1953-07-22','Maia','Leuchs','M','1987-02-25'),(51079,'1963-12-13','Frazer','Denos','M','1985-09-02'),(51080,'1960-04-13','Marsal','Salinas','F','1990-05-29'),(51081,'1953-02-08','Masadi','Blokdijk','F','1988-05-03'),(51082,'1953-01-11','Patricio','Kobara','F','1986-01-20'),(51083,'1957-08-27','Maren','Seiwald','M','1990-04-03'),(51084,'1961-12-13','Juyoung','Rodiger','M','1986-10-02'),(51085,'1963-02-07','Yurij','Socorro','F','1990-11-14'),(51086,'1954-05-26','Mohit','Rosch','M','1985-02-10'),(51087,'1955-06-10','Moti','Mandell','M','1992-01-10'),(51088,'1952-05-16','Adin','Rathonyi','M','1988-06-23'),(51089,'1961-09-13','Remmert','Feldhoffer','M','1986-04-01'),(51090,'1963-12-11','Xiaopeng','Roccetti','M','1985-06-09'),(51091,'1957-01-04','Shahid','Harllee','M','1986-10-15'),(51092,'1954-05-03','Mountaz','Underwood','M','1987-01-22'),(51093,'1959-02-14','Ohad','Crelier','M','1986-01-29'),(51094,'1955-10-03','Constantino','Pettit','F','1991-09-12'),(51095,'1955-01-19','Lene','Versino','M','1992-10-03'),(51096,'1957-10-07','Mayuko','Molenkamp','M','1987-05-31'),(51097,'1962-01-05','Mitsuyuki','Wilfing','M','1985-02-21'),(51098,'1963-05-06','Tsz','Janetzko','F','1990-08-31'),(51099,'1961-06-29','Cedric','Vigier','F','1989-11-06'),(51100,'1961-07-31','Tesuro','Kavraki','M','1994-04-21'),(51101,'1963-12-29','Toong','Frijda','M','1996-02-09'),(51102,'1963-08-25','Stevo','Maraist','M','1986-03-23'),(51103,'1957-07-12','Miquel','Masamoto','M','1994-04-07'),(51104,'1964-09-27','Goo','Iwayama','M','1993-01-31'),(51105,'1957-03-05','Changho','Pulkowski','M','1992-09-16'),(51106,'1959-11-17','Magy','Cusworth','F','1986-11-18'),(51107,'1955-10-11','Yucai','Pettis','F','1996-01-23'),(51108,'1959-10-01','Valeri','Carrera','F','1986-01-24'),(51109,'1958-04-27','Mantis','Huttel','M','1992-12-03'),(51110,'1958-09-13','Youjian','Petersohn','M','1994-08-12'),(51111,'1959-11-05','Shaleah','Hebden','M','1989-12-06'),(51112,'1952-03-23','Kendra','Garigliano','M','1989-10-23'),(51113,'1952-07-04','Evgueni','Camurati','F','1985-11-24'),(51114,'1958-02-19','Suebskul','Welham','F','1995-06-23'),(51115,'1961-09-22','Pascal','Coombs','M','1995-04-23'),(51116,'1956-03-11','Moni','Gelosh','F','1994-05-11'),(51117,'1954-08-01','Phillip','Rajala','F','1991-07-29'),(51118,'1965-01-17','Fumiko','Mundy','M','1991-05-09'),(51119,'1956-12-22','Douadi','Gire','M','1992-07-21'),(51120,'1952-07-12','Demin','Akazan','F','1994-04-14'),(51121,'1955-10-28','Debaprosad','Bierbaum','M','1986-07-02'),(51122,'1964-06-26','Dekang','Ashish','M','1990-12-31'),(51123,'1957-12-08','Sorina','Chaudhury','M','1986-05-13'),(51124,'1960-08-28','Thodoros','Alblas','M','1992-07-14'),(51125,'1959-07-24','Stein','Kawashimo','F','1991-12-19'),(51126,'1954-01-04','Gully','Zirintsis','F','1987-05-19'),(51127,'1963-08-17','Mohan','Lorie','M','1990-02-08'),(51128,'1958-07-25','Jouko','Lortz','M','1990-02-21'),(51129,'1963-07-31','Divier','Guting','M','1985-04-21'),(51130,'1957-12-21','Percy','Nooteboom','M','1991-11-22'),(51131,'1958-02-28','Matt','Picci','M','1985-12-14'),(51132,'1954-05-22','Hironoby','Levergood','F','1990-04-04'),(51133,'1958-06-09','Boalin','Biros','M','1988-01-10'),(51134,'1960-12-29','Shigehiro','Hanratty','F','1992-09-23'),(51135,'1958-01-03','Fei','Luit','F','1992-09-26'),(51136,'1957-05-26','Jianhua','Cooke','M','1986-10-14'),(51137,'1959-10-26','Mani','Aingworth','F','1989-12-31'),(51138,'1959-04-18','Shounak','Back','F','1987-05-18'),(51139,'1964-04-26','Trygve','Bael','M','1987-05-29'),(51140,'1958-07-24','Arne','Gils','F','1985-06-15'),(51141,'1962-03-08','Ronghao','Vesna','M','1987-04-29'),(51142,'1965-01-29','Rosine','Lakshmanan','F','1986-01-31'),(51143,'1959-02-19','Mingzeng','Swiss','F','1993-07-24'),(51144,'1959-01-02','Leon','Kobara','M','1986-09-13'),(51145,'1958-03-04','Tzvetan','Ciolek','M','1991-02-09'),(51146,'1957-01-26','Prodip','Champarnaud','M','1994-10-08'),(51147,'1955-03-05','Alois','Gelosh','F','1993-08-02'),(51148,'1955-08-11','Lucian','Lubachevsky','F','1988-12-24'),(51149,'1954-12-29','Gilbert','Rajcani','M','1985-08-30'),(51150,'1955-05-11','Mona','Ferriere','M','1985-07-24'),(51151,'1958-03-13','Kayoko','Matzel','M','1987-03-18'),(51152,'1957-04-28','Aamer','Borstler','F','1994-10-17'),(51153,'1964-04-28','Atreye','Penz','M','1986-01-18'),(51154,'1960-12-11','Guoxiang','Stanfel','M','1991-01-31'),(51155,'1957-12-16','Kenroku','Lorho','F','1992-01-23'),(51156,'1953-03-22','Vatsa','Peron','M','1992-08-10'),(51157,'1958-12-21','Josyula','Neiman','M','1991-12-13'),(51158,'1960-12-22','Xiahua','Zeilberger','F','1985-03-22'),(51159,'1961-01-05','Pintsang','Koyama','M','1990-01-16'),(51160,'1959-03-23','Subbu','Gustavson','M','1987-08-03'),(51161,'1960-09-07','Shaunak','Berztiss','F','1985-10-15'),(51162,'1960-03-18','Dipayan','Eldridge','F','1990-12-02'),(51163,'1954-05-28','Bilhanan','Strehl','M','1988-01-26'),(51164,'1964-02-09','Sangeeta','Khasidashvili','F','1990-02-21'),(51165,'1955-04-18','Kazuyasu','Anily','M','1987-10-14'),(51166,'1955-05-14','Xiaobin','Ginesta','M','1985-07-08'),(51167,'1959-08-26','Krister','Delgrande','M','1991-10-03'),(51168,'1959-11-23','Zejun','Seghrouchni','F','1988-11-28'),(51169,'1953-03-30','Duro','Peral','M','1991-05-11'),(51170,'1960-01-09','Heejo','Rusterholz','M','1985-06-17'),(51171,'1961-01-17','Sorina','Engelmann','M','1993-05-16'),(51172,'1963-10-16','Niranjan','Ramalingam','M','1995-07-15'),(51173,'1963-07-18','Radhia','Redmiles','M','1988-05-09'),(51174,'1964-03-19','Shugo','Erol','M','1995-11-30'),(51175,'1953-08-18','Mark','Lorho','M','1987-04-13'),(51176,'1954-09-15','Lillian','Gulik','M','1998-12-16'),(51177,'1954-10-18','Hironoby','Birsak','M','1986-05-01'),(51178,'1958-05-14','Martina','Garrabrants','M','1986-02-15'),(51179,'1963-10-06','Sasan','Barreiro','M','1986-04-13'),(51180,'1957-01-20','Becky','Gargeya','F','1985-12-24'),(51181,'1959-12-17','Val','Sabnani','M','1990-05-10'),(51182,'1956-02-02','Jinpo','Falco','M','1985-06-25'),(51183,'1962-05-24','Giordano','Jayawardene','M','1991-10-03'),(51184,'1963-08-30','Phillip','Schach','M','1985-06-09'),(51185,'1964-01-12','Kazuhito','Emden','M','1985-04-29'),(51186,'1964-05-09','Chenxi','Sluis','M','1986-03-13'),(51187,'1961-11-10','Panayotis','Olano','M','1987-07-12'),(51188,'1961-10-15','Sanjoy','Markovitch','F','1986-06-27'),(51189,'1955-10-10','Tommaso','Pusterhofer','M','1989-10-26'),(51190,'1955-10-25','Sivanarayana','Zedlitz','F','1986-07-05'),(51191,'1960-11-17','Duangkaew','Lorin','F','1988-01-28'),(51192,'1956-11-26','Vidar','Luef','M','1995-03-19'),(51193,'1964-03-01','Sergi','Leppanen','M','1986-04-28'),(51194,'1953-07-13','Freyja','Schach','M','1985-03-06'),(51195,'1964-03-25','Frederique','Gerlach','M','1986-06-17'),(51196,'1956-04-25','Krisda','Spelt','M','1989-08-02'),(51197,'1961-11-29','Rosalyn','Eterovic','M','1994-09-12'),(51198,'1952-12-26','Kazuyasu','Menhardt','M','1989-07-27'),(51199,'1959-06-06','Zhonghui','Alameldin','M','1993-10-11'),(51200,'1962-12-19','Gaurav','Ozeri','F','1995-09-16'),(51201,'1955-02-17','Byong','Suomi','F','1986-02-26'),(51202,'1958-04-01','Martine','Uhrik','M','1995-06-21'),(51203,'1952-04-25','Xinyu','Ashish','M','1997-10-05'),(51204,'1956-07-12','Baziley','Otillio','M','1986-11-27'),(51205,'1959-09-10','Volkmar','Dolinsky','M','1995-11-14'),(51206,'1961-03-23','Gretta','Lieblein','F','1989-09-24'),(51207,'1958-05-14','Branimir','Jenevein','M','1987-10-16'),(51208,'1955-08-26','Arvin','Walstra','M','1985-07-13'),(51209,'1958-06-29','Paloma','Gopalakrishnan','F','1988-01-12'),(51210,'1961-04-11','Kiyomitsu','Paciorek','F','1998-02-16'),(51211,'1957-12-26','JoAnne','Waeselynck','F','1991-02-01'),(51212,'1963-05-09','Rimli','Bade','M','1986-10-31'),(51213,'1961-04-29','Ingmar','Hofstetter','M','1987-05-25'),(51214,'1963-01-22','Toshimori','Sankaranarayanan','F','1988-07-25'),(51215,'1952-12-12','Yurij','Boguraev','M','1993-03-30'),(51216,'1963-10-23','Lena','Vernadat','M','1990-08-27'),(51217,'1963-07-26','Doohun','Harllee','M','1986-05-21'),(51218,'1953-03-21','Shir','Frijda','F','1985-07-22'),(51219,'1952-07-07','Niclas','Ernst','F','1986-10-07'),(51220,'1953-05-21','Giri','Marchesini','M','1989-07-15'),(51221,'1961-05-10','Hironobu','Veeraraghavan','F','1985-04-06'),(51222,'1959-07-22','Xuedong','Plesums','M','1993-08-11'),(51223,'1959-07-20','Xiaopeng','Vasanthakumar','M','1995-02-02'),(51224,'1954-05-06','Shem','Wolniewicz','M','1997-01-27'),(51225,'1955-06-21','Hironoby','Jullig','M','1985-03-08'),(51226,'1958-06-21','Alenka','Hooghiemstra','M','1987-07-21'),(51227,'1961-04-16','Zhilian','Babb','M','1990-01-12'),(51228,'1958-10-05','Jinxi','Avouris','M','1986-12-08'),(51229,'1960-04-25','Pasqua','Falco','F','1987-06-01'),(51230,'1957-01-20','Willard','Yoshizawa','F','1990-03-01'),(51231,'1959-04-05','Limsoon','Stassinopoulos','F','1987-05-02'),(51232,'1952-03-26','Sanjoy','Leslie','F','1989-08-31'),(51233,'1961-01-29','Yonghong','Cangellaris','F','1985-11-18'),(51234,'1954-08-19','Berna','Axelband','M','1987-05-12'),(51235,'1963-11-20','Hideyuki','Michaels','M','1995-01-11'),(51236,'1960-06-29','Nathan','Stassinopoulos','F','1989-02-21'),(51237,'1959-03-29','Wonhee','Ducloy','M','1985-08-25'),(51238,'1960-08-27','Krister','Bouloucos','M','1988-02-17'),(51239,'1957-04-15','Fatemeh','Bierbaum','M','1988-01-23'),(51240,'1954-05-29','Muzhong','Mitsuhashi','M','1991-05-02'),(51241,'1961-01-18','Vugranam','Stafford','F','1990-01-20'),(51242,'1964-10-05','Shietung','Grabner','F','1991-12-07'),(51243,'1961-09-16','Shunichi','Cappelli','M','1986-05-06'),(51244,'1959-12-24','Remco','Matzov','F','1985-11-08'),(51245,'1956-11-11','Eldridge','Coombs','F','1985-09-14'),(51246,'1956-04-13','Mara','Schaft','F','1989-05-01'),(51247,'1956-11-03','Shushma','Snyers','F','1993-02-02'),(51248,'1964-09-24','Bernt','Ratnakar','M','1990-02-21'),(51249,'1961-06-11','Miyeon','Schmiedel','F','1996-09-02'),(51250,'1954-10-30','Leah','Alpay','F','1986-01-03'),(51251,'1961-04-29','Chikara','Litvinov','M','1993-02-23'),(51252,'1959-04-26','Annemarie','Perelgut','F','1986-02-26'),(51253,'1958-07-31','Yahiko','Schlegelmilch','F','1985-09-15'),(51254,'1957-07-09','Gad','Seiwald','F','1990-07-01'),(51255,'1961-05-01','Patricia','Dratva','F','1989-04-17'),(51256,'1960-07-04','Larisa','Panangaden','M','1992-03-24'),(51257,'1962-08-12','Kinh','Fiutem','F','1987-04-20'),(51258,'1952-03-21','Heon','Kandlur','F','1992-01-17'),(51259,'1963-02-12','Kaijung','Ghalwash','F','1993-07-04'),(51260,'1961-08-18','Youpyo','Dayang','F','1985-03-27'),(51261,'1957-07-02','Jenwei','Suomi','M','1987-05-08'),(51262,'1962-06-30','Mohit','Mullainathan','M','1986-10-30'),(51263,'1953-02-14','Arnould','Pearson','M','1985-07-01'),(51264,'1955-02-27','Seongbin','Gomatam','M','1997-11-22'),(51265,'1956-05-06','Jagoda','Binkley','F','1988-01-12'),(51266,'1959-03-19','Kousuke','Zizka','M','1988-08-09'),(51267,'1956-12-15','Deniz','Improta','M','1989-04-19'),(51268,'1962-08-18','Berhard','Selenyi','M','1989-07-16'),(51269,'1955-03-28','Sangeeta','Schmittgen','F','1988-05-30'),(51270,'1955-07-14','Muzhong','Kriebel','F','1994-12-22'),(51271,'1956-03-18','Eishiro','Fordan','F','1994-08-23'),(51272,'1961-01-22','Godehard','Nooteboom','M','1986-12-01'),(51273,'1955-06-24','Kerhong','Syang','M','1996-11-15'),(51274,'1953-09-19','Jeanna','Schauser','M','1992-09-01'),(51275,'1956-01-04','Sanjoy','Pavlopoulou','M','1989-05-25'),(51276,'1959-12-29','Bader','Felcyn','M','1996-01-17'),(51277,'1963-03-14','Sampalli','Azuma','M','1988-04-25'),(51278,'1961-05-09','Tommaso','Keustermans','M','1985-09-23'),(51279,'1955-05-31','Krisda','Cochrane','M','1997-09-22'),(51280,'1958-09-07','Narain','Srimani','F','1986-02-28'),(51281,'1959-05-30','Mingsen','Standera','M','1986-12-10'),(51282,'1960-10-08','Zhenhua','Chappelet','M','1993-05-15'),(51283,'1959-11-15','Ibibia','Garnier','M','1998-11-25'),(51284,'1958-05-20','Mokhtar','Wolniewicz','F','1996-10-23'),(51285,'1954-07-12','Zhiwei','Itschner','M','1987-03-10'),(51286,'1955-01-10','Steen','Bratten','M','1993-12-04'),(51287,'1955-02-04','Subir','Sigstam','M','1996-09-03'),(51288,'1955-06-27','Zorica','Simmen','F','1991-04-12'),(51289,'1957-04-17','Guangming','Stafford','F','1985-03-27'),(51290,'1960-06-29','Emran','Pavlopoulou','F','1988-09-16'),(51291,'1962-08-12','Gila','Schreiter','M','1986-07-06'),(51292,'1964-02-20','Charmane','Ermel','F','1989-01-26'),(51293,'1961-01-05','Aleksander','Bage','F','1987-01-05'),(51294,'1953-12-22','Tetsushi','Pell','F','1985-05-14'),(51295,'1956-06-26','Tonia','Lorie','M','1985-08-31'),(51296,'1961-03-30','Gor','Nicolson','M','1995-10-10'),(51297,'1956-10-24','Zhiwei','Usdin','F','1993-08-16'),(51298,'1960-07-28','Zhaofang','Fadgyas','F','1989-09-23'),(51299,'1955-06-23','Demos','McClure','F','1987-01-09'),(51300,'1953-12-20','Sanjeeva','Vesel','F','1991-03-20'),(51301,'1953-07-19','Kiyomitsu','Crabtree','F','1993-08-14'),(51302,'1958-09-13','Boguslaw','Eugenio','M','1985-11-19'),(51303,'1961-01-09','Aemilian','Chorvat','F','1991-01-12'),(51304,'1956-09-28','Yoshinari','Bugrara','M','1994-06-09'),(51305,'1964-10-12','Leen','Miake','F','1989-01-06'),(51306,'1953-06-10','Alois','Chaudhuri','M','1997-02-11'),(51307,'1955-04-16','Xiping','Parascandalo','M','1985-12-09'),(51308,'1961-03-16','Abdulah','Glowinski','M','1986-12-09'),(51309,'1953-12-27','Shuzo','Lund','F','1990-06-28'),(51310,'1958-01-27','Hatim','Peng','M','1986-02-11'),(51311,'1954-05-23','Guadalupe','Fujisaki','F','1985-05-04'),(51312,'1962-01-11','Francesca','Mawatari','M','1986-12-11'),(51313,'1953-01-12','Alois','Francisci','M','1987-04-06'),(51314,'1962-09-21','Manton','Ranum','M','1986-07-04'),(51315,'1962-11-06','Gift','Cappello','M','1994-12-23'),(51316,'1958-05-21','Divier','Solovay','M','1986-12-07'),(51317,'1958-07-03','Mohd','Riexinger','M','1986-07-12'),(51318,'1958-05-03','Zhenbing','Peroz','F','1988-05-29'),(51319,'1959-02-10','Angus','Dahlbom','M','1987-07-05'),(51320,'1962-08-22','Nevin','Oberman','M','1998-07-01'),(51321,'1963-05-01','Paraskevi','Geffroy','F','1986-06-25'),(51322,'1957-08-09','Aleksander','Danlos','M','1995-01-26'),(51323,'1953-10-08','Yannis','Stanger','F','1987-10-24'),(51324,'1959-04-24','Sadegh','Miake','M','1995-01-13'),(51325,'1957-10-01','Frazer','Gargeya','M','1985-05-07'),(51326,'1959-02-26','Marco','Ohori','F','1986-05-27'),(51327,'1960-11-25','Gay','Ranum','F','1989-12-27'),(51328,'1962-06-29','Paloma','Schieder','M','1985-11-04'),(51329,'1962-03-14','Werner','Standera','F','1989-06-11'),(51330,'1963-04-03','Sanjiv','Kaelbling','M','1988-10-08'),(51331,'1955-09-04','Jackson','Pusterhofer','M','1988-10-28'),(51332,'1960-10-09','Florina','Braccini','M','1989-06-18'),(51333,'1952-06-24','Shichao','Whittlesey','M','1988-07-15'),(51334,'1959-05-19','Conrado','Whitcomb','M','1987-04-05'),(51335,'1959-02-21','Djenana','Gelosh','M','1994-10-09'),(51336,'1954-05-25','Rosli','Pepe','F','1986-07-07'),(51337,'1956-12-27','Bedrich','Lichtner','M','1989-04-03'),(51338,'1957-05-13','Mokhtar','Krybus','F','1992-10-13'),(51339,'1956-08-20','Gino','Otillio','M','1990-01-03'),(51340,'1958-08-14','Otilia','Perl','M','1989-02-22'),(51341,'1957-05-19','Subhankar','Weedman','F','1988-05-08'),(51342,'1961-05-02','Lillian','Garnham','F','1993-08-04'),(51343,'1953-02-21','Xiaobin','McFarlin','M','1992-11-16'),(51344,'1953-05-06','Gritta','Rajala','M','1995-05-25'),(51345,'1964-07-21','Tetsushi','Segond','F','1989-10-18'),(51346,'1952-07-01','Radhakrishnan','Glowinski','M','1995-10-25'),(51347,'1952-03-23','Hiroyasu','Randi','F','1986-10-02'),(51348,'1963-11-16','Masamitsu','Rousseau','F','1988-09-10'),(51349,'1963-04-12','Yuichiro','Perin','M','1987-11-02'),(51350,'1958-10-31','Gil','Serna','M','1987-01-23'),(51351,'1952-02-10','Pasqua','Perko','M','1985-10-05'),(51352,'1955-01-01','Berna','Reistad','F','1997-05-27'),(51353,'1960-04-16','Djelloul','Nitsche','M','1990-03-27'),(51354,'1964-11-04','Gina','Ariola','F','1992-07-22'),(51355,'1960-09-01','Billie','Yemenis','M','1988-10-30'),(51356,'1961-01-16','Sham','Murtha','M','1989-01-28'),(51357,'1961-01-07','Valter','Rissanen','M','1985-02-21'),(51358,'1962-03-13','Brigham','Rusmann','M','1986-09-30'),(51359,'1956-12-03','Theron','DuBourdieux','F','1985-09-02'),(51360,'1958-02-16','Masoud','Osgood','F','1991-01-13'),(51361,'1964-07-13','Juichirou','Setlzner','F','1995-12-23'),(51362,'1963-06-02','Jianhui','Collavizza','M','1985-04-28'),(51363,'1955-11-17','Georgy','Sundgren','M','1987-02-19'),(51364,'1961-11-14','Neven','Lorho','F','1997-07-08'),(51365,'1964-08-25','Leucio','Stranks','F','1986-01-15'),(51366,'1960-12-26','Mostafa','Klyachko','M','1997-08-26'),(51367,'1956-03-11','Martine','Peron','F','1996-09-27'),(51368,'1958-10-23','Abdelghani','Argence','F','1985-09-16'),(51369,'1958-06-12','Mariangiola','Picel','F','1989-10-11'),(51370,'1962-01-09','Kensei','Rettelbach','F','1990-01-22'),(51371,'1957-06-05','Duri','Ranze','M','1988-07-13'),(51372,'1960-02-07','Nikolaos','Lally','M','1986-10-21'),(51373,'1961-09-06','Guttorm','Ossenbruggen','M','1985-10-23'),(51374,'1962-04-04','Alper','Belinskaya','M','1990-11-05'),(51375,'1956-03-12','Sanjeeva','Merkl','F','1991-07-07'),(51376,'1957-09-28','Mitsuyuki','Aloia','M','1991-09-14'),(51377,'1961-12-17','Lakshmi','Harllee','M','1986-07-20'),(51378,'1964-05-07','Kensei','Compeau','F','1987-11-10'),(51379,'1960-09-08','Turgut','Chenney','M','1987-12-30'),(51380,'1960-02-13','Taiji','Staudhammer','M','1987-10-24'),(51381,'1955-08-05','Sadok','Huhdanpaa','F','1985-11-16'),(51382,'1959-06-25','Arunas','Chachaty','M','1993-06-04'),(51383,'1963-08-15','Zvonko','Ermel','F','1993-08-25'),(51384,'1959-12-05','Thodoros','Hutter','M','1988-08-05'),(51385,'1959-05-31','Sham','Buescher','M','1986-02-21'),(51386,'1957-01-19','Shaw','Morrin','F','1985-12-16'),(51387,'1952-09-12','Armond','Coombs','M','1985-03-31'),(51388,'1956-05-29','Nathalie','Fendler','M','1987-06-29'),(51389,'1956-11-08','Taisook','Chachaty','F','1989-06-09'),(51390,'1963-07-07','Duri','Candan','F','1985-06-13'),(51391,'1960-03-30','Udo','Hofstetter','M','1988-07-26'),(51392,'1962-07-19','Sailaja','Lung','M','1992-12-13'),(51393,'1959-11-11','Khaled','Cangellaris','M','1986-06-03'),(51394,'1953-10-06','Arunas','Brandsma','M','1992-11-29'),(51395,'1963-07-15','Luerbio','Cromarty','F','1986-09-02'),(51396,'1952-04-13','Erez','Bashian','F','1996-03-13'),(51397,'1964-02-09','Minghong','Apsitis','F','1996-03-13'),(51398,'1957-03-16','Arvind','Tomescu','M','1997-01-07'),(51399,'1963-12-30','Sashi','Macedo','M','1988-09-21'),(51400,'1955-11-15','KayLiang','Luca','M','1985-12-22'),(51401,'1962-04-27','Manu','Thimonier','F','1985-10-16'),(51402,'1953-04-14','Vasiliy','Kuhnemann','M','1988-05-18'),(51403,'1963-03-11','Mahmut','Suri','M','1986-07-09'),(51404,'1953-04-26','Lalit','Desikan','F','1986-03-16'),(51405,'1954-04-19','Supot','Murthy','M','1992-06-13'),(51406,'1963-07-24','Lucian','Baig','M','1986-06-14'),(51407,'1961-12-31','Richard','Mondadori','F','1988-04-22'),(51408,'1952-06-13','Teiji','Pezzoli','M','1994-05-10'),(51409,'1963-05-11','Cedric','Sichman','F','1988-12-29'),(51410,'1964-06-17','Taisook','Stasinski','F','1989-01-21'),(51411,'1963-04-13','Kristian','Bonifati','F','1993-05-04'),(51412,'1952-05-13','Atreye','Shumilov','F','1986-09-19'),(51413,'1955-11-30','Changho','Willoner','M','1988-03-09'),(51414,'1952-07-08','Mohammed','Improta','M','1985-08-18'),(51415,'1959-07-16','Sadok','Bahr','M','1985-11-22'),(51416,'1958-12-24','Saeed','Hiroyama','M','1995-02-25'),(51417,'1952-10-02','Troy','Serov','M','1985-06-19'),(51418,'1954-06-30','Frazer','Brender','F','1992-05-10'),(51419,'1958-01-20','Teiji','Pramanik','F','1989-02-11'),(51420,'1952-03-15','Satyanarayana','Copas','F','1992-02-29'),(51421,'1957-08-02','Arif','Delgrossi','M','1989-01-17'),(51422,'1964-10-17','Roded','Gecsel','F','1991-10-13'),(51423,'1963-01-28','Weiwu','Niizuma','M','1990-08-13'),(51424,'1964-07-13','Aruna','Deville','M','1989-12-11'),(51425,'1963-03-25','Weijing','Msuda','F','1987-01-19'),(51426,'1957-09-09','Nirmal','Luby','F','1991-10-15'),(51427,'1953-07-08','Aria','Thebaut','F','1986-08-14'),(51428,'1958-02-08','Chuanyi','Mandell','M','1994-08-09'),(51429,'1953-09-18','Yannis','Saoudi','M','1986-08-02'),(51430,'1963-04-25','Kazuhira','Mellouli','M','1985-08-10'),(51431,'1952-09-28','Debaprosad','Merro','F','1985-11-03'),(51432,'1957-02-09','Hauke','Terkki','F','1993-04-12'),(51433,'1957-05-29','Kien','Chappelet','M','1988-08-29'),(51434,'1960-10-31','Taisook','Huttel','M','1987-10-24'),(51435,'1959-09-16','Kasidit','Montemayor','M','1993-04-02'),(51436,'1953-11-24','Fumiyo','Beidas','F','1995-03-21'),(51437,'1963-12-03','Hidefumi','Aingworth','F','1996-05-19'),(51438,'1953-03-15','Alagu','Bernatsky','M','1988-12-22'),(51439,'1954-12-10','Vasilii','Boguraev','F','1990-01-06'),(51440,'1957-09-02','Maik','Honiden','M','1987-12-01'),(51441,'1962-07-15','Jovan','Kobara','M','1996-07-13'),(51442,'1964-10-13','Lakshmi','Petersohn','F','1992-06-30'),(51443,'1954-05-06','Shichao','Thiran','M','1991-04-11'),(51444,'1956-04-28','Huei','Danner','M','1987-03-05'),(51445,'1957-05-29','Kazunori','Brookman','F','1987-03-28'),(51446,'1952-05-25','Byong','Uehara','M','1987-09-23'),(51447,'1964-12-20','Steve','Crabtree','M','1991-03-02'),(51448,'1960-02-02','Yoshinari','Pargas','F','1985-02-09'),(51449,'1956-08-07','Duri','Thorelli','M','1991-04-10'),(51450,'1961-12-13','Vugranam','Wegerle','M','1989-07-29'),(51451,'1959-06-15','Uriel','Chleq','M','1990-05-24'),(51452,'1959-10-05','Cedric','Gecseg','F','1991-09-01'),(51453,'1954-08-19','Steve','Fraisse','F','1994-09-20'),(51454,'1957-03-29','Paris','Gischer','M','1985-02-02'),(51455,'1953-10-18','Jinpo','Schnabel','F','1986-01-06'),(51456,'1954-09-16','Pranjal','Androutsos','F','1993-11-14'),(51457,'1961-11-21','Kasidit','Muhling','F','1995-01-13'),(51458,'1962-09-12','Margo','Angot','F','1985-03-08'),(51459,'1959-09-08','Peternela','Koyama','F','1986-11-12'),(51460,'1963-08-10','Basant','Schlegelmilch','M','1987-05-21'),(51461,'1957-10-12','Fan','Bahk','F','1996-05-05'),(51462,'1959-09-25','Yannik','Khasidashvili','F','1989-07-04'),(51463,'1962-06-17','Munir','Navazio','F','1987-05-26'),(51464,'1956-06-14','Kristian','Daescu','M','1994-04-18'),(51465,'1960-02-24','Ferdinand','Cappello','F','1986-04-11'),(51466,'1959-11-16','Uwe','Biran','M','1986-12-10'),(51467,'1953-05-21','Serif','Sury','M','1992-09-06'),(51468,'1952-11-20','Wojceich','Rossi','F','1994-07-05'),(51469,'1962-12-20','Richard','Stroustrup','F','1991-02-08'),(51470,'1959-04-08','Geraldo','Isard','M','1991-05-08'),(51471,'1952-08-12','Moss','Piazza','M','1990-04-21'),(51472,'1961-08-20','Munir','Ramamoorthy','M','1995-04-01'),(51473,'1961-10-29','Jianhua','Hiyoshi','F','1991-05-13'),(51474,'1958-01-16','Toong','Akaboshi','F','1996-10-20'),(51475,'1962-09-08','Girolamo','Kroon','F','1992-09-10'),(51476,'1952-11-29','True','Gerlach','M','1986-10-01'),(51477,'1959-03-23','Masami','Pfau','F','1991-09-09'),(51478,'1953-12-23','Khaled','Markovitch','F','1985-11-10'),(51479,'1956-04-13','Kankanahalli','Zhiwei','F','1987-09-05'),(51480,'1955-12-11','Lidong','Asmuth','M','1990-10-10'),(51481,'1954-02-12','Satoru','Wilfing','F','1987-05-03'),(51482,'1963-01-21','Martina','England','F','1988-04-13'),(51483,'1962-02-18','Tomokazu','Schaar','M','1987-09-06'),(51484,'1956-12-28','Shaunak','Mattern','F','1989-03-20'),(51485,'1952-07-30','Hsiangchu','Beutelspacher','F','1991-03-12'),(51486,'1952-02-02','Jianwen','Sigstam','F','1989-07-20'),(51487,'1952-11-03','Masadi','Cools','F','1986-02-23'),(51488,'1956-04-05','Dhritiman','Mitsuhashi','M','1993-03-23'),(51489,'1962-10-12','Werner','Kolvik','M','1992-08-01'),(51490,'1961-01-23','Basim','Herbst','F','1989-10-30'),(51491,'1961-08-25','Arup','Percebois','F','1992-11-02'),(51492,'1958-08-03','Alassane','Pettey','M','1985-12-27'),(51493,'1952-11-26','Lene','Birsak','F','1985-06-02'),(51494,'1955-11-15','Adas','Pargas','M','1990-04-08'),(51495,'1957-09-14','Koichi','Conta','M','1988-07-25'),(51496,'1955-04-07','Tsz','Perly','M','1989-01-24'),(51497,'1958-11-29','Adam','Waeselynck','M','1990-08-26'),(51498,'1958-02-19','Poorav','Sadowsky','F','1993-01-30'),(51499,'1962-11-08','Geoffry','Rosaz','M','1992-07-25'),(51500,'1958-05-26','Gully','Baby','F','1995-09-27'),(51501,'1955-04-09','Mikhail','Range','M','1985-10-31'),(51502,'1965-01-29','Slavian','Munawer','F','1995-06-07'),(51503,'1952-04-27','Dietrich','Famili','F','1987-07-28'),(51504,'1952-12-16','Becky','Etalle','M','1989-05-18'),(51505,'1956-03-11','Unal','Malinowski','M','1988-01-07'),(51506,'1960-01-19','Ute','Dymetman','M','1992-01-06'),(51507,'1952-12-30','Khalid','Gubsky','M','1986-03-31'),(51508,'1963-03-28','Angel','Fujisaki','F','1985-04-22'),(51509,'1963-12-18','Gregory','Acton','F','1994-02-26'),(51510,'1958-12-21','Fumino','Swan','M','1992-07-31'),(51511,'1964-06-19','Akemi','Mitsuhashi','M','1992-03-17'),(51512,'1963-08-22','Nitsan','Cusworth','M','1986-05-25'),(51513,'1958-04-04','Krisda','Tibblin','M','1989-05-18'),(51514,'1956-12-03','Sanjoy','Chepyzhov','M','1996-05-24'),(51515,'1961-01-28','Dayanand','Gruenwald','F','1988-10-31'),(51516,'1957-09-14','Willard','Jarecki','M','1994-10-16'),(51517,'1954-06-25','Ingmar','Streit','M','1991-06-17'),(51518,'1962-05-12','Malu','Yamaashi','F','1987-04-06'),(51519,'1960-11-01','Shem','Cannard','F','1993-04-03'),(51520,'1954-11-19','Goh','Bierman','M','1985-02-17'),(51521,'1952-03-22','Chinhyun','Gustavson','F','1985-07-17'),(51522,'1954-10-03','Tran','Gils','M','1990-12-19'),(51523,'1956-11-03','Goetz','Pettit','M','1992-06-25'),(51524,'1963-01-10','Ohad','Halloran','F','1993-10-02'),(51525,'1958-02-18','Itzchak','Rosay','M','1986-01-03'),(51526,'1953-03-07','Debaprosad','Rassart','M','1987-03-26'),(51527,'1958-07-10','Arnd','Siepmann','M','1985-09-19'),(51528,'1964-08-07','Palash','Etalle','M','1993-04-26'),(51529,'1952-07-10','Alejandro','Kossowski','M','1989-10-24'),(51530,'1956-01-28','Claude','Rohrbach','M','1988-08-08'),(51531,'1961-10-26','Clyde','Georgakopoulos','F','1987-05-17'),(51532,'1962-07-25','Dmitri','Zobel','M','1991-11-03'),(51533,'1963-01-02','Gully','Benveniste','F','1993-07-03'),(51534,'1957-08-06','Laurentiu','Fontan','M','1991-07-12'),(51535,'1958-11-11','Utpal','Manderick','F','1990-03-27'),(51536,'1956-03-23','Kokou','Birrer','F','1994-09-27'),(51537,'1959-07-28','Radhakrishnan','Smeets','M','1997-01-11'),(51538,'1964-03-21','Mahmut','McClure','F','1985-10-25'),(51539,'1964-07-13','Tsutomu','Seuren','F','1989-01-21'),(51540,'1957-11-05','Suzette','Pleszkun','M','1985-08-30'),(51541,'1952-06-11','Zito','Boudaillier','F','1986-01-30'),(51542,'1953-08-24','Froduald','Marciano','F','1995-09-03'),(51543,'1960-09-03','Seongbin','Kakkad','M','1986-03-08'),(51544,'1963-07-31','Abdulah','Toyoshima','M','1985-03-03'),(51545,'1960-12-01','Taisook','Crabtree','M','1988-07-20'),(51546,'1958-12-23','Gita','Erdmenger','M','1990-01-16'),(51547,'1963-07-03','Waiman','Stanger','F','1989-01-31'),(51548,'1954-02-21','Freyja','Rahimi','M','1986-01-24'),(51549,'1963-06-07','Jamaludin','Shimshoni','M','1989-10-31'),(51550,'1961-11-10','Persi','Conta','F','1988-12-27'),(51551,'1961-12-26','Reinhold','Veldwijk','M','1985-08-29'),(51552,'1961-12-30','Mariusz','Markovitch','F','1988-07-15'),(51553,'1962-11-30','Gaetan','Gide','F','1988-06-19'),(51554,'1963-08-03','Sariel','Babb','M','1986-07-10'),(51555,'1957-10-23','Takanari','Brizzi','M','1996-12-12'),(51556,'1963-11-30','Tsz','Lamma','M','1988-05-10'),(51557,'1959-04-25','Christoper','Tsukune','F','1987-11-05'),(51558,'1963-06-21','Jaewon','Prenel','M','1988-01-11'),(51559,'1953-08-24','Christ','Cannane','M','1989-07-02'),(51560,'1958-09-28','Shan','Panwar','M','1987-06-13'),(51561,'1953-01-17','Marsha','Docker','F','1988-11-04'),(51562,'1962-05-10','Hailing','Hasenauer','M','1986-10-26'),(51563,'1955-03-10','Arup','Alpay','M','1998-06-08'),(51564,'1963-09-12','KayLiang','Vural','M','1987-07-15'),(51565,'1964-11-14','Terresa','Chachaty','M','1988-04-28'),(51566,'1953-01-19','Goncalo','Kroft','M','1990-07-03'),(51567,'1963-07-07','Subir','Leonhardt','M','1986-11-30'),(51568,'1953-10-23','Adam','Merkl','M','1991-10-18'),(51569,'1956-06-17','Chinhyun','Plotkin','F','1986-06-16'),(51570,'1964-05-14','Arno','Bodoff','M','1988-01-10'),(51571,'1954-01-01','Yuichiro','Jervis','F','1988-09-03'),(51572,'1964-03-20','Mahmut','Kobara','M','1996-07-04'),(51573,'1952-09-14','Marl','Merlo','M','1985-05-20'),(51574,'1954-10-02','Manohar','Rouquie','M','1985-09-28'),(51575,'1953-01-29','Aamer','Lupu','M','1989-12-06'),(51576,'1958-08-13','Mitchel','Denos','M','1988-12-11'),(51577,'1963-05-04','Arfst','Trumbly','M','1987-05-29'),(51578,'1953-01-21','Cathie','Heydon','M','1992-04-03'),(51579,'1962-08-04','Marek','Hedayat','M','1986-12-19'),(51580,'1953-10-19','Oscar','Syang','F','1986-04-06'),(51581,'1961-05-12','Moss','Gien','F','1989-06-02'),(51582,'1964-06-14','Adel','Zambonelli','M','1987-03-01'),(51583,'1956-09-21','Jaber','Willoner','M','1994-07-19'),(51584,'1964-03-16','Jeong','Suppi','M','1990-01-07'),(51585,'1962-02-15','Udi','Siepmann','F','1992-12-08'),(51586,'1958-08-21','Eric','Garnham','F','1986-03-15'),(51587,'1953-10-01','Koichi','Schaaf','F','1995-01-22'),(51588,'1959-05-24','Elgin','Pietracaprina','M','1988-01-30'),(51589,'1953-09-21','Kwun','Cannata','F','1989-07-27'),(51590,'1952-06-25','Ung','Sudbeck','M','1985-05-25'),(51591,'1959-12-15','Matk','Gecseg','F','1993-04-06'),(51592,'1961-12-19','Goo','McAffer','M','1988-11-28'),(51593,'1952-10-25','Masasuke','Pardalos','F','1988-11-17'),(51594,'1960-08-01','Huai','Vecchio','F','1986-02-01'),(51595,'1954-06-01','Steve','Kitai','F','1989-12-07'),(51596,'1952-09-23','Kazunori','Zyda','M','1986-05-20'),(51597,'1954-07-21','Shuky','Mungall','M','1986-07-06'),(51598,'1960-10-24','Giap','Spieker','M','1992-05-05'),(51599,'1952-04-29','Menkae','Klerer','M','1998-04-09'),(51600,'1953-12-22','Lihong','Duclos','F','1991-12-31'),(51601,'1960-10-12','Hailing','Eastman','M','1990-01-07'),(51602,'1954-09-29','Edwin','Antonakopoulos','M','1988-12-11'),(51603,'1953-10-16','Souichi','Crabtree','M','1991-02-16'),(51604,'1956-06-28','Sreekrishna','Yurek','M','1991-01-31'),(51605,'1956-03-27','Martijn','Nannarelli','M','1985-03-02'),(51606,'1954-09-27','Toney','Ventosa','M','1993-05-18'),(51607,'1956-12-07','Moheb','Denna','F','1989-03-22'),(51608,'1958-06-16','Arne','Benveniste','M','1985-02-27'),(51609,'1957-10-07','Adit','Arlazarov','M','1985-04-25'),(51610,'1963-10-12','Constantino','Waschkowski','M','1986-10-18'),(51611,'1953-06-21','Takushi','Encarnacion','F','1987-12-02'),(51612,'1954-06-22','Heon','Jahnichen','M','1995-12-21'),(51613,'1956-02-11','Kristinn','Marquardt','F','1985-05-16'),(51614,'1963-07-22','Ziya','Biron','M','1986-05-17'),(51615,'1958-08-04','Uzi','Kaltofen','M','1987-01-09'),(51616,'1954-01-05','Rafail','Rassart','M','1986-03-13'),(51617,'1964-03-06','Houman','Yamaashi','M','1992-10-08'),(51618,'1954-11-29','Poorav','Beerel','M','1994-08-26'),(51619,'1953-04-24','Kensei','Birke','F','1986-06-24'),(51620,'1954-02-10','Wayne','Suri','F','1991-03-05'),(51621,'1958-12-13','Rimli','Gulla','F','1990-10-22'),(51622,'1955-09-23','Deniz','Casperson','M','1985-04-12'),(51623,'1955-02-26','Anoosh','Luke','F','1999-04-28'),(51624,'1956-07-26','Francoise','Selenyi','M','1987-02-07'),(51625,'1959-09-20','Krisda','Ossenbruggen','M','1985-08-19'),(51626,'1957-04-11','Arne','Kakkar','M','1986-05-22'),(51627,'1956-02-11','Mart','Huhdanpaa','M','1987-05-28'),(51628,'1954-11-23','Denis','Angelopoulos','F','1993-05-24'),(51629,'1963-05-21','Jeanna','Gronowski','M','1987-02-20'),(51630,'1963-07-13','Zijian','Bellone','M','1988-09-26'),(51631,'1956-08-17','Gao','Unno','F','1991-06-29'),(51632,'1958-03-13','Alselm','Tyugu','M','1990-01-11'),(51633,'1960-12-08','Supot','Trystram','M','1989-02-17'),(51634,'1959-05-04','Saddek','Falster','M','1995-11-02'),(51635,'1960-05-02','Seongbae','Figueira','F','1987-06-02'),(51636,'1956-06-22','Mooi','Jenevein','M','1986-07-18'),(51637,'1954-06-30','Halsur','Jenevein','F','1995-01-11'),(51638,'1961-03-04','Conrado','Argence','M','1995-07-05'),(51639,'1954-11-27','Abdelaziz','Czap','M','1987-09-23'),(51640,'1954-04-19','Remco','Munro','F','1986-03-06'),(51641,'1964-05-09','Terresa','Farrow','F','1987-10-17'),(51642,'1963-02-12','Vitali','Argence','F','1997-11-03'),(51643,'1952-06-14','Sham','Erie','M','1989-05-22'),(51644,'1961-07-22','Saddek','Christ','M','1991-06-15'),(51645,'1953-10-01','Berto','Stassinopoulos','M','1988-09-07'),(51646,'1952-11-20','Maren','Hellwagner','M','1986-05-08'),(51647,'1955-05-21','Elvis','Schaad','M','1992-05-16'),(51648,'1963-10-09','Yongqiao','Nicolson','M','1995-01-05'),(51649,'1964-03-01','Ferdinand','Brizzi','F','1993-10-20'),(51650,'1964-03-31','Jungsoon','Erie','F','1985-09-26'),(51651,'1952-08-25','Valdiodio','Kaiserswerth','M','1986-02-02'),(51652,'1957-11-04','Deborah','Hegner','F','1986-09-01'),(51653,'1960-01-01','Miyeon','Verspoor','M','1999-05-08'),(51654,'1963-07-09','Alassane','Braccini','M','1986-07-31'),(51655,'1956-10-07','Nectarios','Lipner','M','1991-04-08'),(51656,'1963-02-16','Mads','Parveen','F','1996-02-27'),(51657,'1957-09-17','Hatim','Bernardeschi','M','1992-02-07'),(51658,'1955-02-01','Akhilish','Piazza','F','1991-07-13'),(51659,'1962-11-29','Visit','Eickenmeyer','M','1988-04-03'),(51660,'1957-08-24','DeForest','Birke','M','1988-02-04'),(51661,'1956-04-16','Arnould','Candan','M','1993-05-25'),(51662,'1952-07-05','Shir','Varman','M','1985-10-16'),(51663,'1963-10-13','Shuky','Nitta','M','1988-04-19'),(51664,'1957-10-04','Sadun','Pettit','M','1988-06-18'),(51665,'1959-03-11','Ramachenga','Alblas','M','1990-05-13'),(51666,'1960-05-21','DeForest','Benner','M','1986-01-14'),(51667,'1955-10-25','Ghassan','Bael','F','1988-02-28'),(51668,'1955-11-17','Luise','Pardalos','M','1986-05-02'),(51669,'1952-08-23','Tesuya','Kalefeld','F','1986-12-07'),(51670,'1961-06-17','Mihalis','Veccia','M','1986-03-31'),(51671,'1964-08-26','Cedric','Schapiro','F','1987-09-04'),(51672,'1961-09-28','Chrisa','Cairo','M','1988-03-13'),(51673,'1954-04-25','Tomofumi','Michaeli','F','1991-11-02'),(51674,'1962-04-08','Bernt','Limongiello','F','1985-09-06'),(51675,'1954-07-08','Denis','Ermel','M','1994-10-06'),(51676,'1956-08-07','Erzsebet','Rattan','F','1993-02-21'),(51677,'1960-02-11','Heng','Flanders','M','1996-06-11'),(51678,'1963-07-07','Sanjiv','Kowalchuk','M','1993-10-21'),(51679,'1964-07-17','Tianruo','Vickson','F','1989-08-16'),(51680,'1959-11-25','Martien','Mikschl','F','1989-09-07'),(51681,'1952-11-27','Ulises','Petereit','M','1985-06-14'),(51682,'1964-06-28','Waiman','Paludetto','M','1985-08-23'),(51683,'1958-09-13','Mariusz','Mitina','F','1988-03-30'),(51684,'1961-05-09','Yuuichi','Seghrouchni','F','1990-09-08'),(51685,'1963-09-12','Jiong','Neiman','M','1988-11-20'),(51686,'1952-04-27','Luigi','Rosay','F','1986-07-20'),(51687,'1961-04-18','Lena','Melski','M','1989-06-23'),(51688,'1955-01-16','Jovan','Comte','F','1987-01-01'),(51689,'1961-08-14','Aran','Ohori','F','1987-08-29'),(51690,'1955-04-13','Xiping','Norsworthy','M','1985-03-26'),(51691,'1955-07-26','Fumiya','Lagarias','F','1986-07-23'),(51692,'1958-11-01','Leif','Haraldson','M','1989-04-25'),(51693,'1964-12-24','Yolla','Kopetz','M','1985-03-30'),(51694,'1953-05-11','Mohamadou','Taubman','M','1987-11-09'),(51695,'1961-03-15','Shimshon','Esteva','M','1995-05-26'),(51696,'1959-08-02','Gina','Alblas','M','1986-12-30'),(51697,'1962-03-28','Unal','Fiebach','M','1996-04-09'),(51698,'1960-03-11','Dines','Jeong','M','1987-10-28'),(51699,'1959-01-28','Jackson','Peris','M','1988-05-08'),(51700,'1958-10-18','Huai','Kobuchi','F','1991-04-03'),(51701,'1960-07-23','Toshimi','Beerel','M','1990-12-06'),(51702,'1955-10-06','Masasuke','Billawala','M','1992-09-04'),(51703,'1953-08-23','Inderjeet','Peroz','F','1993-03-04'),(51704,'1962-12-04','Frazer','Hebden','M','1986-04-23'),(51705,'1958-05-04','Huiqun','Parascandalo','F','1990-12-02'),(51706,'1963-10-02','Uinam','Schapiro','M','1991-06-29'),(51707,'1959-01-13','Vasilii','Fargier','M','1986-09-02'),(51708,'1960-02-16','Divier','Falby','M','1996-12-01'),(51709,'1959-08-19','Ayakannu','Veeraraghavan','F','1985-08-19'),(51710,'1961-01-16','Sven','Fontan','M','1997-06-09'),(51711,'1961-10-12','Guther','Yavatkar','M','1985-08-26'),(51712,'1961-05-05','Weiyi','Perez','F','1985-06-18'),(51713,'1961-03-09','Mamdouh','Penz','F','1986-07-25'),(51714,'1962-11-26','Brendon','Gurbaxani','M','1994-06-03'),(51715,'1963-10-02','Weicheng','Bahi','M','1996-08-12'),(51716,'1954-07-04','Dannz','Takkinen','M','1994-07-21'),(51717,'1952-04-12','Xuejun','Aseltine','M','1991-08-01'),(51718,'1958-04-23','Roselyn','Kusalik','M','1988-01-08'),(51719,'1964-09-11','Kokou','Kaiser','M','1989-08-17'),(51720,'1958-04-19','Bartek','Hagimont','F','1988-03-12'),(51721,'1958-02-23','Sachem','Bolotov','M','1987-11-26'),(51722,'1963-06-20','Giap','Mattern','F','1997-06-21'),(51723,'1959-04-27','Gunilla','Improta','M','1986-02-15'),(51724,'1953-02-25','Xiong','Kolvik','M','1986-11-20'),(51725,'1964-05-16','Leif','Radivojevic','M','1994-11-23'),(51726,'1963-11-07','Dmitri','Mitzlaff','M','1989-05-22'),(51727,'1957-08-20','Utz','Saoudi','M','1987-10-29'),(51728,'1963-04-27','Frazer','Kuszyk','M','1988-03-25'),(51729,'1962-01-19','Ranga','Miara','M','1988-08-08'),(51730,'1955-02-20','Ortrun','Neiman','M','1998-03-15'),(51731,'1962-10-14','Goetz','Krupka','F','1989-01-08'),(51732,'1962-06-20','Xinan','Ghalwash','F','1993-10-29'),(51733,'1961-01-26','Rosita','Gist','M','1991-11-25'),(51734,'1954-03-21','Fox','Jayawardene','M','1991-03-26'),(51735,'1952-03-31','Shem','Barinka','M','1993-08-01'),(51736,'1955-12-04','Shigehiro','Valiente','F','1988-10-27'),(51737,'1957-03-25','Leandro','Gammage','F','1991-02-03'),(51738,'1955-10-02','Guenter','Norsworthy','M','1985-09-16'),(51739,'1959-10-06','Flemming','Shobatake','F','1986-11-09'),(51740,'1954-08-30','Jianhao','Erbe','M','1994-07-19'),(51741,'1962-05-22','Mayumi','Whitcomb','M','1989-03-11'),(51742,'1954-03-11','Nishit','Gulak','F','1989-06-13'),(51743,'1955-12-28','Kazunori','Escriba','M','1989-01-11'),(51744,'1953-04-12','Alagu','Mitzlaff','M','1989-09-16'),(51745,'1964-03-13','Sukumar','Merks','M','1995-07-12'),(51746,'1958-10-26','Fox','Gargeya','F','1989-09-29'),(51747,'1962-03-21','Angus','DuCasse','F','1990-07-10'),(51748,'1960-08-27','Sedat','Schmezko','M','1995-08-01'),(51749,'1957-04-18','Katsuo','Beerel','M','1985-11-14'),(51750,'1959-03-10','Uma','Beilner','F','1990-03-06'),(51751,'1960-01-29','Marek','Alameldin','F','1991-08-21'),(51752,'1959-06-24','Hsiangchu','DuCasse','M','1995-07-02'),(51753,'1954-03-09','Kristin','Gischer','M','1997-03-18'),(51754,'1959-07-24','Aria','Mattern','M','1990-06-26'),(51755,'1957-07-01','Taizo','England','M','1986-08-12'),(51756,'1960-10-19','Parto','Hedayat','M','1987-09-17'),(51757,'1960-04-17','Minghong','Rande','F','1992-01-23'),(51758,'1960-01-23','Subbu','Sgarro','F','1986-04-29'),(51759,'1955-08-26','Sarita','Sherertz','M','1988-08-19'),(51760,'1954-08-29','Nikolaus','Vidal','F','1994-01-13'),(51761,'1958-12-25','Shunichi','Sherertz','F','1988-06-05'),(51762,'1964-12-29','Kousuke','Moehrke','M','1993-02-14'),(51763,'1964-11-14','Jianhui','Garigliano','M','1988-11-19'),(51764,'1954-04-02','Sajjad','Katzenelson','M','1990-05-29'),(51765,'1959-06-21','Munehiko','Sadowsky','F','1988-10-21'),(51766,'1964-05-16','Sibyl','Rajcani','F','1985-07-12'),(51767,'1962-01-19','Boguslaw','Kaiser','M','1996-09-07'),(51768,'1955-05-29','Taegyun','Anger','F','1992-11-22'),(51769,'1957-10-29','Kokou','Gimbel','F','1985-10-31'),(51770,'1961-09-25','Martins','Hiroyama','F','1993-02-03'),(51771,'1964-01-28','Heng','Budinsky','F','1985-11-27'),(51772,'1954-01-21','Tristan','Hofmeyr','M','1988-01-19'),(51773,'1963-06-08','Eric','Piazza','M','1985-02-02'),(51774,'1963-07-05','Subbu','Luke','M','1988-06-06'),(51775,'1963-05-16','Hisao','Keirsey','F','1986-10-30'),(51776,'1960-01-31','Bilhanan','Potthoff','M','1997-03-25'),(51777,'1958-04-11','Kristen','Schaaf','F','1989-10-12'),(51778,'1961-07-26','Arvind','Hiroyama','M','1987-12-23'),(51779,'1957-09-12','Nitsan','Suermann','M','1987-03-27'),(51780,'1957-03-26','Mamdouh','Hedayat','M','1987-10-17'),(51781,'1954-09-18','Mandell','Murtagh','M','1986-07-31'),(51782,'1954-04-05','Steve','Paciorek','M','1993-07-31'),(51783,'1964-08-26','Keiichiro','Zhang','F','1985-02-25'),(51784,'1960-01-19','Premsyl','Ravishankar','M','1990-03-20'),(51785,'1963-04-25','Navid','Pietracaprina','F','1996-08-03'),(51786,'1962-01-09','Amalendu','Vakili','M','1985-02-22'),(51787,'1964-05-23','Yuriy','Christianini','M','1990-08-09'),(51788,'1955-05-30','Uzi','Chleq','F','1985-06-25'),(51789,'1963-05-30','Shim','Vingron','M','1994-05-06'),(51790,'1957-10-04','Mario','Marchesini','F','1988-09-28'),(51791,'1953-06-03','Marjo','Kroft','F','1987-07-04'),(51792,'1953-12-14','Aral','Merkl','M','1987-06-26'),(51793,'1962-02-05','Isaac','Aingworth','F','1995-12-02'),(51794,'1961-06-10','Mizuhito','Oaver','M','1993-05-04'),(51795,'1964-03-07','Dmitri','Steenbeek','F','1987-08-28'),(51796,'1963-11-16','Leucio','Bojadziev','F','1985-06-28'),(51797,'1958-03-31','Parke','Malinowski','M','1990-08-26'),(51798,'1955-11-12','Oddvar','Perin','M','1988-04-07'),(51799,'1958-06-10','Fabrizio','Jumpertz','F','1991-08-25'),(51800,'1957-07-10','Sajjad','Malabarba','M','1989-07-05'),(51801,'1955-02-25','Hyuckchul','Kopetz','M','1989-12-21'),(51802,'1963-04-10','Maja','Bain','F','1993-07-07'),(51803,'1963-06-11','Tamiya','Orsini','F','1994-01-03'),(51804,'1959-01-13','Eric','Delgrange','F','1990-06-16'),(51805,'1957-05-06','Yahiko','Dayana','F','1992-08-04'),(51806,'1954-05-19','Fumitake','Tasistro','M','1985-07-02'),(51807,'1958-10-27','Mrinalini','Hennebert','F','1986-02-08'),(51808,'1952-07-12','Bedrich','Farris','F','1997-03-13'),(51809,'1962-11-13','Bokyung','Rodiger','M','1991-05-28'),(51810,'1959-08-20','Vivian','Marciano','M','1989-05-17'),(51811,'1960-04-10','Jongsuk','Zongker','M','1986-03-07'),(51812,'1955-08-18','Marit','Yoshizawa','M','1985-11-23'),(51813,'1958-04-21','Mahmut','Avouris','M','1985-05-22'),(51814,'1956-09-30','Ohad','Ghalwash','M','1988-05-22'),(51815,'1958-12-08','Pranav','Chepyzhov','M','1987-11-20'),(51816,'1955-11-19','Berhard','Taneja','M','1991-03-28'),(51817,'1956-08-03','Arup','McAlpine','F','1987-03-12'),(51818,'1952-04-30','Boriana','Weedman','M','1987-03-19'),(51819,'1958-05-04','Tzu','Fortenbacher','F','1987-08-11'),(51820,'1964-03-29','George','Grandbois','F','1985-05-29'),(51821,'1953-05-28','Koldo','Redmiles','M','1988-07-29'),(51822,'1960-01-13','Qunsheng','Peyn','M','1993-11-26'),(51823,'1962-09-27','Serif','Kohling','M','1988-06-18'),(51824,'1964-01-12','Anneli','Kusakabe','F','1985-09-02'),(51825,'1953-10-07','Xudong','Cools','M','1989-08-07'),(51826,'1955-11-12','Georgy','Boguraev','M','1993-04-02'),(51827,'1959-05-29','Jenwei','Ramalingam','M','1987-07-28'),(51828,'1962-12-03','Nevin','Barvinok','F','1990-05-07'),(51829,'1961-02-06','Chirstian','Brookman','M','1989-05-23'),(51830,'1958-05-22','Rosalie','Delgrande','F','1985-09-20'),(51831,'1961-06-05','Hilari','Lienhardt','F','1987-07-07'),(51832,'1960-01-22','Giao','VanScheik','F','1992-02-16'),(51833,'1962-10-26','Naftali','Butner','M','1985-05-19'),(51834,'1956-03-02','Maja','Rahier','F','1987-04-06'),(51835,'1959-03-02','Hailing','Vecchi','M','1992-07-19'),(51836,'1954-12-28','Bilhanan','Yamaashi','M','1995-06-19'),(51837,'1956-01-12','Jiakeng','Vadhan','F','1989-02-15'),(51838,'1955-04-25','Akemi','Woycyznski','M','1987-03-06'),(51839,'1960-08-01','Terresa','Swift','M','1987-04-30'),(51840,'1953-04-05','Leucio','Gimbel','M','1987-07-18'),(51841,'1960-09-23','Kristof','Honglei','M','1993-01-03'),(51842,'1958-01-25','Kellyn','Silva','F','1985-11-22'),(51843,'1961-01-15','Kazuhisa','Cappelletti','F','1988-01-21'),(51844,'1954-04-23','Werner','Osgood','F','1989-01-26'),(51845,'1960-04-02','Mabry','Hardjono','M','1985-10-13'),(51846,'1963-05-14','Fumitake','Jiang','F','1989-08-10'),(51847,'1959-03-16','Huai','Kabayashi','F','1986-03-10'),(51848,'1959-01-11','Lillian','Swiss','F','1990-11-21'),(51849,'1959-08-04','Anoosh','Alblas','F','1985-11-27'),(51850,'1958-09-12','Shakhar','Lalonde','M','1985-06-21'),(51851,'1961-02-06','Shaibal','Peir','M','1986-04-30'),(51852,'1963-08-06','Mohammed','Steenbeek','F','1995-04-18'),(51853,'1963-06-09','Aloke','Pleszkun','F','1988-08-22'),(51854,'1960-03-03','Sanjiv','Clemencon','M','1993-03-28'),(51855,'1952-04-06','Syozo','Schapire','F','1994-01-16'),(51856,'1960-04-08','Shahid','Rullman','M','1985-07-07'),(51857,'1961-07-07','Eben','Rande','M','1989-04-18'),(51858,'1960-05-24','Xiahua','Melter','M','1990-10-20'),(51859,'1964-04-05','Paddy','Riefers','F','1993-05-04'),(51860,'1962-07-29','Ranga','Brodal','F','1995-05-06'),(51861,'1954-03-10','Uri','Biron','M','1989-11-08'),(51862,'1954-11-18','Gonzalo','Ozeki','F','1999-11-12'),(51863,'1953-09-21','Idoia','Bennis','M','1987-03-05'),(51864,'1959-10-27','Mostafa','Kenevan','F','1989-03-06'),(51865,'1955-09-05','Douadi','Llado','M','1994-09-03'),(51866,'1957-10-19','Hilary','Rosar','M','1985-04-21'),(51867,'1952-05-13','Shahaf','Jansch','M','1985-04-05'),(51868,'1965-01-19','Remmert','Munke','F','1990-10-08'),(51869,'1957-10-22','Odoardo','Portugali','M','1989-12-17'),(51870,'1958-05-31','Teiji','Merli','F','1994-04-28'),(51871,'1962-02-15','Duro','Ishibashi','M','1992-05-18'),(51872,'1963-06-30','Susumu','Puppe','M','1991-05-29'),(51873,'1958-06-04','Sampalli','Straney','F','1986-01-26'),(51874,'1954-02-24','Nikolaus','Highland','F','1994-12-10'),(51875,'1961-12-03','Xiaoqiang','Ferriere','M','1985-02-06'),(51876,'1960-03-05','Mamdouh','Fontet','M','1994-12-15'),(51877,'1953-01-20','Golgen','Picaronny','M','1985-08-29'),(51878,'1953-02-15','Goh','Braunmuhl','M','1987-09-07'),(51879,'1963-03-11','Brendon','Spelt','M','1987-02-18'),(51880,'1957-09-21','Takahira','Baby','F','1995-06-02'),(51881,'1957-09-06','Uinam','Boyle','F','1988-07-11'),(51882,'1961-01-21','Bingning','Beidas','M','1994-11-27'),(51883,'1964-06-18','Kwee','Blokdijk','M','1986-07-30'),(51884,'1959-07-03','Leah','Emmerich','F','1989-05-10'),(51885,'1959-10-19','Howell','Boyle','F','1989-09-13'),(51886,'1960-10-15','Abdelaziz','Sinitsyn','M','1992-04-13'),(51887,'1963-01-21','Francesca','Shigei','F','1986-05-04'),(51888,'1961-12-17','Boriana','Rosar','M','1985-04-22'),(51889,'1964-02-11','Shawna','Hatcliff','M','1987-11-13'),(51890,'1952-03-12','Margo','Thiria','F','1990-03-15'),(51891,'1960-11-16','Jaewon','Granlund','F','1990-03-02'),(51892,'1958-08-11','Tommaso','Fargier','F','1985-11-16'),(51893,'1955-08-13','Gretta','Bellmore','M','1989-06-08'),(51894,'1959-12-17','Serif','Shigei','M','1997-04-23'),(51895,'1958-01-26','Rosita','Moffat','F','1988-04-07'),(51896,'1953-04-20','Theron','Gornas','M','1988-11-29'),(51897,'1958-09-27','Rajmohan','Aamodt','F','1986-05-22'),(51898,'1952-09-16','Mandell','Luca','M','1988-09-25'),(51899,'1963-03-19','Eckart','Uhrik','M','1985-05-11'),(51900,'1963-05-18','Kwangho','Dalphin','M','1991-06-06'),(51901,'1958-09-11','Pranay','Felder','M','1988-11-14'),(51902,'1953-02-26','Zhiwei','Ranai','M','1998-04-03'),(51903,'1958-04-14','Chuanyi','Mundy','M','1985-08-19'),(51904,'1957-12-23','Kousuke','Viele','F','1988-02-17'),(51905,'1959-01-07','DAIDA','Fargier','F','1986-02-03'),(51906,'1955-04-23','Yucel','Zaccaria','M','1993-06-26'),(51907,'1956-09-13','Zeljko','Auria','M','1992-02-21'),(51908,'1961-03-07','Yonghong','Niizuma','M','1995-03-18'),(51909,'1954-08-14','Baocai','Honglei','F','1988-05-13'),(51910,'1954-06-06','Rosli','Chenoweth','M','1988-12-21'),(51911,'1964-01-15','Miomir','Chiodo','M','1988-01-30'),(51912,'1957-09-04','Geoffry','Ohori','M','1986-11-24'),(51913,'1960-07-20','Aksel','Reinhard','M','1993-11-04'),(51914,'1955-04-15','Manton','Selenyi','M','1992-03-13'),(51915,'1964-02-05','Dannz','Usdin','M','1997-08-06'),(51916,'1954-08-22','Jingling','Yetim','M','1987-12-22'),(51917,'1958-11-16','Denis','Isard','M','1994-06-17'),(51918,'1957-03-23','Mario','Falco','M','1993-01-13'),(51919,'1954-05-01','Mizuhito','Duclos','M','1985-05-03'),(51920,'1963-11-14','Alexius','Guenter','M','1991-01-13'),(51921,'1956-11-29','Mingdong','Thiran','M','1991-09-06'),(51922,'1957-12-29','Tonny','Trogemann','F','1991-07-26'),(51923,'1960-07-07','Shigehito','Papsdorf','F','1994-03-06'),(51924,'1957-08-19','Katsuyuki','Joslin','M','1985-12-11'),(51925,'1964-03-09','Bader','Conia','M','1989-09-10'),(51926,'1958-08-17','Mohammad','Ghandeharizadeh','M','1986-03-12'),(51927,'1961-10-28','Arto','Gulla','F','1993-10-09'),(51928,'1953-07-25','Charmane','Khalid','M','1995-11-15'),(51929,'1957-04-24','Pranay','Plump','F','1985-11-06'),(51930,'1958-06-22','Henk','Viele','F','1986-09-12'),(51931,'1962-05-28','Ramachenga','Harnett','M','1990-10-25'),(51932,'1960-09-18','Krisda','Decaestecker','F','1990-02-16'),(51933,'1953-12-25','Yuqun','Kandlur','M','1992-02-07'),(51934,'1963-05-24','Mohan','Cappelletti','M','1989-03-24'),(51935,'1961-08-29','Vugranam','Lorcy','M','1986-05-16'),(51936,'1961-03-17','Xianlong','Merro','F','1994-01-13'),(51937,'1964-01-20','True','Neiman','M','1985-07-02'),(51938,'1961-04-08','Panayotis','Dayang','F','1987-04-13'),(51939,'1954-04-29','Prodip','Fasbender','M','1996-04-06'),(51940,'1954-03-16','Xiping','Kawashima','F','1990-03-03'),(51941,'1958-08-26','Khalid','Onuegbe','F','1992-01-26'),(51942,'1959-05-14','Bezalel','Gladwell','M','1991-07-20'),(51943,'1954-07-06','Gal','Arlazarov','M','1986-07-08'),(51944,'1961-08-06','Shuichi','Picaronny','M','1985-12-14'),(51945,'1952-12-25','Chrisa','Danner','M','1994-08-13'),(51946,'1955-09-03','Rasikan','Serre','F','1991-08-26'),(51947,'1957-08-31','Ferdinand','Bierman','M','1987-11-12'),(51948,'1957-07-11','Jessie','Orsini','F','1987-03-27'),(51949,'1952-04-30','Pranav','Rosti','M','1985-02-27'),(51950,'1963-02-27','Kazuyasu','Maraist','M','1991-12-12'),(51951,'1964-06-24','Hilari','Stifter','M','1992-12-03'),(51952,'1962-01-30','Kinh','Carrera','F','1988-01-13'),(51953,'1955-06-14','Sasan','Yeung','M','1989-11-01'),(51954,'1959-11-17','Mayuri','Theuretzbacher','M','1985-07-28'),(51955,'1963-06-14','Xuejun','Lunt','M','1990-05-31'),(51956,'1954-07-27','Mostafa','Kopetz','M','1995-04-08'),(51957,'1963-06-01','Nevin','Borovoy','F','1985-03-06'),(51958,'1952-03-15','Hatim','Munawer','M','1989-03-07'),(51959,'1961-10-05','Koldo','Matzov','F','1988-08-15'),(51960,'1958-05-26','Elliott','Karcich','F','1990-08-26'),(51961,'1953-06-03','Ramalingam','Schade','M','1989-10-19'),(51962,'1964-10-13','Soenke','Rohrbach','M','1985-09-10'),(51963,'1961-11-26','Rildo','Lanzelotte','F','1990-09-06'),(51964,'1963-03-16','Nobuyoshi','Sethi','M','1985-09-06'),(51965,'1956-01-21','Beshir','Dulay','M','1989-01-04'),(51966,'1957-08-09','Adil','Luiz','M','1985-06-07'),(51967,'1957-03-31','Torsten','Alencar','F','1993-02-25'),(51968,'1957-11-18','Heping','Rathonyi','M','1990-10-01'),(51969,'1952-10-06','Barna','Bharadwaj','M','1987-10-10'),(51970,'1962-06-27','Poornachandra','Merli','M','1985-03-04'),(51971,'1953-06-12','Luigi','Fairtlough','M','1990-03-10'),(51972,'1963-03-01','Shem','Litzkow','M','1989-03-13'),(51973,'1953-04-10','Caolyn','Baranowski','M','1992-04-15'),(51974,'1958-04-17','Paris','Taubman','F','1991-07-23'),(51975,'1960-06-08','Suvo','Casperson','F','1994-03-13'),(51976,'1964-12-13','Florian','Vidya','M','1993-08-14'),(51977,'1952-11-24','Uma','Honiden','M','1997-10-18'),(51978,'1961-08-28','Luigi','Suppi','M','1991-07-31'),(51979,'1959-03-07','Alair','Hiroyama','M','1992-07-17'),(51980,'1955-12-07','Feixiong','Kabayashi','M','1986-10-12'),(51981,'1952-07-08','Susanna','Krychniak','F','1996-04-07'),(51982,'1961-06-30','Navid','Baumann','F','1988-03-05'),(51983,'1963-04-30','Arra','Facello','F','1991-12-12'),(51984,'1957-02-01','Persi','Condotta','M','1999-05-16'),(51985,'1963-04-16','Panayotis','Suermann','M','1987-02-19'),(51986,'1960-04-29','Mokhtar','Varley','M','1985-11-21'),(51987,'1961-02-26','Takanari','Rajcani','F','1990-04-05'),(51988,'1952-05-31','Huican','Percebois','F','1990-01-30'),(51989,'1954-10-03','Hugo','Frijda','F','1991-08-02'),(51990,'1955-07-17','Flemming','Schaft','F','1989-11-25'),(51991,'1960-03-06','Parviz','Masand','F','1987-05-16'),(51992,'1960-09-15','Atreye','Erni','F','1988-08-22'),(51993,'1960-06-16','Chrisa','Anger','M','1988-04-21'),(51994,'1953-10-23','Shigehito','Pluym','M','1986-06-02'),(51995,'1952-12-06','Zhongwei','Roccetti','M','1985-03-16'),(51996,'1960-06-06','Hatsukazu','Keirsey','M','1985-11-08'),(51997,'1963-06-07','Hugo','Chappelet','F','1992-08-13'),(51998,'1957-05-30','Alselm','Ghazalie','F','1988-12-19'),(51999,'1964-04-30','Katsuo','Vendrig','M','1987-10-11'),(52000,'1962-08-12','Billie','Merli','F','1988-03-07'),(52001,'1955-07-23','Irene','Varman','M','1988-02-25'),(52002,'1954-10-17','Parviz','Stamatiou','F','1986-05-22'),(52003,'1959-03-22','Shichao','Ramsey','M','1991-03-12'),(52004,'1956-05-16','Mihalis','Birjandi','M','1990-04-10'),(52005,'1955-11-29','Fumino','Randt','F','1989-09-22'),(52006,'1964-08-25','Satyanarayana','Aumann','M','1986-01-15'),(52007,'1960-05-27','Utz','Morton','M','1991-11-25'),(52008,'1954-12-29','Sachio','Noriega','F','1985-10-02'),(52009,'1955-08-20','Narain','Chinal','M','1990-01-05'),(52010,'1953-10-16','Adel','Varley','F','1990-12-28'),(52011,'1964-08-15','Godehard','Sundgren','F','1990-02-08'),(52012,'1958-07-31','Arunachalam','Bojadziev','M','1996-12-05'),(52013,'1963-03-18','Halsur','Cooman','F','1990-04-12'),(52014,'1962-07-05','Mark','Peres','M','1994-09-23'),(52015,'1954-08-24','Zeljko','Raoux','M','1987-07-05'),(52016,'1960-02-12','Avishai','Falby','M','1992-05-23'),(52017,'1956-02-03','Radhakrishnan','Peot','M','1985-09-16'),(52018,'1959-07-05','Eldridge','Gniady','M','1989-06-19'),(52019,'1954-09-23','Panayotis','Akiyama','M','1996-12-23'),(52020,'1959-03-20','Teunis','Michaeli','M','1986-01-15'),(52021,'1955-02-13','Neelam','Mapelli','F','1990-06-25'),(52022,'1958-06-10','Kwangsub','Atrawala','M','1985-03-28'),(52023,'1964-03-18','Shooichi','Rodier','M','1992-11-17'),(52024,'1962-03-01','Nagui','Eiter','M','1994-02-21'),(52025,'1962-01-27','Takushi','Hammerschmidt','F','1990-11-05'),(52026,'1962-10-20','Zhiguo','Khamsi','M','1990-02-11'),(52027,'1964-03-08','Uli','Janocha','M','1990-02-08'),(52028,'1955-09-21','Premal','Pell','F','1989-09-11'),(52029,'1959-02-03','Shen','Zlotek','F','1987-01-13'),(52030,'1954-04-29','Lorien','Gronowski','M','1992-12-06'),(52031,'1958-08-14','Katsuyuki','Kalafatis','F','1990-11-23'),(52032,'1962-11-21','Mingzeng','Badr','M','1991-03-10'),(52033,'1961-09-17','Shao','Vernadat','M','1989-12-01'),(52034,'1957-04-27','Malu','Segond','M','1987-08-13'),(52035,'1964-05-08','Shridhar','Sigstam','M','1986-02-04'),(52036,'1962-03-04','Mariangiola','Dechter','M','1990-10-16'),(52037,'1960-05-23','Yoshinari','Ghelli','M','1995-01-17'),(52038,'1965-01-13','Chikako','Armand','M','1985-05-18'),(52039,'1964-09-24','Irene','Emden','M','1990-07-05'),(52040,'1965-01-14','Phule','Heijenga','M','1992-02-22'),(52041,'1959-06-18','Maris','Koshino','F','1995-03-14'),(52042,'1957-12-23','Rance','Swab','F','1987-03-20'),(52043,'1959-10-10','Gurbir','Matteis','M','1992-02-07'),(52044,'1962-01-20','Hilary','Swist','M','1992-12-30'),(52045,'1953-06-25','Arno','Onuegbe','M','1992-01-29'),(52046,'1961-03-16','Sajjad','Barvinok','F','1992-06-22'),(52047,'1964-12-07','Gita','Mapelli','M','1988-10-22'),(52048,'1963-09-18','Breannda','Emden','F','1997-03-30'),(52049,'1959-12-30','Zhigen','Peroz','F','1985-12-30'),(52050,'1961-10-21','Perla','Mellouli','F','1993-03-17'),(52051,'1963-07-24','Emran','Knightly','F','1994-08-20'),(52052,'1962-04-26','Lunjin','Buescher','M','1995-08-02'),(52053,'1958-08-13','Makato','Meriste','F','1987-03-19'),(52054,'1955-05-14','Margo','Rubsam','M','1985-08-15'),(52055,'1962-05-28','Guoxiang','Clouatre','M','1989-12-13'),(52056,'1964-02-08','Goo','Mungall','M','1985-03-16'),(52057,'1952-05-10','Jayson','Brlek','M','1994-08-27'),(52058,'1954-12-05','Jessie','Rassart','F','1987-03-06'),(52059,'1954-04-27','Martina','Kuzuoka','M','1995-02-26'),(52060,'1960-09-17','Insup','Spell','M','1985-09-18'),(52061,'1964-01-12','Jayesh','Dusink','F','1988-11-12'),(52062,'1959-10-07','Alejandro','Swiler','M','1988-07-03'),(52063,'1953-08-23','Ferdinand','Lunt','M','1986-01-26'),(52064,'1956-04-12','Erzsebet','Heuser','M','1996-12-12'),(52065,'1960-05-08','Piyush','Heyers','M','1987-02-21'),(52066,'1955-08-29','Xiong','Bojadziev','M','1987-01-28'),(52067,'1959-05-22','Taiji','Weisert','M','1991-11-27'),(52068,'1953-10-12','Kellyn','Piveteau','M','1991-08-06'),(52069,'1952-05-06','Conrado','Krohm','F','1986-03-29'),(52070,'1963-07-09','Cullen','Vandervoorde','F','1992-03-06'),(52071,'1954-08-28','Xianlong','Milicic','M','1986-10-26'),(52072,'1962-12-25','Zeydy','Georg','M','1987-02-13'),(52073,'1955-05-18','Ohad','Wossner','M','1989-01-20'),(52074,'1956-12-06','Paris','Jakobus','M','1990-09-08'),(52075,'1957-05-12','Eran','Piazza','F','1993-05-30'),(52076,'1959-12-25','Yishay','Borovoy','M','1989-05-08'),(52077,'1964-12-14','Rosella','Streit','F','1986-06-26'),(52078,'1962-12-22','Wilmer','Kusakabe','M','1994-09-08'),(52079,'1957-05-31','Bangqing','Suwa','F','1985-04-04'),(52080,'1954-08-03','Geoff','Bultermann','M','1993-09-26'),(52081,'1964-03-07','Renee','Hiraishi','M','1988-11-30'),(52082,'1959-08-13','Domenick','Ramsey','M','1988-04-24'),(52083,'1959-03-31','Kokou','Reghbati','M','1991-03-14'),(52084,'1957-11-04','Fumiko','Baer','M','1991-08-29'),(52085,'1953-07-17','Shaowei','Taneja','M','1992-09-21'),(52086,'1952-05-22','JoAnna','Picco','M','1985-04-08'),(52087,'1956-07-18','Fabrizio','Sethi','M','1988-07-23'),(52088,'1961-09-04','Sreekrishna','Collette','F','1993-02-24'),(52089,'1953-03-24','Gina','Rebaine','M','1989-05-09'),(52090,'1953-05-21','Brewster','Barinka','F','1994-12-28'),(52091,'1954-09-16','Jongsuk','Masamoto','F','1993-02-12'),(52092,'1954-02-21','Fai','Ozeri','F','1985-08-17'),(52093,'1964-01-30','Gretta','Lowrie','F','1988-12-24'),(52094,'1954-04-20','Kensei','Pluym','M','1987-05-25'),(52095,'1955-05-24','Hein','Dayang','M','1986-07-15'),(52096,'1964-11-25','Tomokazu','Yetim','M','1986-07-06'),(52097,'1958-09-04','Sachin','Karner','M','1995-02-08'),(52098,'1952-04-06','Martine','Delaune','M','1986-05-08'),(52099,'1959-04-09','Itzchak','Comellas','M','1987-02-25'),(52100,'1958-06-05','Kotesh','Rosay','M','1985-07-10'),(52101,'1953-10-24','Arch','Spell','M','1991-02-18'),(52102,'1964-03-18','Halsur','Hellwagner','M','1989-05-31'),(52103,'1954-10-16','Koichi','Famili','M','1990-08-01'),(52104,'1964-01-29','Tomokazu','Zastre','F','1988-06-04'),(52105,'1959-02-19','Jacqueline','Thambidurai','M','1993-09-12'),(52106,'1960-12-03','Nagui','Sgarro','M','1994-07-21'),(52107,'1959-05-22','Danco','Pepe','F','1992-11-06'),(52108,'1955-06-23','Anestis','Reinhart','M','1986-08-31'),(52109,'1962-03-06','Basant','Ariola','M','1985-04-09'),(52110,'1960-06-14','Divier','Jullig','F','1988-04-07'),(52111,'1957-04-22','Przemyslawa','Dulli','F','1992-04-28'),(52112,'1955-09-10','Nathalie','Erbe','M','1995-09-23'),(52113,'1953-09-20','Feixiong','Hiroyama','M','1986-10-14'),(52114,'1959-05-19','Pranjal','Yoshizawa','M','1990-12-03'),(52115,'1958-10-05','Sigeru','Lichtner','M','1986-07-19'),(52116,'1957-06-19','Adel','Soicher','M','1993-08-27'),(52117,'1955-08-26','Neven','Lipner','F','1988-05-04'),(52118,'1964-05-16','Laurentiu','Kruskal','M','1986-05-31'),(52119,'1957-10-02','Christoph','Pettey','F','1985-05-14'),(52120,'1954-03-29','Clyde','Koblick','M','1996-03-05'),(52121,'1957-02-02','Juyoung','Strooper','M','1992-01-24'),(52122,'1957-10-03','Anneke','Vernadat','M','1986-07-04'),(52123,'1955-05-24','Nalini','Nitto','M','1990-09-11'),(52124,'1960-11-28','Roddy','Gente','F','1985-03-03'),(52125,'1956-12-15','Suebskul','Mitzlaff','F','1986-04-25'),(52126,'1957-03-05','Geraldo','Kitai','M','1992-08-06'),(52127,'1959-03-13','Gennadi','Picci','F','1990-04-28'),(52128,'1962-02-14','Goo','Versino','M','1986-04-25'),(52129,'1964-05-31','Tokuyasu','Schiettecatte','M','1991-02-11'),(52130,'1955-02-20','Kwangho','Besselaar','F','1987-06-09'),(52131,'1955-02-15','Tonny','Collette','M','1986-10-29'),(52132,'1961-09-14','Kazuhide','Foong','M','1988-04-27'),(52133,'1954-02-17','Weiru','Kalefeld','M','1986-05-15'),(52134,'1957-02-02','Sorina','Barinka','M','1986-05-14'),(52135,'1952-10-28','Gonzalo','Schiettecatte','F','1989-03-09'),(52136,'1964-12-13','Munehiko','Meszaros','M','1991-03-01'),(52137,'1955-07-08','Jeanne','Rodite','M','1991-06-29'),(52138,'1964-09-25','Teruyuki','Paludetto','F','1989-04-16'),(52139,'1961-09-29','Kristen','Shinomoto','M','1988-10-16'),(52140,'1963-10-20','Val','Suppi','F','1988-01-05'),(52141,'1959-05-13','Giordano','Luders','M','1995-12-05'),(52142,'1952-09-01','Armond','Speckmann','M','1990-03-24'),(52143,'1959-05-06','Aleksander','Ozery','F','1997-05-18'),(52144,'1954-07-19','Gad','Hoogerwoord','M','1987-12-22'),(52145,'1958-09-06','Genta','Erie','F','1990-05-31'),(52146,'1958-11-16','Narain','Srimani','F','1992-04-06'),(52147,'1964-11-23','Georgy','Emiris','F','1988-11-21'),(52148,'1959-05-10','Fumiya','Ravishankar','M','1998-01-22'),(52149,'1953-08-20','Greger','Broomell','M','1985-11-19'),(52150,'1963-06-01','Siddarth','Vakili','M','1992-10-28'),(52151,'1959-10-11','Margo','Vigier','M','1994-12-06'),(52152,'1959-01-05','Uma','Moehrke','M','1989-04-09'),(52153,'1963-09-29','Shigeichiro','Perl','M','1986-11-23'),(52154,'1954-08-03','Tse','Asmuth','F','1995-02-14'),(52155,'1963-05-03','Serap','Schmezko','M','1987-01-25'),(52156,'1952-05-16','Oldrich','Ruther','F','1989-06-13'),(52157,'1963-08-01','Jiong','Maquelin','M','1986-02-10'),(52158,'1956-01-18','Byong','Gustavson','F','1991-05-28'),(52159,'1962-11-16','Basant','Scallan','M','1996-08-09'),(52160,'1958-07-12','Mani','Butner','F','1985-05-21'),(52161,'1958-07-16','Chiradeep','Fadgyas','M','1989-01-25'),(52162,'1956-09-21','Phule','Falck','M','1987-10-17'),(52163,'1960-04-22','Xuejun','Falck','M','1987-07-06'),(52164,'1958-03-09','Jahangir','Yavatkar','M','1985-06-26'),(52165,'1961-01-15','Sanjay','Angiulli','M','1987-01-22'),(52166,'1959-01-22','Peer','Argence','M','1989-11-24'),(52167,'1952-06-23','Bernd','Copas','M','1985-03-15'),(52168,'1958-11-16','Adas','Rosen','M','1987-03-04'),(52169,'1962-11-15','Serif','Limongiello','M','1990-01-10'),(52170,'1959-11-26','Uma','Otillio','M','1989-10-29'),(52171,'1962-01-31','Nakhoon','Cangellaris','M','1992-09-09'),(52172,'1953-04-20','Chuanyi','Fairtlough','M','1990-01-24'),(52173,'1955-04-15','Masato','Papadias','F','1988-08-27'),(52174,'1954-06-02','Roddy','Swen','M','1997-05-28'),(52175,'1955-07-12','Oldrich','Cronan','M','1986-01-10'),(52176,'1964-11-08','Jasminko','Macedo','M','1990-11-02'),(52177,'1963-06-12','Miyeon','Michaeli','M','1987-08-01'),(52178,'1953-10-04','Junsik','Rusmann','M','1995-11-29'),(52179,'1961-11-26','Shaz','Hiraishi','M','1985-07-22'),(52180,'1961-06-17','Youssef','Lowrie','M','1988-07-23'),(52181,'1961-11-21','Jessie','Ghazalie','M','1985-05-04'),(52182,'1960-07-24','Michaela','Iisaku','M','1998-12-03'),(52183,'1954-08-07','Mostafa','Molenaar','M','1991-09-28'),(52184,'1962-12-18','Yongmao','Rusmann','M','1993-10-21'),(52185,'1955-07-10','Zvonko','Luders','F','1987-09-22'),(52186,'1957-04-07','Shushma','Lupu','M','1993-04-12'),(52187,'1959-11-23','Shooichi','Baca','F','1985-10-23'),(52188,'1957-12-01','Kellyn','Constantine','M','1991-11-01'),(52189,'1964-08-21','Gennadi','DuCasse','M','1989-04-19'),(52190,'1957-01-04','Mohammad','Baezner','M','1996-02-10'),(52191,'1957-02-13','Chiranjit','Takanami','M','1995-06-17'),(52192,'1961-02-13','Olivera','Picel','F','1991-09-23'),(52193,'1962-04-05','Zhanqiu','Syang','F','1988-05-25'),(52194,'1955-01-28','Holgard','Kandlur','M','1995-11-13'),(52195,'1955-09-16','Florian','Cools','M','1991-06-05'),(52196,'1953-04-21','Francesca','Choobineh','F','1986-10-13'),(52197,'1964-01-28','Lunjin','Thisen','F','1989-01-28'),(52198,'1954-04-12','Emran','Puppe','M','1991-01-10'),(52199,'1964-09-12','Chikako','Figueira','M','1989-11-25'),(52200,'1954-04-22','Yoshimitsu','Pearson','F','1998-07-10'),(52201,'1957-11-23','Kerryn','Schrooten','M','1994-08-13'),(52202,'1963-03-07','Honesty','Openshaw','M','1989-08-15'),(52203,'1957-11-29','Badri','Gill','M','1985-02-27'),(52204,'1958-08-04','Shigeu','Bellone','M','1994-01-10'),(52205,'1962-06-29','Arne','Raczkowsky','M','1986-12-17'),(52206,'1956-11-25','Jasminko','Rehfuss','F','1985-10-17'),(52207,'1953-02-26','Alenka','Sifakis','M','1987-04-19'),(52208,'1961-04-17','Remzi','Georg','F','1990-06-28'),(52209,'1962-05-01','Dante','Plessier','F','1994-07-13'),(52210,'1960-05-04','Luerbio','Gils','M','1988-02-12'),(52211,'1953-06-09','Murthy','Colorni','F','1990-10-18'),(52212,'1964-12-20','Uno','Piancastelli','F','1986-01-06'),(52213,'1959-06-28','Genki','Nannarelli','F','1991-04-13'),(52214,'1960-09-22','Larisa','Gluchowski','M','1992-05-09'),(52215,'1964-04-02','Flemming','Uhrik','F','1989-05-09'),(52216,'1955-12-15','Mang','Albarhamtoshy','M','1987-04-25'),(52217,'1953-09-25','Spyrose','Henseler','F','1986-09-17'),(52218,'1958-02-06','Gil','Alpin','M','1988-03-27'),(52219,'1952-07-26','Radhia','Plessier','F','1989-06-02'),(52220,'1958-09-26','Geraldo','Katiyar','F','1990-10-06'),(52221,'1957-05-21','Subhankar','Merks','F','1989-10-22'),(52222,'1959-11-02','Ghassan','Schlenzig','M','1987-03-01'),(52223,'1958-02-23','Sverrir','Tagansky','M','1985-10-29'),(52224,'1961-10-18','Abdelwaheb','Vuskovic','M','1994-05-30'),(52225,'1964-03-15','Aamer','Homond','F','1986-04-18'),(52226,'1952-04-11','Palash','Demian','F','1998-05-26'),(52227,'1955-04-14','Abdelwaheb','Sgarro','M','1993-07-10'),(52228,'1955-06-15','Heng','Meszaros','M','1988-06-06'),(52229,'1953-03-04','Abdulah','Vanwelkenhuysen','F','1990-11-19'),(52230,'1954-09-22','Leah','Stavenow','M','1987-11-20'),(52231,'1963-02-12','Jianhua','Weisert','F','1994-02-13'),(52232,'1957-08-19','Behnaam','Sluis','F','1988-01-25'),(52233,'1959-08-26','Berto','Aloisi','F','1988-04-05'),(52234,'1957-04-08','Yannik','Guardalben','M','1993-07-12'),(52235,'1960-12-15','Karlis','Savasere','M','1991-05-24'),(52236,'1962-12-20','Nishit','Tchuente','F','1988-05-03'),(52237,'1961-09-22','Charmane','Meriste','M','1994-02-27'),(52238,'1956-08-06','Gino','Nitsch','F','1996-01-30'),(52239,'1957-01-28','Hatsukazu','Nollmann','M','1985-06-20'),(52240,'1960-08-21','Ibibia','Alpay','M','1985-04-29'),(52241,'1953-05-30','Irene','Porenta','F','1985-09-07'),(52242,'1963-08-21','Seshu','Zizka','M','1987-12-08'),(52243,'1964-09-19','Zhiguo','Swen','F','1986-04-16'),(52244,'1955-01-26','Niranjan','Backhouse','M','1992-08-09'),(52245,'1962-06-17','Zhigen','Rabehasaina','M','1989-07-08'),(52246,'1959-11-26','Xiaoqiang','Zirintsis','M','1989-04-06'),(52247,'1958-11-23','Filipp','Vitiello','M','1985-06-25'),(52248,'1954-03-02','Masaki','Peek','F','1987-11-15'),(52249,'1961-04-13','Morrie','Staylopatis','M','1986-03-20'),(52250,'1961-09-06','Ebbe','Coorg','M','1985-03-07'),(52251,'1964-12-20','Uri','Jonsson','M','1995-12-08'),(52252,'1953-11-25','Moty','Bade','F','1988-04-05'),(52253,'1963-09-25','Limsoon','Gurbaxani','F','1985-12-03'),(52254,'1962-06-30','Yuguang','Nations','M','1987-05-16'),(52255,'1952-07-27','Masamitsu','Michaels','M','1987-02-22'),(52256,'1955-01-14','Uwe','Viele','F','1989-05-22'),(52257,'1954-11-30','Anneke','Fiutem','M','1987-04-15'),(52258,'1956-02-04','Bernt','Takanami','F','1986-08-26'),(52259,'1957-11-13','Phule','Alameldin','F','1989-02-05'),(52260,'1958-05-12','Basem','Skafidas','M','1995-06-30'),(52261,'1953-07-28','Shahar','Suermann','F','1995-08-26'),(52262,'1960-01-06','Leni','Melter','F','1995-03-08'),(52263,'1959-10-03','Juichirou','Isaac','F','1987-04-26'),(52264,'1959-03-20','Bowen','Binding','F','1997-12-21'),(52265,'1960-11-08','Gianluca','Dichev','M','1988-12-15'),(52266,'1964-10-21','Kristen','Ernst','F','1996-04-04'),(52267,'1962-10-09','Arvin','Weisert','M','1989-08-31'),(52268,'1953-02-07','Shuichi','Fandrianto','M','1991-08-26'),(52269,'1963-08-14','Ortrud','Kroft','F','1986-01-23'),(52270,'1961-05-27','Sachin','Ecklund','M','1991-06-28'),(52271,'1955-03-18','Nikolaus','Schaft','M','1986-01-10'),(52272,'1963-01-29','Yurii','Cappelletti','M','1991-04-24'),(52273,'1961-08-16','Tru','Lindqvist','F','1987-11-11'),(52274,'1959-08-23','Mart','Moffat','M','1994-03-01'),(52275,'1956-12-11','Garnik','Flowers','M','1989-01-21'),(52276,'1962-12-10','Ulises','Leslie','M','1992-07-20'),(52277,'1956-04-07','Rance','Facello','M','1988-04-19'),(52278,'1958-08-08','Yonghong','Gire','M','1994-08-28'),(52279,'1960-02-23','Duangkaew','Ebeling','M','1986-12-30'),(52280,'1961-09-18','Kendra','Xiaoshan','F','1995-04-16'),(52281,'1960-07-31','Werner','Rusmann','M','1989-06-24'),(52282,'1956-06-24','Saeed','Levasseur','F','1986-09-30'),(52283,'1965-01-20','Trygve','Krupka','M','1992-10-27'),(52284,'1964-09-02','Tran','Shackell','F','1987-09-26'),(52285,'1963-07-07','Apostol','Cappelli','M','1989-12-28'),(52286,'1955-11-26','Mong','Lorho','M','1994-07-02'),(52287,'1962-07-21','Maren','Petersohn','M','1992-04-20'),(52288,'1958-11-19','Radhia','Dalphin','M','1989-10-29'),(52289,'1964-07-22','Huei','Luke','M','1986-11-17'),(52290,'1958-11-23','Arif','Baca','F','1985-11-03'),(52291,'1954-03-16','Kshitij','Erva','M','1988-09-21'),(52292,'1952-09-14','Aruna','Waterhouse','M','1989-04-23'),(52293,'1959-11-29','Kwok','Rijckaert','M','1985-08-28'),(52294,'1959-06-23','Adil','Czap','F','1998-10-16'),(52295,'1953-12-19','Girolamo','Serov','F','1993-12-14'),(52296,'1961-08-25','Claude','Munos','M','1993-06-25'),(52297,'1953-06-02','Tetsushi','Choobineh','F','1994-08-06'),(52298,'1956-07-22','Feixiong','Schueller','M','1992-10-22'),(52299,'1955-08-05','Shin','Baranowski','M','1985-04-27'),(52300,'1963-12-22','Elliott','Crelier','F','1993-12-27'),(52301,'1956-08-13','Lokesh','Auyong','F','1996-01-17'),(52302,'1961-01-02','Hatem','Angel','M','1988-05-23'),(52303,'1959-04-21','Stein','Baak','F','1987-01-09'),(52304,'1961-10-21','Huei','Erbe','F','1993-05-13'),(52305,'1961-02-05','Gurbir','Chinal','M','1990-07-08'),(52306,'1961-11-21','Niteen','Xiaoshan','M','1989-01-16'),(52307,'1952-12-25','Michaela','Suri','M','1988-05-30'),(52308,'1961-12-21','Shan','Janetzko','M','1995-04-12'),(52309,'1961-07-27','Wuxu','Junet','M','1991-08-23'),(52310,'1952-07-17','Yongmin','Flexer','M','1987-10-01'),(52311,'1952-08-24','Mong','Nitta','M','1989-06-30'),(52312,'1961-07-22','Badri','Tyugu','M','1993-01-11'),(52313,'1953-09-21','Kaijung','Setia','M','1994-08-02'),(52314,'1954-09-12','Hsiangchu','Nittel','M','1987-08-03'),(52315,'1952-08-12','Hilari','Ozery','M','1985-10-05'),(52316,'1964-01-09','Kotesh','Piazza','M','1985-07-15'),(52317,'1961-02-03','Uwe','Bernatsky','M','1987-11-01'),(52318,'1960-12-07','Tze','Iisaka','M','1985-08-05'),(52319,'1958-03-09','Olivera','Bach','F','1993-09-20'),(52320,'1961-02-19','Otilia','Perelgut','F','1990-09-07'),(52321,'1960-11-18','Richara','Acton','M','1987-12-26'),(52322,'1958-10-24','Gio','Peris','M','1991-04-23'),(52323,'1963-04-04','Xudong','Munke','M','1993-05-31'),(52324,'1953-12-22','Tonia','Kawashimo','F','1991-05-14'),(52325,'1964-08-09','Adas','Heinisuo','M','1987-09-19'),(52326,'1963-06-17','Zhonghui','Siksek','M','1993-05-06'),(52327,'1962-08-26','Branimir','Pews','M','1992-11-19'),(52328,'1959-04-20','Rosita','Rosay','F','1988-07-10'),(52329,'1957-03-19','Yurij','Lammel','M','1998-04-05'),(52330,'1957-12-06','Mohan','Turnbull','F','1986-07-07'),(52331,'1956-06-15','Haldon','Vesel','F','1986-12-10'),(52332,'1958-01-05','Gianluca','Delgrande','M','1989-02-16'),(52333,'1962-03-12','Oguz','Granlund','F','1985-08-29'),(52334,'1952-07-11','Suzette','Cronin','M','1996-04-12'),(52335,'1957-12-16','Sanjay','Alpin','F','1986-05-25'),(52336,'1955-11-05','Bezalel','Pouyioutas','M','1989-09-29'),(52337,'1956-10-07','Zejun','Merli','F','1989-10-12'),(52338,'1959-03-21','Girolamo','Marwedel','F','1988-09-06'),(52339,'1958-04-11','Alenka','Jervis','M','1988-09-26'),(52340,'1962-04-15','Jordanka','Hockney','F','1990-05-09'),(52341,'1960-03-17','Chiranjit','Matzel','M','1987-08-27'),(52342,'1952-08-09','Niranjan','Karcich','F','1987-12-27'),(52343,'1954-11-29','Zhaofang','Escriba','F','1985-08-03'),(52344,'1961-08-23','Subhrajyoti','Ramamoorthy','F','1989-02-13'),(52345,'1953-11-12','Jordanka','Zaiane','M','1991-08-15'),(52346,'1957-05-15','Sachin','Adachi','M','1988-09-25'),(52347,'1959-01-07','Chaoyi','Swick','F','1995-08-31'),(52348,'1952-06-22','Junsik','Radwan','F','1987-01-06'),(52349,'1964-02-24','Ipke','Lorcy','F','1987-06-27'),(52350,'1964-09-05','Inderjeet','Thisen','M','1985-06-24'),(52351,'1955-02-21','Toney','Keustermans','F','1991-12-09'),(52352,'1959-10-28','Alain','Peral','F','1985-06-01'),(52353,'1958-06-15','Zhenbing','Giveon','F','1996-02-22'),(52354,'1958-02-27','Tamiya','Rabehasaina','F','1986-10-24'),(52355,'1954-09-26','Arto','Merkl','F','1986-06-23'),(52356,'1955-08-08','Kazuhira','Swist','F','1987-09-28'),(52357,'1963-06-28','Teunis','Gulik','M','1988-01-05'),(52358,'1959-12-02','Eberhardt','Rosin','M','1985-10-30'),(52359,'1962-09-11','Val','Maliniak','M','1990-06-09'),(52360,'1960-01-22','Sariel','Kemmerer','M','1990-06-12'),(52361,'1961-02-07','Gian','Narlikar','F','1991-05-07'),(52362,'1963-09-05','Pradeep','Narahari','M','1995-06-04'),(52363,'1956-07-17','Navin','Perly','F','1993-05-20'),(52364,'1954-08-02','Indrajit','Munoz','M','1989-09-04'),(52365,'1963-04-04','Moto','Poehlman','M','1991-12-27'),(52366,'1956-05-26','Arvin','Krichel','M','1993-04-21'),(52367,'1963-11-21','Shuky','Badache','M','1995-09-06'),(52368,'1953-02-24','Tonia','Pelz','M','1990-07-23'),(52369,'1952-03-10','Manohar','Sewelson','F','1986-03-20'),(52370,'1954-10-26','Yuichiro','Walston','M','1992-03-29'),(52371,'1963-01-04','Make','Waterhouse','M','1990-11-26'),(52372,'1952-06-14','Aral','Murtagh','F','1989-08-24'),(52373,'1954-06-21','Mircea','McClurg','M','1988-10-02'),(52374,'1956-01-09','Gou','Lindenbaum','M','1991-12-26'),(52375,'1963-05-19','Lucien','Ciolek','F','1995-11-06'),(52376,'1953-04-27','Angel','Gulik','M','1991-06-08'),(52377,'1953-11-25','Kasidit','Verhaegen','M','1994-12-16'),(52378,'1961-09-15','Deniz','Merey','F','1992-10-24'),(52379,'1959-03-03','Behnaam','Castellani','F','1991-12-16'),(52380,'1959-02-20','Faiza','Conte','M','1987-03-06'),(52381,'1952-09-28','Berry','Anick','M','1992-12-08'),(52382,'1963-12-11','Vidar','Paludetto','M','1994-05-31'),(52383,'1959-07-22','Mrinalini','Benzmuller','M','1986-12-24'),(52384,'1954-11-25','Naraig','Bellmore','F','1997-01-28'),(52385,'1962-02-08','Shigeu','Oehlmann','M','1992-09-18'),(52386,'1965-01-28','Adas','Denti','M','1986-05-30'),(52387,'1956-11-29','Udi','Antonakopoulos','M','1990-10-12'),(52388,'1963-04-20','Jixiang','Denna','F','1996-02-05'),(52389,'1964-09-02','Sajjad','Schiettecatte','M','1986-05-19'),(52390,'1952-03-22','Leszek','Pauthner','M','1989-08-30'),(52391,'1953-09-04','Horward','Varker','F','1985-03-13'),(52392,'1958-05-18','Uinam','Conta','M','1995-04-20'),(52393,'1958-03-25','Katsuo','Antonakopoulos','M','1994-07-31'),(52394,'1959-11-15','Nigel','Vieri','F','1995-10-28'),(52395,'1964-10-18','Lakshmi','Leivant','M','1986-03-15'),(52396,'1954-08-17','Ulf','Paludetto','M','1986-09-21'),(52397,'1952-11-05','Huai','Swen','F','1988-02-28'),(52398,'1957-07-01','Sandeepan','Molenaar','M','1987-04-05'),(52399,'1960-06-06','Ulises','Zockler','M','1989-02-08'),(52400,'1963-12-08','Xinglin','Whittlesey','M','1995-10-17'),(52401,'1959-08-29','Greger','Ulupinar','M','1991-08-04'),(52402,'1956-07-12','Basant','Rettelbach','M','1994-10-06'),(52403,'1960-07-18','Zhigen','Danner','M','1992-02-08'),(52404,'1961-07-01','Adas','Soicher','M','1989-02-25'),(52405,'1964-07-30','Ibibia','Qiwen','M','1989-06-03'),(52406,'1959-10-25','Duangkaew','Lupu','F','1993-02-24'),(52407,'1964-10-05','Miomir','Ferriere','F','1995-07-24'),(52408,'1963-12-20','Munir','Stroustrup','F','1991-06-19'),(52409,'1963-05-11','Leandro','Kitsuregawa','F','1988-11-07'),(52410,'1958-09-16','Tesuya','Giveon','M','1989-04-25'),(52411,'1955-10-05','Elvis','Alpin','M','1988-04-16'),(52412,'1955-01-03','Gen','Thombley','F','1987-07-19'),(52413,'1955-08-21','Qiwen','Brobst','M','1988-12-08'),(52414,'1960-01-03','Tzvetan','Rubsam','M','1985-05-27'),(52415,'1955-02-28','Miyeon','Marrevee','F','1993-01-21'),(52416,'1956-03-24','Shaibal','Verspoor','F','1985-08-31'),(52417,'1952-09-03','Eran','Rahimi','F','1987-06-22'),(52418,'1959-06-23','Junsik','Varley','M','1989-04-09'),(52419,'1959-08-29','Ingmar','Alpay','M','1988-10-03'),(52420,'1954-09-15','Badri','Pramanik','F','1985-11-04'),(52421,'1961-09-03','Zdislav','Ramsak','M','1987-10-22'),(52422,'1961-03-24','Christoper','Luby','F','1986-03-22'),(52423,'1958-10-30','Zhanqiu','Wossner','M','1990-07-27'),(52424,'1963-07-15','Panayotis','Wielonsky','M','1987-02-11'),(52425,'1958-07-16','Dayanand','Kolinko','F','1987-01-18'),(52426,'1962-02-24','Mabo','Auyong','F','1986-07-05'),(52427,'1963-10-15','Hatsukazu','Schnelling','M','1988-08-18'),(52428,'1959-08-02','Leon','Prochazka','M','1989-04-07'),(52429,'1960-01-29','Amstein','Hiyoshi','M','1995-08-24'),(52430,'1953-07-07','Goh','Georg','M','1993-10-28'),(52431,'1955-04-27','Moto','Salinas','M','1991-08-05'),(52432,'1958-03-29','Eckart','Zhang','M','1987-11-08'),(52433,'1961-07-15','Edwin','Segond','F','1989-04-01'),(52434,'1957-05-11','Byong','Zeilberger','F','1986-11-20'),(52435,'1956-02-01','Kerhong','Munos','M','1988-06-21'),(52436,'1955-02-19','Marsja','Yetto','M','1997-06-02'),(52437,'1964-06-06','Eckart','Hiyoshi','M','1985-03-16'),(52438,'1964-07-02','Kousuke','Suermann','M','1986-06-20'),(52439,'1964-08-08','Shem','Lorho','F','1991-05-09'),(52440,'1956-11-21','Becky','Saoudi','M','1991-03-12'),(52441,'1957-07-18','Almudena','Melton','F','1986-09-24'),(52442,'1960-01-03','Barry','Godskesen','M','1985-07-16'),(52443,'1962-10-04','Mitsuyuki','Scharstein','M','1987-03-06'),(52444,'1964-07-14','Tiina','Serna','F','1985-05-03'),(52445,'1960-11-02','Hidefumi','Luck','F','1993-02-25'),(52446,'1956-08-22','Yunming','Rabehasaina','F','1991-08-12'),(52447,'1958-09-10','Zhenhua','Harnett','M','1993-01-20'),(52448,'1955-10-04','Naftaly','Driscoll','F','1994-02-03'),(52449,'1953-12-12','Hirochika','Preusig','M','1995-08-02'),(52450,'1953-03-02','Pantung','Himler','F','1998-03-31'),(52451,'1963-09-26','Faiza','Botman','M','1986-10-27'),(52452,'1959-03-29','Abdelkader','Magalhaes','M','1992-11-27'),(52453,'1961-10-15','IEEE','Azadmanesh','M','1989-03-28'),(52454,'1952-08-04','Marco','Peyn','M','1985-08-21'),(52455,'1964-03-24','Kinh','Takkinen','F','1992-03-06'),(52456,'1953-02-28','Kiyokazu','Lorie','M','1994-06-01'),(52457,'1952-07-25','Larisa','Shobatake','F','1986-02-13'),(52458,'1953-02-28','Prasadram','Swist','M','1995-09-27'),(52459,'1959-10-18','Paloma','Janocha','F','1985-04-07'),(52460,'1954-08-08','Shuzo','Rando','F','1990-02-17'),(52461,'1962-04-27','Bogdan','Rettelbach','M','1990-05-29'),(52462,'1954-08-09','Raimond','Fargier','M','1989-06-16'),(52463,'1959-09-11','Keung','Thiran','M','1993-09-23'),(52464,'1956-10-19','Dietrich','Walstra','F','1986-07-24'),(52465,'1952-11-05','Gift','Ramsay','M','1988-07-08'),(52466,'1958-04-14','Aamod','Gajiwala','M','1986-10-26'),(52467,'1952-08-05','Naftali','Neiman','M','1989-09-11'),(52468,'1956-04-06','Torsten','Selvestrel','M','1987-03-08'),(52469,'1963-08-18','Claude','Andreotta','M','1989-05-25'),(52470,'1955-01-10','Eishiro','Snyers','F','1989-03-24'),(52471,'1954-02-15','Arunachalam','Perelgut','F','1995-10-05'),(52472,'1955-06-28','Fumiyo','Shiratori','M','1985-10-14'),(52473,'1959-12-23','Valery','Bardell','F','1989-05-11'),(52474,'1962-12-18','Chaosheng','Selvestrel','M','1989-07-13'),(52475,'1953-02-11','Augustine','Khamsi','F','1987-06-19'),(52476,'1959-06-01','Qiwen','Kroll','M','1989-12-14'),(52477,'1959-06-08','Jamaludin','Malinowski','M','1989-10-18'),(52478,'1961-05-09','Patricio','Swist','F','1991-05-05'),(52479,'1961-07-05','Shmuel','Monkewich','M','1987-10-02'),(52480,'1955-01-05','Mart','Schwartzbauer','F','1990-12-30'),(52481,'1959-11-25','DeForest','Ozeki','M','1988-05-29'),(52482,'1962-04-21','Avishai','Horswill','M','1989-01-21'),(52483,'1955-05-07','Kazuhira','Boyle','M','1985-11-12'),(52484,'1959-03-20','Renee','Baezner','F','1988-05-27'),(52485,'1952-09-19','Harngdar','Peng','F','1989-03-18'),(52486,'1962-05-10','Hugh','Mateescu','M','1991-04-05'),(52487,'1952-04-01','Candido','Shackel','F','1986-07-03'),(52488,'1960-01-06','Fumiyo','Doering','M','1986-10-03'),(52489,'1956-06-17','Suvo','Ibel','F','1985-10-28'),(52490,'1953-04-27','Yechezkel','Ibel','F','1991-05-04'),(52491,'1958-03-16','Yefim','Undy','F','1990-02-09'),(52492,'1959-12-12','Shushma','Papastamatiou','M','1988-03-22'),(52493,'1956-08-18','Masamitsu','Thorelli','M','1986-05-09'),(52494,'1960-04-03','Geoffry','Kolvik','M','1987-12-23'),(52495,'1957-05-13','Kaijung','Griswold','M','1990-10-19'),(52496,'1956-02-08','Nahum','Chinen','M','1991-07-04'),(52497,'1961-02-16','Marc','Ferriere','M','1989-11-30'),(52498,'1955-04-17','Shooichi','Chvatal','M','1995-04-19'),(52499,'1952-12-20','Keiichiro','Rassart','F','1990-05-03'),(52500,'1960-09-13','Marla','Nastansky','M','1990-09-02'),(52501,'1962-09-10','Yagil','Waleschkowski','M','1989-05-24'),(52502,'1962-12-21','Constantijn','Pramanik','M','1986-04-16'),(52503,'1958-04-16','Gad','Swiler','M','1988-11-04'),(52504,'1962-08-19','Karsten','Gustavson','M','1994-05-30'),(52505,'1959-01-04','Anneli','Verspoor','F','1989-10-09'),(52506,'1958-01-10','Badri','Serra','F','1986-08-09'),(52507,'1952-10-12','Golgen','Yurov','M','1994-01-10'),(52508,'1963-08-25','Mats','Rindone','M','1994-03-21'),(52509,'1953-08-19','Florina','Salvesen','M','1997-02-05'),(52510,'1963-11-24','Shunichi','Merlo','M','1985-03-22'),(52511,'1952-07-01','Zhanqiu','Luca','M','1985-10-31'),(52512,'1956-10-14','Dmitry','Solovay','M','1988-09-06'),(52513,'1956-02-23','Elvis','Mungall','F','1987-08-09'),(52514,'1957-01-08','Changho','Stroustrup','M','1991-07-29'),(52515,'1961-12-10','Syozo','Larfeldt','M','1989-11-15'),(52516,'1963-03-16','KayLiang','Henseler','F','1992-07-31'),(52517,'1963-06-12','Itzchak','Sooriamurthi','F','1985-09-04'),(52518,'1952-09-28','Lobel','Landherr','M','1986-06-03'),(52519,'1964-04-11','Rafail','Gargeya','F','1985-06-16'),(52520,'1953-12-29','Tianruo','Lovengreen','M','1995-11-24'),(52521,'1956-04-08','Valter','Kilgore','F','1988-04-14'),(52522,'1964-10-05','Sukumar','Veeraraghavan','F','1985-10-22'),(52523,'1955-01-30','Susanta','Picci','M','1989-09-17'),(52524,'1955-09-06','Giordano','Solovay','F','1990-05-22'),(52525,'1956-06-13','Denis','Salvesen','M','1985-10-06'),(52526,'1952-06-04','Basem','Leppanen','M','1995-04-10'),(52527,'1955-04-29','Parto','Ponthieu','F','1991-01-23'),(52528,'1960-09-28','Weiyi','Bisiani','F','1985-08-17'),(52529,'1952-07-05','Lorien','Erez','F','1989-10-04'),(52530,'1955-08-26','Sumali','Siochi','M','1987-05-10'),(52531,'1952-06-17','Khosrow','Basart','F','1988-10-02'),(52532,'1960-03-08','Jeane','Hanratty','M','1986-06-15'),(52533,'1963-08-02','Bikash','Bolsens','M','1995-11-26'),(52534,'1962-12-26','Adam','Keohane','M','1987-06-07'),(52535,'1957-02-17','Jacqueline','Demos','M','1985-03-09'),(52536,'1961-04-26','Hilari','Huhdanpaa','M','1994-03-22'),(52537,'1957-10-05','Sanjit','Kawashima','F','1987-12-06'),(52538,'1952-04-30','Garnet','Thebaut','F','1990-04-09'),(52539,'1955-12-01','Shigeu','Huttel','M','1986-09-18'),(52540,'1953-11-03','Shahab','Morrin','F','1992-03-22'),(52541,'1955-02-02','Heather','Panangaden','F','1992-02-29'),(52542,'1957-01-10','Weiye','Gimarc','M','1997-02-04'),(52543,'1957-03-19','Unal','Klyachko','M','1985-07-26'),(52544,'1960-02-09','Mari','Hutter','F','1991-07-02'),(52545,'1957-09-03','Naftaly','Christianini','F','1989-09-19'),(52546,'1957-05-14','Sachio','Pocchiola','F','1986-08-13'),(52547,'1955-03-30','Yuchang','Cromarty','M','1995-09-07'),(52548,'1952-08-28','Mario','Ritzmann','M','1987-03-25'),(52549,'1959-05-05','Maria','Feldmann','F','1990-05-21'),(52550,'1957-04-02','Chuanti','Herath','F','1995-10-24'),(52551,'1958-08-22','Dhritiman','Varley','M','1986-12-21'),(52552,'1961-06-03','Kwun','Businaro','M','1991-03-27'),(52553,'1959-06-20','Yolla','Trystram','F','1993-11-26'),(52554,'1957-07-31','Mizuhito','Lukaszewicz','M','1985-12-06'),(52555,'1958-01-19','Etsuo','Xiaoshan','F','1985-07-13'),(52556,'1952-08-05','Naftaly','Barriga','M','1996-11-25'),(52557,'1952-07-15','Aruna','Kalsbeek','M','1986-07-21'),(52558,'1956-12-05','Lubomir','Chimia','F','1990-05-01'),(52559,'1959-07-11','Ewing','Heyers','M','1988-07-19'),(52560,'1953-12-24','Kristin','Reeken','F','1991-01-07'),(52561,'1962-01-26','Rafael','Dehkordi','M','1986-02-16'),(52562,'1958-06-22','Toshimori','Shigei','M','1996-04-15'),(52563,'1960-05-06','Remco','Lorys','F','1985-03-29'),(52564,'1955-08-09','Shuky','Chenoweth','F','1987-03-10'),(52565,'1957-06-13','Fuqing','Erde','F','1986-02-01'),(52566,'1954-06-25','Kristine','Botman','M','1989-12-27'),(52567,'1953-05-03','Charlene','Matzen','M','1992-10-04'),(52568,'1957-07-26','Kamran','Zeilberger','M','1993-02-15'),(52569,'1962-04-05','Duri','Manders','M','1988-09-19'),(52570,'1957-07-18','Duangkaew','Ventosa','M','1989-05-02'),(52571,'1960-05-19','Pasqua','Chaudhury','M','1992-06-04'),(52572,'1957-10-08','Padma','Gyimothy','M','1985-12-08'),(52573,'1960-06-17','Van','Gente','M','1985-03-11'),(52574,'1960-07-10','Conrado','Bierbaum','M','1990-11-05'),(52575,'1963-04-01','Gio','Vernadat','M','1986-05-09'),(52576,'1958-06-12','Huei','Szemeredi','F','1995-02-21'),(52577,'1958-10-18','Mingsen','Weedon','M','1989-10-23'),(52578,'1963-06-15','Radhika','Kitsuregawa','F','1985-02-28'),(52579,'1952-07-22','Hironoby','Auria','M','1985-09-20'),(52580,'1961-10-14','Rosella','Bierbaum','F','1991-07-10'),(52581,'1961-07-25','Arne','Schiper','F','1989-05-26'),(52582,'1955-12-16','Alagu','Rajaraman','M','1995-05-15'),(52583,'1957-11-01','Yinghua','Schrift','F','1988-02-27'),(52584,'1953-07-21','Szabolcs','Osgood','M','1988-01-03'),(52585,'1958-09-24','Aiman','Krzyzanowski','F','1989-06-30'),(52586,'1963-04-18','Shen','Yoshizawa','M','1986-05-31'),(52587,'1958-05-25','Paraskevi','Molenkamp','M','1988-10-16'),(52588,'1962-05-22','Sanjay','Eppinger','M','1987-10-21'),(52589,'1955-02-23','Poornachandra','Quittner','F','1989-08-30'),(52590,'1965-01-21','Jouni','Munoz','M','1989-04-30'),(52591,'1953-11-14','Angus','Pettey','F','1992-10-11'),(52592,'1962-08-12','Fuqing','Pesch','M','1989-01-17'),(52593,'1954-06-01','Shridhar','Lichtman','M','1985-03-08'),(52594,'1964-06-24','Uta','Driscoll','M','1991-11-27'),(52595,'1959-11-04','Jianhui','Taubenfeld','F','1993-03-15'),(52596,'1960-06-29','Hugh','Ranon','F','1993-05-18'),(52597,'1954-08-12','Nechama','Boreale','M','1992-08-22'),(52598,'1955-08-05','Lobel','Marciano','M','1985-10-08'),(52599,'1965-01-25','Augustine','Mungall','F','1987-08-31'),(52600,'1961-07-31','Xiaobin','Valtorta','F','1995-10-05'),(52601,'1959-11-05','Yishai','Servi','F','1986-03-16'),(52602,'1954-12-22','Giao','Coors','F','1986-02-28'),(52603,'1954-06-20','Parto','Riexinger','F','1991-04-03'),(52604,'1961-02-28','Haldun','Oppitz','F','1989-07-22'),(52605,'1956-03-17','Nevin','Irland','F','1985-12-23'),(52606,'1957-05-31','Mototsugu','Egerstedt','F','1995-11-28'),(52607,'1952-11-22','Zsolt','Krohn','M','1994-02-16'),(52608,'1954-03-06','Margo','Zolotykh','F','1990-04-23'),(52609,'1964-05-18','Arra','Portugali','M','1985-09-29'),(52610,'1953-11-15','Akhilish','Tsukuda','M','1987-09-06'),(52611,'1952-04-24','Supot','Gente','F','1986-04-15'),(52612,'1952-08-22','Sachin','Stenning','F','1991-01-04'),(52613,'1961-09-03','Gunilla','Landherr','F','1985-04-22'),(52614,'1962-01-31','Changho','Vigier','M','1991-02-17'),(52615,'1964-12-17','Ghassan','Baak','M','1986-03-11'),(52616,'1959-05-17','Kirk','Cyne','M','1997-06-19'),(52617,'1963-12-26','Kamakshi','Hoogerwoord','M','1985-11-23'),(52618,'1963-07-31','Brendon','Badr','F','1989-12-08'),(52619,'1958-06-01','Niclas','Besancenot','M','1988-12-01'),(52620,'1958-02-04','Muneo','Perin','F','1989-06-27'),(52621,'1961-06-24','Adil','Roison','M','1986-03-07'),(52622,'1962-06-20','Anyuan','Swan','F','1988-01-20'),(52623,'1960-07-07','Djelloul','Bahi','M','1986-04-16'),(52624,'1956-01-08','Rafael','Benzmuller','M','1989-07-15'),(52625,'1960-07-15','Heeju','Papastamatiou','F','1990-03-30'),(52626,'1963-01-19','Zejun','Peroz','M','1989-06-10'),(52627,'1962-04-16','Subir','Rajala','M','1991-08-22'),(52628,'1955-10-14','Ranga','Leuchs','M','1992-02-04'),(52629,'1952-10-28','Adil','Comellas','M','1992-03-24'),(52630,'1961-05-09','Moie','Bahi','F','1989-07-25'),(52631,'1957-01-13','Bojan','Thummel','M','1995-04-09'),(52632,'1959-02-11','Gita','Winter','M','1991-11-21'),(52633,'1952-10-31','Diederik','Hasham','M','1987-02-25'),(52634,'1954-11-28','Torsten','Bonifati','F','1991-03-25'),(52635,'1958-11-22','Tadahiko','Jording','F','1987-02-03'),(52636,'1960-10-10','Leucio','Kolinko','M','1989-07-20'),(52637,'1952-09-06','Raimond','Wursthorn','M','1994-11-11'),(52638,'1963-07-09','Aleksandar','Linares','F','1988-11-23'),(52639,'1965-01-09','Arup','Colorni','M','1996-02-05'),(52640,'1963-04-17','Giordano','Vakili','F','1985-06-09'),(52641,'1959-04-22','Ugo','Emiris','M','1986-06-08'),(52642,'1952-05-15','Haldun','Fujisawa','F','1994-05-27'),(52643,'1963-11-12','Shooichi','Ermel','M','1996-02-12'),(52644,'1953-07-07','Geoffrey','Picci','M','1988-04-04'),(52645,'1956-06-28','Karsten','Aumann','M','1989-05-27'),(52646,'1955-11-03','Chaitali','Bergere','F','1990-04-30'),(52647,'1961-06-06','George','Narahara','M','1992-05-31'),(52648,'1960-08-02','Sigeru','Matzen','M','1988-11-15'),(52649,'1959-08-29','Rafael','Farrag','M','1985-03-28'),(52650,'1964-03-30','Shooichi','Makinen','F','1985-03-15'),(52651,'1963-01-17','Jaber','Cannata','M','1987-11-27'),(52652,'1954-10-07','Willard','Luders','F','1993-07-15'),(52653,'1952-05-06','Reuven','Bahl','M','1990-04-20'),(52654,'1961-04-26','Yuichiro','Gulak','M','1990-02-28'),(52655,'1960-05-03','Yuguang','Hebden','M','1986-02-01'),(52656,'1956-07-15','Jeanne','Mahmud','M','1993-08-30'),(52657,'1957-11-22','Frederique','Perl','M','1988-05-04'),(52658,'1961-07-06','Leen','Puoti','F','1996-02-18'),(52659,'1960-07-24','Marek','Beidas','F','1985-02-28'),(52660,'1964-10-11','Djenana','Khamsi','F','1992-05-01'),(52661,'1960-10-09','Munehiro','Bugaenko','M','1986-03-01'),(52662,'1957-02-20','Geoff','Trystram','M','1987-03-15'),(52663,'1956-11-03','Gadiel','Steenbeek','F','1989-10-20'),(52664,'1964-02-23','Godehard','Schnelling','M','1995-08-07'),(52665,'1956-05-31','Mayuri','McConalogue','F','1994-06-12'),(52666,'1955-03-25','Duri','Holburn','F','1987-02-26'),(52667,'1955-01-05','Pranav','McConalogue','M','1985-08-16'),(52668,'1955-09-08','Moty','Negoita','F','1991-08-30'),(52669,'1956-05-31','Abdelghani','Domenig','F','1986-01-31'),(52670,'1957-03-04','Pranav','Duclos','F','1992-06-20'),(52671,'1952-03-25','Gay','Sommer','M','1987-11-01'),(52672,'1958-05-07','Kiyomitsu','Vilarrasa','M','1987-09-30'),(52673,'1959-03-13','Gennady','Hooghiemstra','M','1987-03-25'),(52674,'1954-09-27','Khoa','Rullman','M','1989-01-10'),(52675,'1962-07-10','Lucien','Kopetz','M','1988-10-25'),(52676,'1953-07-16','Baruch','Melton','F','1985-10-10'),(52677,'1960-04-02','Nikolaus','Bazzichi','F','1996-02-05'),(52678,'1964-06-17','Lijie','Bratten','F','1987-07-17'),(52679,'1959-12-01','Maria','Monkewich','M','1994-08-31'),(52680,'1958-11-30','Weicheng','Schaft','M','1986-12-17'),(52681,'1956-03-28','Jaana','Besselaar','M','1986-09-26'),(52682,'1955-06-14','Valdiodio','Crooks','F','1986-12-02'),(52683,'1961-09-11','True','Spataro','M','1993-04-11'),(52684,'1963-05-25','Manu','Kushnir','M','1987-01-03'),(52685,'1957-02-20','Brendon','Reghbati','F','1985-07-31'),(52686,'1957-08-21','Ravishankar','Melski','F','1987-08-31'),(52687,'1959-09-26','Jenwei','Taneja','F','1997-11-10'),(52688,'1958-01-03','Alejandro','Weedon','M','1994-10-26'),(52689,'1961-10-04','Berhard','Wallrath','F','1990-03-24'),(52690,'1952-09-02','Yannik','Weisert','M','1991-04-29'),(52691,'1963-09-30','Shimshon','Redmiles','M','1996-07-28'),(52692,'1962-05-26','Domenico','Debuse','M','1986-01-01'),(52693,'1959-10-26','Peer','Figueira','F','1996-06-09'),(52694,'1961-05-22','Nahid','Terwilliger','M','1990-08-11'),(52695,'1953-07-16','Sahrah','Borstler','F','1985-10-19'),(52696,'1957-10-09','Anestis','Comyn','M','1985-02-13'),(52697,'1960-10-23','Yuuichi','Perry','M','1994-05-06'),(52698,'1955-04-01','Magdalena','Mersereau','F','1987-10-11'),(52699,'1959-05-01','JiYoung','Schauser','F','1989-01-21'),(52700,'1954-11-05','Shin','Ranze','M','1987-12-13'),(52701,'1958-09-07','Krister','Bridgland','F','1988-03-07'),(52702,'1955-04-08','Jeanna','Angelopoulos','M','1991-07-14'),(52703,'1953-03-20','Gian','Sidje','F','1988-12-22'),(52704,'1957-09-09','Gay','Olivero','M','1993-06-24'),(52705,'1960-05-17','Mang','Perng','M','1987-10-16'),(52706,'1962-12-30','Moheb','Litvinov','M','1995-10-27'),(52707,'1964-11-15','Trygve','Merel','F','1990-01-10'),(52708,'1956-07-21','Makato','Escriba','M','1986-01-13'),(52709,'1954-12-13','Ashish','Krogh','F','1990-10-30'),(52710,'1963-07-20','Danae','Chiodo','M','1987-06-23'),(52711,'1956-07-25','Geoffrey','Shackel','F','1989-08-11'),(52712,'1955-08-11','Boaz','Giveon','F','1986-02-22'),(52713,'1954-01-15','Lansing','Conia','M','1992-07-18'),(52714,'1953-03-12','Weijing','Swift','M','1990-06-15'),(52715,'1952-05-18','Shridhar','Morton','F','1990-12-31'),(52716,'1961-02-02','Maya','Ramsey','F','1994-05-01'),(52717,'1952-12-25','Tremaine','Schiper','M','1989-04-24'),(52718,'1956-12-22','Subhash','Basawa','M','1993-06-24'),(52719,'1956-08-18','Nobuyoshi','Demir','M','1987-08-03'),(52720,'1964-08-22','Ishfaq','Hebert','M','1991-03-04'),(52721,'1963-10-22','Marek','Kemmerer','M','1985-10-29'),(52722,'1963-08-14','Youssef','Zeidenstein','M','1986-10-26'),(52723,'1957-01-18','JiYoung','Plump','M','1987-05-14'),(52724,'1956-09-07','Boutros','Luck','F','1988-04-20'),(52725,'1960-01-01','Harngdar','Irland','F','1985-09-19'),(52726,'1954-07-07','Samphel','Tagansky','M','1988-12-04'),(52727,'1955-06-21','Steve','Facello','M','1988-05-13'),(52728,'1960-05-06','Takahira','Luke','F','1991-09-04'),(52729,'1961-09-06','Ziva','Pollacia','F','1990-03-14'),(52730,'1959-10-29','Sanjoy','Keustermans','M','1994-02-02'),(52731,'1958-03-17','Mizuhito','Benaini','M','1987-06-08'),(52732,'1961-11-21','Gao','Haddadi','F','1985-05-31'),(52733,'1953-05-01','Supot','Atrawala','M','1985-03-20'),(52734,'1962-06-22','Kagan','Terwilliger','M','1992-03-06'),(52735,'1956-06-09','Gererd','Ranft','F','1987-11-02'),(52736,'1961-11-28','Nalini','Birrer','F','1986-09-22'),(52737,'1958-02-01','Abdulah','Chinal','F','1992-11-25'),(52738,'1957-10-17','Gao','Paciorek','M','1990-01-18'),(52739,'1964-04-21','Chaoyi','Ullian','M','1987-02-16'),(52740,'1960-03-24','Bangqing','Perna','F','1995-04-18'),(52741,'1960-12-23','Uriel','Krohn','F','1989-08-31'),(52742,'1963-08-20','Sashi','Farris','F','1986-06-26'),(52743,'1964-06-07','Randi','Kumaresan','M','1985-02-07'),(52744,'1960-03-23','Haldun','Luon','M','1987-04-15'),(52745,'1962-03-27','Gudjon','Merlo','M','1991-08-13'),(52746,'1953-01-11','Ingmar','Neimat','M','1985-02-17'),(52747,'1956-01-23','Wuxu','Eugenio','M','1996-08-08'),(52748,'1955-07-08','Mansur','Peck','F','1991-01-15'),(52749,'1962-03-15','Jolita','Rothenberg','M','1990-11-29'),(52750,'1964-04-07','Koichi','Ibel','F','1990-01-11'),(52751,'1961-09-24','Theron','Kaminger','M','1994-12-15'),(52752,'1955-01-30','Barna','Rajcani','M','1986-09-20'),(52753,'1964-12-20','Xudong','Leppanen','M','1987-08-06'),(52754,'1964-09-23','Howell','Mandell','M','1986-12-12'),(52755,'1955-12-29','Shakhar','Rodier','F','1992-10-27'),(52756,'1956-07-13','Dharmaraja','dAstous','M','1996-12-29'),(52757,'1955-04-16','Kayoko','Gimarc','M','1996-09-14'),(52758,'1954-02-12','Nahid','Shanbhogue','M','1985-11-16'),(52759,'1960-05-03','Miyeon','Nitsche','F','1992-02-22'),(52760,'1963-11-17','Arve','Bain','M','1991-07-02'),(52761,'1954-10-12','Toshimori','Delgrossi','M','1985-09-09'),(52762,'1960-09-13','Stein','Rassart','M','1985-05-11'),(52763,'1962-11-10','Tristan','Vandervoorde','M','1985-05-30'),(52764,'1963-03-07','Manu','Simkin','M','1991-12-21'),(52765,'1957-10-26','Yoshinari','Pluym','F','1988-08-26'),(52766,'1962-10-09','Eirik','Honglei','F','1994-07-26'),(52767,'1961-12-27','Yuichiro','Luft','M','1992-01-05'),(52768,'1958-07-18','Zhenbing','Aseltine','F','1986-12-04'),(52769,'1954-12-18','Shahar','Lowrie','F','1994-07-04'),(52770,'1965-01-31','Shugo','Yurek','M','1986-01-06'),(52771,'1960-10-22','Ulf','Tibblin','M','1994-02-12'),(52772,'1964-06-04','Masami','Karner','F','1986-02-15'),(52773,'1955-01-01','Shounak','Rissland','F','1985-03-10'),(52774,'1956-12-31','Spyrose','Aingworth','F','1987-11-10'),(52775,'1959-03-15','JiYoung','Ozery','F','1988-07-01'),(52776,'1963-08-23','Elvis','Oaver','M','1989-10-27'),(52777,'1956-02-16','Takahira','Schiper','F','1991-07-10'),(52778,'1965-01-15','Alain','Penn','M','1986-05-03'),(52779,'1956-04-06','Ortrun','Karner','M','1989-09-11'),(52780,'1961-07-28','Kellyn','Billawala','F','1986-02-14'),(52781,'1957-12-21','Oscar','Diderrich','F','1995-09-01'),(52782,'1963-12-21','Janche','Orlowska','M','1994-04-08'),(52783,'1958-01-17','Apostol','Back','M','1989-07-11'),(52784,'1953-10-03','Jaideep','Snedden','M','1992-07-28'),(52785,'1959-07-07','Rosine','Bojadziev','M','1991-10-30'),(52786,'1963-12-30','Ger','Bergere','M','1987-01-17'),(52787,'1959-10-22','Cedric','Dulin','M','1991-05-12'),(52788,'1955-09-02','Marin','Karunanithi','M','1993-04-08'),(52789,'1960-01-29','Elzbieta','Miake','M','1985-05-26'),(52790,'1963-06-04','Freyja','Chinal','M','1986-11-08'),(52791,'1954-07-13','Khatoun','Aamodt','F','1994-08-26'),(52792,'1958-09-06','Toong','Leslie','F','1993-07-23'),(52793,'1959-11-10','Domenick','Gornas','F','1986-12-30'),(52794,'1960-02-10','Tetsushi','Baba','M','1992-09-17'),(52795,'1963-08-01','Jiang','Plotkin','M','1990-08-22'),(52796,'1958-02-13','Stabislas','Pesch','M','1995-05-07'),(52797,'1959-07-18','Otmar','Suri','M','1986-06-02'),(52798,'1953-03-13','Tokuyasu','Peyn','F','1994-04-15'),(52799,'1955-09-25','Kazunori','Schlegelmilch','M','1992-01-01'),(52800,'1956-01-19','Manton','Veldwijk','M','1985-03-21'),(52801,'1959-10-01','Tran','Jiang','M','1985-02-04'),(52802,'1957-01-07','Rajmohan','Navazio','M','1991-11-10'),(52803,'1955-01-10','Gianluca','Erman','M','1992-08-23'),(52804,'1956-10-22','Nikolaus','Streit','F','1994-02-01'),(52805,'1960-01-31','Bilhanan','Garrabrants','F','1988-01-05'),(52806,'1958-09-29','Alexius','Zielinski','M','1985-02-12'),(52807,'1958-02-12','Masoud','Busillo','F','1987-10-04'),(52808,'1953-05-04','Jiakeng','Setia','M','1990-01-15'),(52809,'1954-09-13','Tesuro','Kalorkoti','M','1987-03-04'),(52810,'1961-01-25','Moss','Trelles','M','1986-12-03'),(52811,'1958-12-06','Pasqua','Carrere','F','1992-07-23'),(52812,'1955-04-22','Jaber','Fujisawa','F','1986-10-09'),(52813,'1955-04-18','Goo','Bojadziev','M','1990-05-13'),(52814,'1955-06-16','Magy','Keirsey','M','1989-10-05'),(52815,'1954-08-30','Djenana','Makrucki','F','1986-04-19'),(52816,'1962-06-14','Shounak','Petersohn','F','1991-11-30'),(52817,'1961-05-24','Shan','Kleiser','F','1985-03-12'),(52818,'1961-07-16','Patricia','Feldhoffer','F','1986-03-10'),(52819,'1960-02-12','Yonghoan','Heuser','M','1994-07-24'),(52820,'1958-12-01','Alper','Angel','M','1985-08-17'),(52821,'1957-12-05','Takushi','Wissmann','M','1985-06-27'),(52822,'1961-12-25','Sadun','Mahmud','F','1996-08-19'),(52823,'1954-09-19','Mahendra','Shobatake','M','1993-02-14'),(52824,'1963-04-15','Vincent','Cummings','F','1985-06-23'),(52825,'1956-10-24','Constantino','Cappelli','F','1986-06-22'),(52826,'1958-08-17','Achilleas','Fandrianto','M','1989-09-06'),(52827,'1952-03-29','Kasidit','Deverell','M','1988-10-19'),(52828,'1953-09-14','Serenella','Merey','M','1989-05-10'),(52829,'1956-05-22','Ayakannu','Puppo','M','1985-09-19'),(52830,'1954-11-09','Kitty','Peron','F','1986-06-05'),(52831,'1964-09-20','Chiranjit','Simmen','M','1986-02-09'),(52832,'1956-01-03','Erzsebet','Barriga','M','1988-01-24'),(52833,'1963-04-04','Stafford','Ranon','M','1990-08-12'),(52834,'1964-02-20','Mats','Brandsma','F','1988-10-02'),(52835,'1958-07-20','Yongmin','Syrzycki','M','1986-07-09'),(52836,'1953-09-23','Hinrich','Babu','M','1990-11-10'),(52837,'1957-01-16','Cristinel','Burnard','M','1991-03-12'),(52838,'1960-02-06','Yechezkel','Schaar','M','1991-01-10'),(52839,'1959-03-17','Kankanahalli','Detkin','M','1987-05-22'),(52840,'1957-12-02','Jiann','Terkki','F','1988-04-28'),(52841,'1958-05-20','Gao','Kavraki','M','1987-05-18'),(52842,'1955-03-12','Ohad','Murtafg','M','1985-04-26'),(52843,'1964-07-15','Juyoung','Androutsos','M','1991-01-19'),(52844,'1961-02-08','Frazer','Grospietsch','F','1990-06-16'),(52845,'1962-02-26','Ramalingam','Schmezko','M','1987-10-27'),(52846,'1952-08-15','DeForest','Parfitt','F','1992-05-05'),(52847,'1952-09-25','Dmitri','Schiettecatte','F','1993-02-10'),(52848,'1960-02-24','Idoia','Baumann','M','1986-05-26'),(52849,'1955-11-04','Yucai','Farrar','F','1992-06-23'),(52850,'1959-05-29','Jayesh','Gyorkos','M','1997-03-18'),(52851,'1952-11-10','Gita','Billawala','F','1988-01-20'),(52852,'1959-09-04','Nahla','Cannata','F','1986-12-18'),(52853,'1957-08-02','Kerryn','Velasco','F','1987-10-10'),(52854,'1964-08-10','Saddek','Luit','M','1992-04-15'),(52855,'1961-08-23','Tsutomu','Krone','M','1985-09-18'),(52856,'1953-07-22','Kazuhide','Speel','M','1986-01-04'),(52857,'1955-02-11','Van','Rabehasaina','F','1986-03-20'),(52858,'1959-04-06','Gen','Babu','M','1988-09-23'),(52859,'1961-01-04','Kwangsub','Dusink','F','1986-12-10'),(52860,'1962-04-29','Boriana','Colorni','M','1990-06-19'),(52861,'1961-07-24','Margo','Kruskal','F','1991-05-23'),(52862,'1962-03-06','Noritoshi','Tiemann','M','1989-10-22'),(52863,'1959-10-19','Aloke','Pietrzykowski','M','1988-02-05'),(52864,'1954-07-28','Doowon','Tramer','M','1989-08-21'),(52865,'1956-08-04','Takushi','Pramanik','M','1986-03-12'),(52866,'1956-10-01','Renee','Flanders','M','1988-05-12'),(52867,'1955-06-17','Yishay','Lindenbaum','M','1987-04-04'),(52868,'1953-04-25','Aluzio','Keohane','M','1991-11-18'),(52869,'1955-02-07','Gou','Godskesen','F','1989-08-18'),(52870,'1963-01-05','Candida','Bernatsky','M','1998-11-14'),(52871,'1961-09-22','Mong','Baaz','F','1985-10-29'),(52872,'1964-11-15','Perry','Soicher','M','1990-07-11'),(52873,'1955-01-30','Gritta','DuCasse','M','1991-10-30'),(52874,'1957-06-15','Zhigen','Ishibashi','M','1988-05-25'),(52875,'1956-06-07','Irena','Simmel','M','1997-07-19'),(52876,'1960-02-16','Jinya','Birsak','M','1986-05-14'),(52877,'1959-12-22','Takahito','Streit','F','1988-01-30'),(52878,'1960-10-19','Woody','Delgrande','M','1990-07-10'),(52879,'1953-10-11','Premsyl','Ecklund','F','1985-12-07'),(52880,'1958-02-12','Rosella','Waschkowski','M','1989-12-02'),(52881,'1958-03-18','JoAnna','Rosenbaum','M','1987-06-04'),(52882,'1961-08-08','Candido','Spelt','F','1990-01-11'),(52883,'1953-06-19','Ramzi','Khamsi','M','1992-05-18'),(52884,'1959-08-28','King','Plavsic','M','1988-12-10'),(52885,'1961-03-18','Oguz','Navazio','M','1993-06-10'),(52886,'1953-07-30','Tamiya','Fioravanti','M','1992-01-27'),(52887,'1956-03-26','Golgen','Pearson','F','1993-05-24'),(52888,'1964-02-14','Francoise','Rehfuss','M','1990-08-24'),(52889,'1962-06-08','Rance','Backhouse','M','1988-02-16'),(52890,'1961-10-28','Abdelwaheb','Ghemri','F','1990-05-01'),(52891,'1961-05-02','Masali','Lalonde','F','1985-05-08'),(52892,'1963-10-26','Hinrich','Guenter','F','1992-07-10'),(52893,'1959-08-14','Saeko','Marrevee','F','1991-03-17'),(52894,'1960-05-29','Sugwoo','Cichocki','F','1993-05-07'),(52895,'1956-07-06','Zvonko','Assaf','M','1993-11-06'),(52896,'1960-03-14','Mana','Chimia','F','1986-10-14'),(52897,'1952-08-17','Arnd','Isaac','F','1986-03-05'),(52898,'1963-08-19','Fen','Weiland','F','1993-02-01'),(52899,'1958-02-16','Hironobu','Schreiter','F','1992-02-27'),(52900,'1956-11-11','Xiadong','Stenning','M','1989-09-10'),(52901,'1961-09-29','Mitsuyuki','Terlouw','F','1994-02-08'),(52902,'1952-12-13','Tayeb','Chinen','M','1993-05-17'),(52903,'1963-11-07','Maja','Werthner','F','1994-03-25'),(52904,'1958-08-12','Gopalakrishnan','Luit','M','1985-02-02'),(52905,'1955-06-20','Kirk','Felcyn','F','1989-02-13'),(52906,'1956-10-27','Jacqueline','Bouloucos','M','1988-01-13'),(52907,'1957-06-25','Rildo','Birge','M','1995-05-23'),(52908,'1957-12-18','Patricio','Gimbel','M','1995-11-24'),(52909,'1952-04-14','Katsuyuki','Pelz','M','1990-04-01'),(52910,'1956-11-10','Maja','Luke','M','1987-10-07'),(52911,'1958-02-28','Marsja','Heemskerk','M','1995-10-14'),(52912,'1954-03-28','Maren','Baezner','F','1996-08-06'),(52913,'1959-01-23','Shigeichiro','Parhami','M','1993-02-15'),(52914,'1964-05-19','Mabo','Bolsens','M','1990-11-09'),(52915,'1963-04-05','Kiyotoshi','Atrawala','M','1994-01-03'),(52916,'1952-11-18','Paris','Schusler','F','1985-03-11'),(52917,'1961-11-22','Noritoshi','Haldar','F','1988-01-31'),(52918,'1957-01-27','Gro','Sgarro','M','1992-03-09'),(52919,'1963-12-02','Ramachenga','Radwan','M','1995-05-10'),(52920,'1958-12-27','Claudi','Waterhouse','M','1991-12-21'),(52921,'1956-07-25','Ramya','Puppe','M','1990-10-23'),(52922,'1960-07-05','Shuji','Gargeya','F','1990-09-10'),(52923,'1961-03-09','Mingzeng','Lorys','F','1985-07-25'),(52924,'1961-10-09','Odysseas','Hofman','M','1986-02-01'),(52925,'1956-10-19','Yurii','Rusmann','M','1995-09-11'),(52926,'1959-05-25','Mariusz','Vasanthakumar','M','1993-09-07'),(52927,'1963-04-02','Anestis','Vasanthakumar','M','1985-08-30'),(52928,'1962-08-08','Rutger','Falster','M','1989-11-04'),(52929,'1958-09-15','Rayond','Hofstetter','F','1991-03-11'),(52930,'1959-11-26','Nathalie','Garigliano','M','1986-12-23'),(52931,'1962-04-04','Kaijung','Kroll','F','1987-01-21'),(52932,'1954-06-09','Carrsten','Lorin','F','1988-11-17'),(52933,'1955-11-04','Gurbir','Uludag','M','1985-09-01'),(52934,'1952-12-23','Arumugam','Mawatari','M','1996-07-14'),(52935,'1963-08-23','Ung','Babb','F','1991-03-08'),(52936,'1961-09-25','Chiranjit','Kavvadias','F','1996-11-01'),(52937,'1953-06-29','Zito','Rouquie','F','1991-11-21'),(52938,'1959-06-08','King','Irland','M','1994-07-23'),(52939,'1959-11-20','Lucian','Merkl','M','1988-03-21'),(52940,'1964-08-04','Heping','Siochi','M','1988-12-23'),(52941,'1964-09-07','Rafail','Seiwald','F','1993-06-16'),(52942,'1963-08-13','Alain','Levasseur','M','1986-02-22'),(52943,'1953-11-18','Jeane','Luga','M','1995-04-10'),(52944,'1955-08-05','Gunilla','Yavatkar','M','1987-09-03'),(52945,'1963-07-08','Josyula','Rossi','M','1990-11-07'),(52946,'1962-10-16','Tsuneo','Matheson','M','1994-10-27'),(52947,'1952-02-21','Berry','Turnbull','F','1989-09-22'),(52948,'1964-12-06','Steve','Georgakopoulos','F','1988-01-07'),(52949,'1957-05-20','Adhemar','Schmittgen','F','1991-09-06'),(52950,'1961-11-15','Paraskevi','Codenie','F','1997-03-20'),(52951,'1953-03-10','Hauke','Solares','M','1986-09-09'),(52952,'1952-06-22','Shaw','Solovay','F','1987-07-21'),(52953,'1964-07-29','Jianhua','Nooteboom','M','1988-02-07'),(52954,'1957-10-04','Shaibal','Narahari','M','1987-02-22'),(52955,'1962-07-15','Heon','Badr','F','1987-09-18'),(52956,'1965-01-31','Khalil','Picci','F','1985-07-15'),(52957,'1956-08-06','Kazuhira','Dalphin','M','1986-02-13'),(52958,'1952-07-27','Mizuhito','Kaminger','F','1993-07-07'),(52959,'1958-08-17','Roded','Shokrollahi','F','1996-01-03'),(52960,'1956-12-09','Jungsoon','Swist','F','1989-05-24'),(52961,'1952-08-14','Arun','Niizuma','M','1988-06-26'),(52962,'1953-03-22','Hein','Cappelli','M','1988-01-12'),(52963,'1957-03-05','Nagui','Schade','M','1995-09-22'),(52964,'1952-09-28','Dmitri','Grandbois','M','1986-08-01'),(52965,'1955-01-13','Itzchak','Steinauer','F','1986-06-13'),(52966,'1964-01-30','Geoffrey','Stroustrup','M','1991-05-26'),(52967,'1963-03-31','Anneli','Cardazo','M','1994-05-26'),(52968,'1962-07-19','Oksana','Kuhnemann','M','1985-08-14'),(52969,'1955-03-12','Shigehiro','Thiran','M','1997-03-06'),(52970,'1965-01-22','Lobel','Werthner','M','1988-03-17'),(52971,'1962-04-23','Arne','Hiyoshi','M','1993-12-18'),(52972,'1964-07-12','Luerbio','Kirkerud','M','1989-06-01'),(52973,'1956-12-30','Tetsurou','Smailagic','M','1985-04-28'),(52974,'1958-06-07','Sukumar','Karner','F','1994-06-29'),(52975,'1960-08-01','Ebru','Perl','M','1987-10-30'),(52976,'1952-04-21','Alejandra','Binding','M','1988-05-14'),(52977,'1955-11-03','Cedric','Knightly','F','1991-05-04'),(52978,'1960-06-11','Krisda','Kriebel','M','1986-07-09'),(52979,'1961-07-06','Ewing','Marchegay','M','1985-02-12'),(52980,'1952-05-31','Peternela','Walstra','M','1989-02-25'),(52981,'1954-02-10','Howell','Hutton','M','1986-01-29'),(52982,'1959-04-19','Ibibia','McConalogue','F','1986-11-24'),(52983,'1958-06-15','Mary','Litzkow','F','1985-11-23'),(52984,'1964-04-30','Arvind','Velardi','M','1986-02-08'),(52985,'1963-03-18','Mayumi','Luby','M','1991-08-01'),(52986,'1955-05-10','Ugo','Beznosov','F','1988-11-08'),(52987,'1961-01-31','Ronghao','Erez','F','1989-06-25'),(52988,'1959-10-05','Haldon','Karunanithi','M','1987-07-17'),(52989,'1964-07-18','Adit','Raney','M','1985-04-06'),(52990,'1957-03-21','Stamatina','Brattka','F','1986-03-30'),(52991,'1963-02-14','Chirstian','Kinley','F','1991-10-28'),(52992,'1958-04-25','Subhrajyoti','Hainaut','M','1990-07-19'),(52993,'1952-10-27','Naftaly','Ritcey','F','1985-06-15'),(52994,'1956-03-09','Maik','Pargas','M','1988-09-15'),(52995,'1952-05-25','Sajjan','Krohm','M','1992-03-28'),(52996,'1954-03-29','Eishiro','Kossowski','F','1993-04-29'),(52997,'1956-05-06','Barton','Waleschkowski','M','1989-04-19'),(52998,'1960-09-17','Mang','Thombley','F','1989-02-14'),(52999,'1963-05-03','Marin','Bierbaum','F','1995-03-25'),(53000,'1962-11-04','Goo','Kobara','M','1989-12-07'),(53001,'1958-09-11','Jiong','Hiltgen','M','1985-03-18'),(53002,'1959-10-30','Phillip','Kaminger','M','1988-08-10'),(53003,'1958-03-30','Paddy','Denis','F','1988-03-22'),(53004,'1955-04-11','Hideo','Pelc','F','1992-03-14'),(53005,'1959-09-26','Luise','Merlo','F','1990-02-25'),(53006,'1954-02-19','Irena','Felder','M','1985-08-03'),(53007,'1959-10-22','Tianruo','Sherertz','F','1986-01-16'),(53008,'1959-08-13','Howell','Delgrossi','M','1992-07-04'),(53009,'1958-04-18','Maha','Kalsbeek','M','1992-11-01'),(53010,'1956-07-31','Leah','Ghalwash','F','1990-11-01'),(53011,'1963-06-10','Hidde','Alencar','F','1993-01-31'),(53012,'1952-09-25','Yongdong','Muchinsky','F','1986-10-30'),(53013,'1961-06-04','Tayeb','Thiria','M','1995-10-30'),(53014,'1955-05-30','Xiaoqiu','Lamma','F','1994-09-27'),(53015,'1959-02-01','Joydip','Reeker','F','1988-10-16'),(53016,'1952-02-19','Huan','Rohrbach','M','1991-01-13'),(53017,'1964-07-22','Zhonghui','Simkin','M','1995-03-05'),(53018,'1961-10-09','Sergi','Cronan','M','1997-01-12'),(53019,'1962-04-05','Goo','Polajnar','F','1988-11-16'),(53020,'1961-12-20','Mang','Naudin','M','1987-05-04'),(53021,'1957-04-16','Baoqiu','Narahari','M','1986-11-19'),(53022,'1953-12-23','Nirmal','Benner','F','1989-05-11'),(53023,'1957-12-21','Werner','Eppinger','F','1985-02-28'),(53024,'1954-06-12','Luisa','Denti','M','1985-12-05'),(53025,'1961-11-27','Dipayan','Isaac','F','1986-09-17'),(53026,'1961-12-28','Arun','Goodrum','M','1994-08-10'),(53027,'1955-05-28','Make','Lienhardt','M','1989-07-17'),(53028,'1952-07-06','Shigeaki','Rebaine','M','1990-07-19'),(53029,'1958-01-24','Sanjai','Vendrig','M','1987-12-09'),(53030,'1954-08-25','Aram','Farrag','M','1986-06-05'),(53031,'1960-10-30','Harjit','Rosenbaum','F','1985-02-03'),(53032,'1963-12-02','Yechezkel','Oberman','F','1986-01-24'),(53033,'1963-07-06','Maja','Gaughan','M','1989-10-06'),(53034,'1964-03-20','Shigenori','Bojadziev','M','1993-03-12'),(53035,'1953-08-08','Mariusz','Koshiba','M','1996-08-07'),(53036,'1962-12-31','Ipke','Thambidurai','M','1987-10-28'),(53037,'1953-10-07','George','Clemencon','F','1994-09-06'),(53038,'1953-02-15','Dannz','Genin','F','1991-02-02'),(53039,'1958-07-07','Billur','Llado','F','1986-09-29'),(53040,'1959-03-24','Reinhard','Speckmann','F','1996-05-04'),(53041,'1963-03-23','Paris','Oskamp','F','1988-06-01'),(53042,'1962-05-02','Aksel','Sudkamp','M','1994-05-24'),(53043,'1957-01-29','Goo','Gronowski','M','1987-11-30'),(53044,'1964-01-23','Hinrich','Schaad','M','1987-05-03'),(53045,'1963-01-28','Mihalis','Sambasivam','M','1985-06-07'),(53046,'1958-06-13','Constantine','Cronan','M','1991-04-13'),(53047,'1956-10-11','Bogdan','Michaels','F','1985-08-05'),(53048,'1954-12-22','Elrique','Kropatsch','M','1985-08-24'),(53049,'1961-12-07','Fox','Gargeya','F','1985-04-17'),(53050,'1963-10-14','Minghong','Slaats','M','1990-02-08'),(53051,'1961-06-07','Radhika','Deville','F','1993-08-24'),(53052,'1957-05-05','Koldo','Cannard','F','1985-04-23'),(53053,'1958-11-30','Zhaofang','Comyn','F','1987-01-30'),(53054,'1959-08-10','Dung','Riesenhuber','F','1988-08-02'),(53055,'1963-04-25','Caolyn','Mukaidono','M','1995-02-24'),(53056,'1952-08-27','Yongmin','Rullman','F','1989-03-10'),(53057,'1952-04-19','Moss','Reeken','F','1988-07-26'),(53058,'1962-05-05','Shirish','Lubachevsky','M','1996-06-28'),(53059,'1952-09-08','Sachin','Impagliazzo','F','1987-05-30'),(53060,'1956-11-18','Lidong','Vigier','M','1989-01-14'),(53061,'1958-11-13','Yuqun','Milicia','F','1988-02-27'),(53062,'1958-01-10','Kien','Biros','M','1987-08-13'),(53063,'1962-11-01','Kolar','Journel','M','1995-08-31'),(53064,'1955-11-07','Mingsen','Heusch','M','1985-06-19'),(53065,'1957-01-22','Shugo','Morrey','F','1987-08-16'),(53066,'1954-04-02','Khosrow','Pulkowski','F','1990-01-28'),(53067,'1961-08-04','Toshimi','Harllee','F','1989-01-12'),(53068,'1957-06-11','Djenana','Schnabel','F','1988-04-18'),(53069,'1961-04-07','Shin','Veevers','M','1985-02-23'),(53070,'1956-10-05','Chiradeep','Neimat','F','1987-02-22'),(53071,'1964-11-12','Weiyi','Baek','F','1989-04-24'),(53072,'1960-11-14','Ortrun','Muntz','M','1986-09-29'),(53073,'1959-05-24','Mitsuyuki','Merks','F','1991-02-25'),(53074,'1955-04-11','Kristen','Gerlach','M','1995-11-15'),(53075,'1964-05-07','Kenton','Rosch','M','1995-01-21'),(53076,'1958-07-31','Moie','Katalagarianos','M','1996-08-20'),(53077,'1956-12-31','Martins','Madeira','M','1985-04-07'),(53078,'1956-07-15','Kirk','Luce','M','1988-08-05'),(53079,'1952-02-07','Nirmal','Maierhofer','M','1985-07-06'),(53080,'1954-04-20','Yunming','Lamma','M','1985-08-30'),(53081,'1957-01-21','Hirochika','Ranum','F','1989-04-17'),(53082,'1953-04-21','Shaz','Benzaken','M','1993-01-01'),(53083,'1953-05-30','Jinya','Schaap','M','1985-10-29'),(53084,'1960-07-16','Fun','Perry','M','1987-12-06'),(53085,'1964-06-22','Ziyad','Melter','F','1989-06-09'),(53086,'1959-12-23','Subbu','Bernini','F','1989-07-26'),(53087,'1963-07-26','Zhensheng','Georgatos','M','1997-04-13'),(53088,'1965-01-25','Mechthild','Lamma','M','1986-05-19'),(53089,'1959-04-06','Mingsen','Oxenboll','M','1988-02-24'),(53090,'1955-08-16','Kazuhisa','Furedi','M','1986-07-22'),(53091,'1959-01-25','Theron','Sadowsky','M','1992-04-01'),(53092,'1955-04-11','Tetsushi','England','M','1986-07-05'),(53093,'1960-03-09','Hatim','Rindone','M','1996-08-07'),(53094,'1962-09-06','Ulises','Brizzi','F','1987-11-11'),(53095,'1964-11-05','Utpal','Riesenhuber','M','1991-03-27'),(53096,'1962-01-07','Kerryn','Bala','M','1994-11-26'),(53097,'1956-06-16','Gor','Birdsall','F','1985-02-22'),(53098,'1955-01-05','Ugo','Peot','M','1989-12-12'),(53099,'1961-10-22','Baziley','Asmuth','M','1991-06-23'),(53100,'1952-02-15','Ibibia','Syang','F','1994-02-22'),(53101,'1957-11-18','Bernardo','Schwaller','F','1996-02-25'),(53102,'1964-12-30','Sreekrishna','Muchinsky','M','1985-10-30'),(53103,'1954-03-14','Nechama','Molenkamp','F','1985-09-21'),(53104,'1963-03-06','Etsuo','Lemarechal','M','1993-01-12'),(53105,'1961-08-06','Rosalie','Marchegay','M','1987-01-06'),(53106,'1954-03-19','Shugo','Casperson','M','1988-07-21'),(53107,'1963-11-02','Shahar','Sommen','M','1988-11-01'),(53108,'1963-12-27','Eishiro','DasSarma','M','1988-03-27'),(53109,'1959-04-18','Gro','Haumacher','F','1990-04-28'),(53110,'1963-08-12','Willard','Byoun','M','1988-07-21'),(53111,'1963-05-06','Amalendu','Kisuki','F','1985-05-16'),(53112,'1959-02-08','Petter','Ranon','M','1994-02-28'),(53113,'1964-06-14','Rafael','Vitiello','M','1990-01-30'),(53114,'1957-07-01','Angel','Farrow','F','1986-03-26'),(53115,'1958-03-06','Licheng','Alameldin','M','1989-11-08'),(53116,'1961-01-16','Kwok','Norsworthy','F','1985-06-03'),(53117,'1957-10-31','Siamak','Unno','F','1992-09-25'),(53118,'1963-05-04','Maja','Gurbaxani','M','1994-10-12'),(53119,'1953-01-27','Kazunori','Kolvik','M','1993-03-16'),(53120,'1958-01-22','Mohit','Landherr','M','1990-01-03'),(53121,'1956-01-27','Filipp','Moffat','F','1993-06-01'),(53122,'1958-04-27','Danel','Camarinopoulos','F','1997-04-12'),(53123,'1953-03-17','Shan','Botman','M','1989-01-17'),(53124,'1958-05-04','Adhemar','Suessmith','M','1989-06-18'),(53125,'1958-11-03','Uli','Parveen','F','1993-12-05'),(53126,'1961-09-15','Temple','Panangaden','M','1987-01-30'),(53127,'1958-03-14','Jungsoon','Zaccaria','F','1995-01-15'),(53128,'1956-11-12','Mong','Ibel','M','1986-03-11'),(53129,'1962-07-18','Sampalli','dAstous','M','1997-01-14'),(53130,'1955-05-01','Anestis','Poupard','M','1985-03-31'),(53131,'1953-08-08','Hatim','Simmen','F','1994-06-27'),(53132,'1964-10-02','Yolla','Swist','F','1990-12-10'),(53133,'1957-03-15','Horward','Wegerle','F','1985-10-17'),(53134,'1953-04-03','Shahid','Fasbender','M','1985-03-17'),(53135,'1955-05-05','Christophe','Holburn','M','1995-05-31'),(53136,'1956-09-18','Moheb','Vidal','M','1988-08-23'),(53137,'1952-06-26','Aleksandar','Haraldson','M','1989-09-27'),(53138,'1954-03-19','Parke','Schaaf','M','1986-06-14'),(53139,'1957-12-27','Feiyu','Vuskovic','M','1986-09-29'),(53140,'1953-03-21','Xiong','Swick','M','1986-04-18'),(53141,'1959-06-19','Holgard','Suomi','M','1988-01-30'),(53142,'1964-08-18','Fumiya','Aloia','F','1986-10-20'),(53143,'1957-07-26','Shahid','Leijenhorst','M','1989-03-26'),(53144,'1964-04-21','Marke','Stroustrup','M','1985-08-27'),(53145,'1954-01-30','Tsutomu','Reistad','F','1987-01-18'),(53146,'1955-02-12','Guenter','Rosay','M','1985-06-26'),(53147,'1958-11-08','Izaskun','Hartvigsen','F','1990-10-30'),(53148,'1963-03-18','Tonny','Benantar','M','1989-03-03'),(53149,'1958-09-17','Leon','Laventhal','M','1985-05-07'),(53150,'1952-10-28','Kiyotoshi','Kakkad','F','1985-08-14'),(53151,'1959-01-01','Gio','Kirkerud','M','1989-10-14'),(53152,'1960-12-29','Zhaofang','Braccini','F','1990-04-20'),(53153,'1953-07-11','Basant','Terekhov','M','1993-05-15'),(53154,'1954-08-30','Chaosheng','Akazan','M','1988-09-16'),(53155,'1959-06-09','Jouko','Constantine','F','1992-08-20'),(53156,'1955-10-21','Hatsukazu','Munawer','M','1990-06-30'),(53157,'1955-11-26','Weiye','Birge','M','1986-03-14'),(53158,'1961-04-11','Cheong','Matzov','F','1988-01-05'),(53159,'1953-10-13','Jaewon','Cherinka','M','1988-02-05'),(53160,'1955-12-10','Susumu','Rossi','F','1985-11-15'),(53161,'1956-02-24','Mechthild','Rothenberg','M','1985-07-20'),(53162,'1955-10-15','Marke','Bamford','F','1987-06-09'),(53163,'1960-09-08','Subhash','Koblick','F','1992-07-14'),(53164,'1954-11-29','Moni','Bottner','M','1990-07-25'),(53165,'1955-06-01','Woody','Feldmann','M','1987-12-20'),(53166,'1956-07-29','Marsja','Schneeberger','M','1994-06-16'),(53167,'1958-01-28','Sastry','Swist','M','1991-10-04'),(53168,'1956-05-12','Yunming','Ohori','F','1986-09-23'),(53169,'1957-08-31','Parke','Peral','M','1988-10-14'),(53170,'1955-11-26','Danil','Lammel','F','1991-10-31'),(53171,'1952-07-11','Uta','Werthner','F','1986-06-30'),(53172,'1958-06-19','Anneli','Ellozy','F','1989-11-30'),(53173,'1956-12-07','Premsyl','Rabejac','M','1985-06-25'),(53174,'1955-01-02','Prodip','Krichel','F','1991-05-08'),(53175,'1953-12-18','Shan','Manders','M','1992-06-04'),(53176,'1964-05-21','Changho','Zockler','M','1990-04-21'),(53177,'1953-04-16','Vugranam','Sichman','M','1988-03-31'),(53178,'1952-02-12','Franziska','Melichar','M','1988-12-18'),(53179,'1959-12-16','Byong','Copas','M','1986-12-16'),(53180,'1964-07-31','Seongbin','Ghandeharizadeh','M','1997-11-22'),(53181,'1956-01-01','Jiann','Silva','F','1989-06-10'),(53182,'1959-03-21','Masanao','Pearson','F','1987-04-06'),(53183,'1963-06-19','Gill','Erez','M','1986-01-11'),(53184,'1957-02-27','Kristina','Wissmann','M','1986-09-21'),(53185,'1959-08-20','Bernice','Piazza','F','1989-10-01'),(53186,'1953-07-20','Martien','Penn','F','1987-08-19'),(53187,'1963-10-13','Ziyad','Seuren','M','1985-07-04'),(53188,'1954-02-08','Dung','Heinisuo','M','1989-11-29'),(53189,'1955-11-01','JoAnna','Schreiter','M','1985-07-27'),(53190,'1956-09-20','Troy','Taubman','M','1989-10-03'),(53191,'1956-12-25','Tomoyuki','Sluis','F','1990-06-18'),(53192,'1953-02-27','Menkae','Savasere','F','1985-12-14'),(53193,'1962-08-25','Basim','Trachtenberg','M','1989-04-02'),(53194,'1954-12-04','Lorien','Unno','M','1987-04-25'),(53195,'1960-12-31','Lorien','Rosaz','F','1987-11-13'),(53196,'1959-12-28','Elvia','Merlo','M','1995-09-27'),(53197,'1957-04-04','Khalid','Narahari','M','1991-03-23'),(53198,'1961-12-21','Mikhail','Iisaku','F','1991-08-20'),(53199,'1953-12-11','Otilia','Syang','M','1991-06-22'),(53200,'1958-11-18','Jingling','Veldwijk','M','1985-08-11'),(53201,'1955-01-15','Kien','Lagarias','M','1987-11-29'),(53202,'1958-12-29','Vishu','Bauknecht','M','1996-10-22'),(53203,'1952-02-10','Nectarios','Benner','M','1991-09-10'),(53204,'1954-05-17','Nirmal','Bernatsky','F','1985-07-05'),(53205,'1961-10-17','Huican','Erni','M','1998-02-27'),(53206,'1957-04-20','Oldrich','Horswill','F','1994-02-20'),(53207,'1961-06-01','Lansing','Panwar','M','1988-07-08'),(53208,'1957-04-26','Guadalupe','Aloia','M','1994-04-14'),(53209,'1956-12-03','Weiye','Heering','M','1986-09-01'),(53210,'1956-07-02','Odoardo','Kalloufi','F','1995-10-09'),(53211,'1957-11-12','Oddvar','Macedo','M','1988-03-29'),(53212,'1963-06-08','Arch','Mungall','F','1985-12-03'),(53213,'1961-04-30','Apostol','Hatcliff','M','1991-06-23'),(53214,'1954-12-09','Duro','Michaeli','M','1991-08-05'),(53215,'1958-12-02','Remco','Perl','M','1990-06-24'),(53216,'1959-12-27','Fumiyo','Birch','F','1986-06-02'),(53217,'1955-08-04','Shem','Heystek','M','1986-05-27'),(53218,'1957-09-17','Mari','Francisci','M','1985-08-11'),(53219,'1963-04-07','Dannz','Iivonen','F','1985-09-15'),(53220,'1952-04-03','Sushant','Benzmuller','F','1991-01-24'),(53221,'1955-11-07','Arnd','Ulupinar','F','1997-01-18'),(53222,'1963-11-01','Gianluca','Koshino','M','1993-07-28'),(53223,'1958-11-17','Zeljko','Kalsbeek','M','1986-01-11'),(53224,'1952-04-28','Rasiah','Mullainathan','M','1988-07-25'),(53225,'1963-09-21','Deniz','Sidou','M','1986-12-10'),(53226,'1964-09-22','Yurij','Koyama','M','1992-06-04'),(53227,'1962-10-20','Shugo','Jenevein','F','1993-10-23'),(53228,'1961-05-09','Lene','Sinitsyn','M','1987-10-29'),(53229,'1953-03-11','Youssef','Linnainmaa','M','1989-11-09'),(53230,'1960-02-02','Holgard','Nittel','F','1992-02-28'),(53231,'1954-03-31','Alexius','Hooghiemstra','M','1997-04-14'),(53232,'1955-09-26','Vitaly','Boyle','F','1989-05-26'),(53233,'1956-05-29','Masako','Khalid','F','1985-10-17'),(53234,'1959-01-31','Jaideep','Dalphin','M','1986-09-22'),(53235,'1959-04-07','Giri','Hiroyama','M','1986-07-31'),(53236,'1952-08-01','Rimon','Iivonen','F','1991-11-28'),(53237,'1959-10-17','Constantijn','Sherertz','F','1999-03-04'),(53238,'1963-03-11','Zita','Pelc','M','1987-06-08'),(53239,'1958-04-26','Arunas','Osgood','M','1990-09-16'),(53240,'1964-09-08','Zvonko','Luga','M','1992-03-27'),(53241,'1957-10-02','Ziyad','Strandh','M','1988-09-26'),(53242,'1956-05-31','Satoru','Garnham','F','1990-12-27'),(53243,'1953-07-26','Maren','Schach','F','1985-09-17'),(53244,'1956-08-01','Zeljko','Chaudhuri','M','1991-02-06'),(53245,'1961-11-12','Aksel','Garigliano','M','1998-04-16'),(53246,'1959-04-25','Huiqun','Menyhert','M','1992-08-11'),(53247,'1954-10-26','Rayond','Undy','F','1988-12-15'),(53248,'1962-07-07','Jordanka','Baaleh','M','1986-04-04'),(53249,'1952-12-30','Ziya','Binkley','M','1987-06-12'),(53250,'1962-02-14','Pranav','Jiang','M','1989-11-21'),(53251,'1953-06-14','Georgi','Rattan','F','1997-07-10'),(53252,'1959-12-10','Dayanand','Sankaranarayanan','F','1991-09-30'),(53253,'1964-07-19','Renny','Rousseau','M','1988-07-30'),(53254,'1962-06-12','Tetsurou','Sudbeck','M','1990-02-13'),(53255,'1956-09-14','Uma','Stenning','M','1988-10-19'),(53256,'1962-11-24','Huan','Chenoweth','F','1992-07-13'),(53257,'1955-05-25','Rosalie','Baalen','F','1987-10-26'),(53258,'1964-05-05','Persi','Peak','F','1994-07-20'),(53259,'1954-01-15','Francoise','Zirintsis','M','1986-06-10'),(53260,'1961-10-11','Kazuhisa','Papadias','M','1989-07-27'),(53261,'1964-11-10','Jaideep','Braunschweig','F','1996-06-20'),(53262,'1961-01-25','Kendra','Bardell','F','1985-11-22'),(53263,'1959-04-17','Udi','Granlund','F','1990-10-21'),(53264,'1962-03-17','Jolita','Yemenis','M','1993-02-23'),(53265,'1962-04-18','George','Attimonelli','F','1987-07-25'),(53266,'1960-09-08','Saniya','Eterovic','M','1988-05-28'),(53267,'1963-07-18','Honglan','Bugaenko','F','1987-06-13'),(53268,'1956-06-08','Hiroyasu','Nishimukai','M','1988-06-16'),(53269,'1958-08-01','Ioana','Lipner','M','1986-09-27'),(53270,'1956-08-16','Pascal','Isaak','M','1994-10-12'),(53271,'1953-09-01','Karoline','Peot','M','1993-09-06'),(53272,'1964-02-05','Hongzhu','Blokdijk','M','1988-07-23'),(53273,'1954-02-17','Moon','Fraisse','M','1987-07-29'),(53274,'1953-07-03','Shaowei','Benzaken','F','1989-12-01'),(53275,'1955-08-18','Lokesh','Rullman','F','1988-12-07'),(53276,'1953-06-09','Masami','Pokrovskii','M','1989-09-23'),(53277,'1954-05-20','Roded','Coney','M','1987-03-27'),(53278,'1965-01-31','Premsyl','Lortz','M','1988-05-11'),(53279,'1961-06-25','Honglan','Levasseur','F','1987-09-26'),(53280,'1955-02-01','Odysseas','Zambonelli','M','1986-06-12'),(53281,'1963-05-03','Marjo','Beerel','M','1992-07-13'),(53282,'1955-08-28','Shawna','Ulupinar','F','1992-06-11'),(53283,'1958-04-02','Kazuhisa','Verhoeff','M','1995-12-19'),(53284,'1953-11-27','Tetsurou','Belinskaya','M','1991-04-03'),(53285,'1958-10-09','Pantung','Anily','M','1986-01-11'),(53286,'1960-04-03','Christfried','Penz','F','1996-06-10'),(53287,'1964-07-20','Youngkon','Walstra','M','1991-01-21'),(53288,'1960-01-14','Minghong','Schauser','F','1989-05-14'),(53289,'1957-04-28','Mohammed','Matzat','F','1987-09-10'),(53290,'1961-01-24','Pranjal','Schlenzig','M','1988-04-23'),(53291,'1958-12-19','Taegyun','Ashish','F','1989-05-26'),(53292,'1962-02-17','Lena','Kavanagh','F','1988-12-19'),(53293,'1963-10-03','Frazer','Vieth','M','1988-12-31'),(53294,'1961-09-07','Nitsan','Himler','M','1987-11-13'),(53295,'1956-12-10','Xiaoqiu','Setia','M','1997-08-27'),(53296,'1958-09-14','Marco','Shobatake','M','1988-01-30'),(53297,'1959-01-20','Macha','Lalonde','F','1994-06-06'),(53298,'1954-07-12','Shay','Oskamp','M','1988-06-06'),(53299,'1959-12-18','Caolyn','Preusig','M','1995-12-15'),(53300,'1957-12-24','Elliott','Zschoche','M','1988-12-18'),(53301,'1959-03-30','Divier','Sifakis','M','1993-01-02'),(53302,'1953-04-20','LiMin','Tsukune','M','1995-03-16'),(53303,'1960-05-22','Basim','Nitsche','M','1986-11-29'),(53304,'1954-10-24','Florina','Casperson','F','1990-10-09'),(53305,'1960-11-20','Subbu','Berztiss','F','1985-12-20'),(53306,'1960-07-09','Falguni','Debuse','M','1985-09-20'),(53307,'1960-06-07','Jaewon','Angot','M','1985-07-07'),(53308,'1954-04-21','Ranan','Desikan','F','1990-08-29'),(53309,'1956-07-30','Aleksandar','Picht','M','1987-11-30'),(53310,'1959-02-27','Aleksandar','Terwilliger','M','1993-04-25'),(53311,'1964-03-28','Guenter','Itzfeldt','F','1987-11-11'),(53312,'1959-04-29','Quingbo','Lagarias','M','1987-11-07'),(53313,'1957-09-02','Nahla','Trumbly','M','1986-12-29'),(53314,'1965-01-06','Eberhardt','Carrera','F','1998-05-31'),(53315,'1958-12-14','Jiang','Vural','F','1996-11-17'),(53316,'1954-07-25','Shuky','Emmart','M','1986-03-08'),(53317,'1960-10-01','Hsiangchu','Rijckaert','F','1988-08-29'),(53318,'1955-11-19','Mohua','Hooghiemstra','F','1986-05-20'),(53319,'1962-04-25','Bowen','Erbe','F','1988-04-09'),(53320,'1964-11-06','Haldun','Kornatzky','M','1986-10-26'),(53321,'1960-04-20','Remko','Homond','F','1985-06-13'),(53322,'1963-07-24','Kshitij','Isard','F','1988-11-13'),(53323,'1954-12-21','Jaewoo','Bazelow','F','1987-10-11'),(53324,'1954-04-17','Vincent','Speckmann','M','1988-10-27'),(53325,'1962-02-26','Ziya','Tempesti','F','1989-05-03'),(53326,'1954-09-24','Huan','Conia','F','1995-08-29'),(53327,'1963-05-10','Doowon','Penttonen','F','1989-05-21'),(53328,'1952-05-11','Terresa','Swan','M','1988-06-15'),(53329,'1958-03-18','Iara','Halevi','M','1989-02-28'),(53330,'1963-01-26','Naftaly','Ramamoorthy','M','1985-02-04'),(53331,'1957-08-30','Douadi','Shobatake','F','1985-11-22'),(53332,'1964-03-15','Niteen','Birsak','M','1990-09-14'),(53333,'1956-12-29','Mingsen','Luon','F','1986-04-08'),(53334,'1952-05-07','Xinan','Papadias','F','1988-01-24'),(53335,'1958-11-25','Dannz','Kamber','F','1987-08-12'),(53336,'1961-09-01','Honesty','Lanzelotte','M','1988-01-30'),(53337,'1958-06-29','Fabrizio','Antonisse','M','1997-07-20'),(53338,'1963-02-25','Harngdar','Curless','M','1992-08-24'),(53339,'1961-09-04','Weijing','Neimat','F','1986-11-29'),(53340,'1957-12-08','Gunilla','Lindenbaum','M','1991-04-09'),(53341,'1956-08-15','Nahum','Prenel','M','1992-01-04'),(53342,'1959-08-14','Genevieve','Fioravanti','M','1986-02-10'),(53343,'1952-10-28','Atreyi','Vitiello','F','1989-02-18'),(53344,'1961-05-02','Chikara','Aloia','M','1995-03-21'),(53345,'1959-08-19','Toong','Serre','M','1985-02-03'),(53346,'1958-11-18','Kannan','Goodrum','M','1988-12-21'),(53347,'1956-07-11','Barun','Schicker','F','1992-01-15'),(53348,'1962-11-09','Gor','Fandrianto','M','1987-03-10'),(53349,'1962-06-19','Rayond','Valtorta','F','1993-11-30'),(53350,'1957-03-11','Jaroslava','Marzano','M','1996-06-05'),(53351,'1964-11-25','Uinam','Kalorkoti','F','1992-01-13'),(53352,'1958-12-04','Takushi','Klassen','F','1990-02-18'),(53353,'1955-01-26','Srinidhi','Sudkamp','M','1988-03-09'),(53354,'1958-04-29','Leah','Koprowski','M','1995-08-07'),(53355,'1961-09-21','Ishfaq','Nitsche','M','1988-10-06'),(53356,'1956-05-08','Collette','Schach','F','1989-04-22'),(53357,'1964-05-01','Adil','Pramanik','M','1989-07-03'),(53358,'1954-08-24','Pasqua','Peac','M','1988-02-21'),(53359,'1963-01-02','Guther','Barreiro','F','1992-05-26'),(53360,'1963-11-11','Mohit','Spinelli','M','1994-04-01'),(53361,'1961-01-19','Chrisa','Puppo','M','1992-07-24'),(53362,'1959-04-25','Shuho','Stroustrup','M','1985-05-13'),(53363,'1952-10-31','Gopalakrishnan','Kushner','M','1988-04-22'),(53364,'1961-07-15','Isaac','Hertweck','F','1985-03-01'),(53365,'1958-03-25','Gal','Uhrig','M','1995-06-09'),(53366,'1956-04-08','Irena','Ecklund','F','1988-04-14'),(53367,'1954-12-13','Samphel','Parveen','F','1986-08-05'),(53368,'1964-03-16','Kwangho','Laurillard','F','1986-09-27'),(53369,'1962-06-16','Constantine','Ginneken','M','1990-10-15'),(53370,'1963-02-24','Susanne','Serna','M','1995-03-03'),(53371,'1963-01-28','Hideyuki','Guenter','M','1987-11-08'),(53372,'1959-05-07','Divine','Menhoudj','M','1985-05-06'),(53373,'1956-12-23','Jiang','Takanami','F','1988-08-13'),(53374,'1964-12-22','Isamu','Melski','F','1988-01-17'),(53375,'1954-01-10','Nalini','Luca','F','1989-08-04'),(53376,'1952-02-26','Yakkov','Bergere','F','1990-03-10'),(53377,'1959-08-15','Fumiko','Chorvat','M','1994-04-10'),(53378,'1963-04-30','Navid','Fiebach','M','1995-12-22'),(53379,'1959-03-03','Leni','Kamble','M','1993-02-09'),(53380,'1952-05-18','Tianruo','Pollacia','M','1986-11-14'),(53381,'1957-04-08','Sashi','Androutsos','M','1987-04-05'),(53382,'1963-11-15','Bedrich','Barriga','F','1986-02-10'),(53383,'1964-09-02','Udaiprakash','Zirintsis','M','1991-10-24'),(53384,'1958-02-09','Persi','Litzler','F','1992-12-08'),(53385,'1964-05-01','Kenton','Melter','M','1994-06-17'),(53386,'1954-06-10','Dietrich','Gulik','M','1993-06-20'),(53387,'1964-07-02','Wojceich','Zyda','F','1987-01-18'),(53388,'1960-01-01','Vesna','Speel','M','1994-04-27'),(53389,'1959-12-17','Udo','Parveen','F','1988-07-09'),(53390,'1961-05-24','Dmitry','Aamodt','M','1987-08-13'),(53391,'1955-12-12','Fayez','Stroustrup','M','1987-11-25'),(53392,'1952-07-15','Pradeep','Unni','F','1989-10-17'),(53393,'1952-06-18','Huan','Shihab','M','1990-09-11'),(53394,'1957-10-29','Sukumar','Llado','F','1990-02-19'),(53395,'1956-11-16','Abdelkader','Bauknecht','F','1997-06-26'),(53396,'1961-08-01','Bedrich','Coney','M','1993-08-06'),(53397,'1961-09-27','Ult','Ventosa','F','1985-07-03'),(53398,'1955-02-16','Brigham','Munch','M','1987-07-11'),(53399,'1962-09-13','Turgut','Baba','F','1987-11-18'),(53400,'1959-01-28','Domenick','Kamber','F','1989-11-27'),(53401,'1952-12-26','Saeko','Lunt','F','1992-05-03'),(53402,'1959-08-28','Houman','Worfolk','F','1986-11-05'),(53403,'1955-05-18','Valery','Thiran','F','1992-09-15'),(53404,'1963-11-08','Danai','Fandrianto','F','1993-06-30'),(53405,'1956-06-18','Karlis','Hegner','F','1986-03-11'),(53406,'1958-09-08','Kristof','Munke','F','1985-12-29'),(53407,'1963-07-21','Alois','Zlotek','F','1989-11-26'),(53408,'1958-06-28','Moheb','Flowers','M','1991-05-21'),(53409,'1962-04-15','Masali','Kemmerer','F','1990-06-30'),(53410,'1959-06-28','Roselyn','Schapiro','M','1988-06-04'),(53411,'1960-02-06','Geoffry','Ossenbruggen','M','1992-01-10'),(53412,'1955-09-30','Dipayan','Rassart','M','1985-02-09'),(53413,'1961-10-09','Torsten','Sudbeck','F','1987-04-16'),(53414,'1953-03-27','Arie','Kranzdorf','F','1989-05-30'),(53415,'1955-02-27','Mariangiola','Nitta','F','1985-02-04'),(53416,'1959-07-08','Oddvar','Gist','M','1987-09-04'),(53417,'1961-01-09','Valter','Coors','M','1987-10-07'),(53418,'1953-07-09','Hiroyasu','Alencar','M','1985-07-03'),(53419,'1957-10-25','Werner','Cronau','F','1999-03-16'),(53420,'1959-04-04','Nigel','Marchegay','M','1989-02-11'),(53421,'1959-10-26','Eran','Doering','M','1993-12-21'),(53422,'1953-08-08','Emdad','Emmart','F','1990-10-15'),(53423,'1956-05-03','Xianlong','Walstra','F','1985-09-16'),(53424,'1952-09-12','Saeed','Garrabrants','F','1987-06-04'),(53425,'1963-01-14','Luerbio','Karcich','F','1988-09-26'),(53426,'1953-01-14','Masadi','Azadmanesh','F','1988-03-31'),(53427,'1962-11-03','Elvia','Moehrke','M','1988-03-12'),(53428,'1959-02-12','Yakichi','Garrabrants','F','1998-10-29'),(53429,'1956-03-22','Jianhui','Harllee','F','1993-05-07'),(53430,'1953-01-06','Marke','Schneeberger','M','1988-08-10'),(53431,'1965-01-12','Sham','Vasanthakumar','M','1985-10-24'),(53432,'1960-09-06','Kotesh','Munck','M','1993-01-16'),(53433,'1963-11-27','Danai','Cools','M','1993-04-01'),(53434,'1959-10-28','Elliott','Bruckman','M','1993-05-07'),(53435,'1961-07-30','Rosalyn','Impagliazzo','M','1986-12-15'),(53436,'1952-05-19','Filipe','Mitsuhashi','M','1985-05-16'),(53437,'1961-07-22','Shahid','Huttel','M','1989-09-07'),(53438,'1955-11-24','Parviz','Openshaw','M','1989-05-19'),(53439,'1959-03-09','Tonia','Loncour','M','1992-06-25'),(53440,'1959-08-25','Saniya','Panangaden','M','1986-10-04'),(53441,'1959-03-29','Reinhold','Couchot','F','1992-05-31'),(53442,'1953-06-23','Nathalie','Riefers','M','1988-08-12'),(53443,'1957-08-09','Mack','Soloway','F','1992-06-01'),(53444,'1959-03-16','Mabry','Bharadwaj','M','1986-10-28'),(53445,'1962-12-14','Khatoun','Babu','M','1990-05-24'),(53446,'1960-04-25','Nitsan','Remmers','F','1990-09-18'),(53447,'1957-12-31','Gila','Linares','F','1998-08-24'),(53448,'1956-10-25','Hilari','Ertl','M','1991-09-04'),(53449,'1958-11-16','Beshir','Pesch','M','1995-01-25'),(53450,'1961-12-15','Eckart','Kitai','M','1989-04-13'),(53451,'1953-04-09','Juichirou','Nannarelli','M','1989-01-15'),(53452,'1956-05-09','Shuichi','Laurillard','M','1988-12-08'),(53453,'1956-09-22','Jaques','Plessier','F','1993-02-24'),(53454,'1962-12-13','Mototsugu','Matzen','M','1987-12-25'),(53455,'1955-03-11','Sariel','Deville','M','1988-04-30'),(53456,'1953-03-17','Girolamo','DuBourdieux','M','1997-06-19'),(53457,'1952-05-24','Rildo','Kisuki','M','1987-04-24'),(53458,'1964-10-10','Xuedong','Monarch','F','1998-01-11'),(53459,'1954-01-28','Salvador','Berstel','F','1986-02-05'),(53460,'1958-04-28','Rasiah','Landherr','M','1988-05-12'),(53461,'1960-01-15','Nigel','Sigstam','M','1995-04-02'),(53462,'1958-09-22','Xuejia','Hennings','F','1995-03-24'),(53463,'1955-02-24','Kazuhide','Wissmann','M','1991-01-02'),(53464,'1953-01-30','Odoardo','Andreotta','M','1985-11-03'),(53465,'1953-10-08','Candido','Pepe','M','1990-08-03'),(53466,'1953-08-23','Zdislav','Socorro','F','1989-07-07'),(53467,'1955-05-27','Roddy','Serna','M','1985-12-04'),(53468,'1954-01-12','Yifei','Muhlberg','M','1986-04-30'),(53469,'1961-12-16','Fumiko','Lung','M','1988-01-10'),(53470,'1962-06-18','Moriyoshi','Asrin','M','1987-01-01'),(53471,'1956-03-05','Rosita','Makinen','F','1986-02-20'),(53472,'1963-10-06','Chenxi','Farrel','M','1991-12-25'),(53473,'1957-01-08','Marco','Roccetti','F','1989-11-15'),(53474,'1958-07-12','Shakhar','Baalen','M','1986-05-31'),(53475,'1952-05-04','Malu','Selenyi','F','1988-11-14'),(53476,'1956-06-29','Bikash','Krybus','M','1987-02-25'),(53477,'1959-07-16','Geoffrey','Merli','M','1990-06-18'),(53478,'1953-02-25','Ortrun','Rande','M','1991-03-22'),(53479,'1962-02-28','Tzu','Hanratty','F','1993-02-06'),(53480,'1958-09-29','Shiv','Raney','F','1990-05-11'),(53481,'1963-02-26','Kristina','Selenyi','F','1985-06-21'),(53482,'1954-05-19','Susuma','Veldwijk','M','1995-07-05'),(53483,'1964-08-29','Guangming','Luby','M','1994-05-10'),(53484,'1957-12-11','Selwyn','Lamparter','M','1988-06-11'),(53485,'1954-09-23','Kamran','Asser','M','1994-04-14'),(53486,'1956-10-08','Aiichiro','Menyhert','M','1988-08-25'),(53487,'1964-05-23','Aleksander','Hopewell','M','1998-04-12'),(53488,'1962-05-01','Yuqun','Hambrick','F','1985-04-22'),(53489,'1955-10-19','Marko','Cherinka','M','1985-10-19'),(53490,'1957-01-17','Danae','Thambidurai','F','1998-05-23'),(53491,'1955-03-04','Irene','Waymire','M','1994-06-04'),(53492,'1963-04-14','Makato','Melski','F','1987-04-17'),(53493,'1960-03-11','Aiichiro','Rusmann','M','1987-06-04'),(53494,'1953-09-13','King','Peyn','F','1998-05-29'),(53495,'1955-05-21','Xianlong','Werthner','M','1991-03-04'),(53496,'1962-02-19','Mario','Crabtree','F','1989-09-22'),(53497,'1953-04-29','Theirry','Pettey','M','1989-01-14'),(53498,'1957-01-27','Dines','Benzaken','M','1997-04-10'),(53499,'1965-01-20','Zdislav','Mandelberg','F','1993-01-10'),(53500,'1952-11-11','Koichi','Narlikar','M','1997-09-04'),(53501,'1961-05-30','Jiang','Wolniewicz','M','1990-11-07'),(53502,'1963-03-11','Jenwei','Verhoeff','M','1988-11-05'),(53503,'1961-11-14','Maha','Zhiwei','F','1987-04-02'),(53504,'1957-03-30','Seongbae','Cairo','M','1991-10-01'),(53505,'1956-04-28','Becky','Bierbaum','F','1991-04-15'),(53506,'1954-06-08','Jacopo','Vidal','M','1991-08-01'),(53507,'1960-11-12','Zhilian','Frezza','F','1986-05-28'),(53508,'1953-12-23','Mari','Pettey','F','1992-04-09'),(53509,'1954-08-20','Radoslaw','Osgood','M','1987-12-14'),(53510,'1958-05-25','Paraskevi','Prampolini','M','1990-06-18'),(53511,'1957-05-14','Heping','Shiratori','M','1991-12-27'),(53512,'1958-11-17','Alejandra','Mikschl','M','1994-09-19'),(53513,'1963-09-21','Chanjung','Erdi','M','1985-05-04'),(53514,'1957-05-27','Navid','Dayana','M','1986-04-28'),(53515,'1957-04-30','Marie','Syrzycki','M','1985-07-26'),(53516,'1961-07-09','Shawna','Serra','F','1985-11-10'),(53517,'1962-07-12','Ronghao','Rahimi','M','1996-02-15'),(53518,'1957-12-21','Lunjin','Basagni','M','1987-06-14'),(53519,'1959-12-23','Aamod','Billingsley','M','1990-06-26'),(53520,'1958-10-23','Vitali','Asrin','F','1989-07-26'),(53521,'1960-12-25','Tetsushi','Slaats','F','1985-09-30'),(53522,'1955-02-02','Danel','Krupka','M','1987-01-22'),(53523,'1956-02-12','Nidapan','Foote','M','1991-09-28'),(53524,'1958-09-21','Avishai','Vanwelkenhuysen','M','1989-04-29'),(53525,'1958-08-06','Fayez','Ratzlaff','M','1986-09-19'),(53526,'1954-03-28','Shigeo','Aloia','M','1990-05-24'),(53527,'1961-04-15','Shmuel','Stranks','M','1994-08-10'),(53528,'1961-11-23','Nathan','Lindenbaum','F','1985-12-21'),(53529,'1956-02-15','Kshitij','Nivat','M','1992-05-21'),(53530,'1954-05-15','Gully','Pintelas','M','1986-08-06'),(53531,'1959-03-09','Shigenori','Wolniewicz','M','1992-08-07'),(53532,'1953-12-19','Shimshon','Asmuth','M','1986-12-28'),(53533,'1959-10-03','Mohd','Alvarado','F','1991-03-12'),(53534,'1952-05-08','Sanjit','Decleir','M','1992-09-15'),(53535,'1959-08-11','Sigeru','Muhlberg','F','1989-03-27'),(53536,'1961-07-03','Khun','Nastansky','M','1992-08-19'),(53537,'1960-06-12','Shugo','Nooteboom','F','1989-11-03'),(53538,'1954-03-13','Hirochika','Paciorek','M','1989-09-17'),(53539,'1954-06-13','Sangeeta','Mansanne','M','1985-09-22'),(53540,'1952-12-28','Khaled','Zockler','M','1985-07-24'),(53541,'1964-08-02','Arve','Zucker','M','1996-06-15'),(53542,'1956-02-06','Alagu','Fiutem','F','1985-07-10'),(53543,'1957-10-28','Shao','Winter','M','1985-10-28'),(53544,'1960-08-31','Shrikanth','Whittlesey','F','1995-07-07'),(53545,'1957-04-20','Steen','McFarlin','M','1992-02-03'),(53546,'1954-07-29','Dietrich','Rodier','M','1986-05-15'),(53547,'1956-10-17','Sachin','Heystek','F','1985-04-14'),(53548,'1958-02-01','Conor','Maquelin','M','1986-04-27'),(53549,'1964-03-04','Sastry','Samarati','M','1996-08-01'),(53550,'1960-02-23','Aloke','Fontet','M','1993-09-18'),(53551,'1958-08-15','Jolita','Ranai','M','1986-10-23'),(53552,'1963-03-16','Thodoros','Berztiss','F','1995-07-16'),(53553,'1957-04-03','Jiann','Luby','M','1989-07-28'),(53554,'1957-08-24','Mara','Zizka','M','1992-03-16'),(53555,'1956-09-18','Elgin','Alpay','M','1989-09-25'),(53556,'1959-01-02','Brewster','Milicic','M','1986-10-21'),(53557,'1956-07-25','Gianluca','Aingworth','M','1988-06-29'),(53558,'1959-12-04','Sadok','Himler','F','1985-07-22'),(53559,'1953-12-13','Margo','Pelz','M','1990-10-06'),(53560,'1953-04-07','Bernice','Senzako','M','1986-03-07'),(53561,'1955-06-11','Lijie','Leslie','F','1993-05-14'),(53562,'1960-09-07','Gio','Gornas','F','1986-08-05'),(53563,'1957-02-16','Satyanarayana','Pfau','F','1988-02-19'),(53564,'1961-10-01','Hironobu','Plavsic','M','1993-06-11'),(53565,'1964-03-28','Aleksandar','Massonet','F','1995-12-03'),(53566,'1954-06-15','Heeju','Kruskal','F','1994-09-15'),(53567,'1960-11-11','Divine','Tiemann','M','1992-10-17'),(53568,'1962-11-26','Shuky','Buescher','F','1989-05-09'),(53569,'1961-01-12','Anneli','Servi','F','1990-08-13'),(53570,'1956-12-08','Syozo','Pelz','F','1992-08-18'),(53571,'1957-02-09','Georg','Comte','F','1986-06-08'),(53572,'1961-06-25','Alejandro','Homond','M','1990-01-12'),(53573,'1953-02-10','Patricio','Middleton','M','1992-10-13'),(53574,'1959-10-19','Huan','Garnick','M','1988-03-27'),(53575,'1964-02-26','Premal','Gill','M','1990-12-27'),(53576,'1953-09-06','Rajmohan','Callaway','M','1996-11-13'),(53577,'1960-01-06','Kasidit','Heiserman','F','1987-04-14'),(53578,'1963-08-16','Waiman','Valiente','F','1985-12-03'),(53579,'1952-08-01','Tuval','Gladwell','M','1985-11-27'),(53580,'1964-02-07','Khun','Lorch','M','1989-12-05'),(53581,'1958-01-02','Mabhin','Peot','M','1990-12-02'),(53582,'1962-12-13','Bilhanan','Bauknecht','M','1990-03-26'),(53583,'1954-06-08','Ziyad','Kaiserswerth','M','1989-01-09'),(53584,'1956-06-23','Uinam','Mitzlaff','F','1991-02-07'),(53585,'1961-10-28','Toshiki','Angelopoulos','M','1988-12-28'),(53586,'1956-07-06','Anyuan','Babu','F','1988-10-19'),(53587,'1962-04-11','Tristan','Pagter','M','1987-03-31'),(53588,'1956-05-11','Divier','Budinsky','F','1993-06-12'),(53589,'1955-07-26','Kitty','Spell','F','1985-05-23'),(53590,'1957-04-28','Sachio','Lalonde','M','1993-11-08'),(53591,'1954-07-30','Cathie','Gimbel','M','1989-01-19'),(53592,'1954-11-20','Bluma','Passafiume','F','1990-08-25'),(53593,'1958-06-10','Baocai','Luon','F','1993-03-05'),(53594,'1957-12-08','Junsik','Ciolek','M','1985-08-22'),(53595,'1960-05-25','Roded','Bade','F','1995-04-20'),(53596,'1961-07-05','Younwoo','Pardalos','F','1994-02-02'),(53597,'1965-01-30','Jiafu','Marchegay','M','1985-03-02'),(53598,'1957-03-22','Mabry','Hutton','M','1996-12-19'),(53599,'1956-08-14','Chuanti','Parfitt','M','1992-05-13'),(53600,'1962-12-17','Masoud','Zielinski','F','1992-04-04'),(53601,'1953-01-06','Avishai','Felder','M','1986-06-22'),(53602,'1956-01-27','Stabislas','Rosch','M','1985-10-07'),(53603,'1964-12-01','Utpal','Picaronny','M','1987-11-25'),(53604,'1956-11-04','Denny','Gilg','M','1991-12-05'),(53605,'1963-09-05','Mantis','Szilard','M','1989-07-29'),(53606,'1956-11-01','Aloke','Alencar','F','1996-12-17'),(53607,'1954-08-08','Moheb','Lorch','F','1988-09-07'),(53608,'1958-03-05','Hyuncheol','Takkinen','M','1994-03-11'),(53609,'1958-02-28','Kasidit','Makrucki','F','1990-04-22'),(53610,'1960-12-01','Heng','Godskesen','M','1992-10-07'),(53611,'1961-05-14','Radhia','Schwaller','F','1989-07-04'),(53612,'1952-08-23','Hironobu','Benzaken','F','1987-06-20'),(53613,'1959-10-30','Baoqiu','Rosca','F','1991-07-22'),(53614,'1958-09-28','Josyula','Hockney','M','1995-04-25'),(53615,'1962-12-16','Abdelghani','Feldhoffer','M','1989-01-31'),(53616,'1957-10-29','Youpyo','Kulisch','F','1994-08-04'),(53617,'1958-05-30','Shimshon','Petereit','M','1989-07-08'),(53618,'1959-04-28','Candido','Christ','M','1985-11-15'),(53619,'1956-07-06','Iara','Condotta','F','1985-11-26'),(53620,'1963-05-23','Chanjung','Rosen','F','1989-07-03'),(53621,'1961-03-20','Sailaja','Hebert','F','1990-06-17'),(53622,'1952-12-10','Masako','Murthy','M','1987-07-13'),(53623,'1952-04-30','Jeong','Esteva','M','1989-04-28'),(53624,'1958-04-17','Zdislav','Akiyama','F','1999-05-29'),(53625,'1964-07-24','Leen','Worfolk','M','1986-04-02'),(53626,'1963-11-21','Bernt','Sidou','M','1987-02-13'),(53627,'1952-05-23','Kinh','Conte','F','1995-03-28'),(53628,'1956-03-21','Elliott','Puoti','F','1986-05-22'),(53629,'1953-04-14','Bernd','Azulay','F','1992-04-10'),(53630,'1964-11-13','Aluzio','Paludetto','M','1992-10-17'),(53631,'1963-01-13','Yuriy','Kaiserswerth','F','1989-09-05'),(53632,'1953-10-26','Badri','Butner','F','1993-01-25'),(53633,'1952-11-10','Masadi','Heinisuo','M','1987-08-06'),(53634,'1963-09-17','Junichi','Businaro','M','1991-08-27'),(53635,'1959-07-13','Saniya','Poehlman','F','1988-06-27'),(53636,'1956-01-23','Nirmal','Grandbois','M','1987-11-23'),(53637,'1956-02-09','Morris','Kamber','F','1987-08-06'),(53638,'1955-12-02','Gao','Trystram','M','1991-04-09'),(53639,'1957-07-04','Navid','Bain','M','1992-10-02'),(53640,'1955-10-24','Toshimi','Coorg','M','1986-04-15'),(53641,'1953-03-29','Vesna','Remmele','M','1986-02-26'),(53642,'1952-03-18','Navin','Erdi','F','1986-09-22'),(53643,'1963-04-17','Kyoichi','Lemarechal','M','1998-02-25'),(53644,'1956-11-08','Shai','Nollmann','F','1986-08-18'),(53645,'1957-05-10','Uzi','Zeilberger','M','1988-08-05'),(53646,'1961-06-21','Jouko','Magalhaes','F','1989-08-09'),(53647,'1964-06-03','Karsten','Munoz','M','1990-09-14'),(53648,'1962-10-08','Akeel','Plump','F','1986-02-01'),(53649,'1956-01-29','Satoru','Crabtree','F','1993-08-09'),(53650,'1963-08-01','Kannan','Orlowska','F','1986-07-01'),(53651,'1955-09-24','Nathalie','Melichar','F','1988-01-14'),(53652,'1954-10-19','Tsz','Bottner','F','1989-10-14'),(53653,'1964-07-11','Martial','Narahara','F','1986-10-22'),(53654,'1957-05-28','Tesuro','Verhaegen','F','1989-03-11'),(53655,'1952-05-18','Baziley','Pena','F','1991-10-22'),(53656,'1964-04-20','Nagui','Chappelet','M','1988-12-04'),(53657,'1960-03-08','Fuqing','Himler','F','1993-05-27'),(53658,'1961-07-07','Premal','Heinisuo','F','1989-03-27'),(53659,'1953-06-01','Feipei','Sommer','M','1985-11-14'),(53660,'1954-08-07','Anyuan','Stellhorn','F','1994-06-19'),(53661,'1954-09-13','Kaijung','Wixon','F','1987-04-16'),(53662,'1963-08-10','Raimond','Papadias','F','1985-04-27'),(53663,'1953-04-21','Mamdouh','Segond','M','1988-08-01'),(53664,'1961-12-16','Chiradeep','Pelc','M','1993-03-06'),(53665,'1955-01-03','Lenore','Azadmanesh','M','1993-07-07'),(53666,'1960-04-28','Srinidhi','Huxford','F','1985-05-26'),(53667,'1964-01-01','Tokuyasu','Matteis','M','1987-05-08'),(53668,'1959-01-24','Ortrun','Janetzko','M','1993-11-06'),(53669,'1958-06-25','Spyrose','Monarch','M','1985-06-19'),(53670,'1959-12-15','Eirik','Minakawa','M','1989-07-28'),(53671,'1957-12-19','Basil','Polupanov','M','1986-03-25'),(53672,'1953-09-23','Arlette','Pintelas','M','1991-07-18'),(53673,'1958-03-31','Boguslaw','Skrikant','M','1987-09-25'),(53674,'1955-08-08','Mong','Babu','F','1988-04-27'),(53675,'1958-08-08','Thanasis','Litecky','M','1994-01-19'),(53676,'1955-08-07','Zhongwei','Morrow','F','1995-01-14'),(53677,'1958-11-25','Erzsebet','Simmen','M','1986-06-22'),(53678,'1960-10-18','Hongzhu','Garnier','M','1986-10-28'),(53679,'1954-04-11','Aleksandar','Litzkow','F','1986-02-07'),(53680,'1962-06-24','Pramod','Demian','M','1990-03-04'),(53681,'1960-05-02','Noritoshi','Kalefeld','M','1986-10-09'),(53682,'1959-12-16','Behnaam','Cesareni','M','1996-05-18'),(53683,'1962-03-30','Shichao','Cangellaris','M','1989-09-19'),(53684,'1955-05-24','Gou','Greenaway','M','1986-12-23'),(53685,'1952-05-30','Kristina','Lagarias','M','1989-11-19'),(53686,'1959-11-28','Murthy','Bellone','M','1991-08-13'),(53687,'1962-04-04','Jahangir','Zobel','F','1989-12-10'),(53688,'1957-09-03','Ravishankar','Waschkowski','M','1995-05-23'),(53689,'1955-07-17','Pramod','Flanders','M','1993-09-24'),(53690,'1961-08-05','Oldrich','Kaltofen','F','1989-02-03'),(53691,'1961-11-17','Babette','Schonegge','M','1986-12-14'),(53692,'1962-05-26','Shaw','Garnick','M','1997-10-16'),(53693,'1963-05-01','Otmar','Bridgland','M','1993-11-29'),(53694,'1955-05-22','Jeanne','Riefers','M','1989-03-03'),(53695,'1961-10-27','Hideo','Gide','F','1985-08-06'),(53696,'1952-02-21','Ewing','Clouatre','M','1996-05-02'),(53697,'1956-08-09','Fumitake','Ozery','F','1994-09-01'),(53698,'1964-09-02','Nimmagadda','Cronau','M','1986-06-07'),(53699,'1958-10-25','Ohad','Srimani','F','1985-02-05'),(53700,'1960-05-05','Vitali','Krychniak','M','1988-05-08'),(53701,'1962-03-29','Hironobu','Rodite','F','1987-10-09'),(53702,'1955-02-05','Gunilla','Deville','M','1995-07-18'),(53703,'1963-10-30','Rafail','Bahl','M','1986-04-22'),(53704,'1960-10-11','Tran','Spinelli','M','1995-05-05'),(53705,'1958-03-06','Mario','Isard','F','1990-12-27'),(53706,'1961-10-04','Luisa','Ibel','F','1985-08-17'),(53707,'1962-07-03','Steen','Hatcliff','M','1990-03-21'),(53708,'1957-05-28','Richara','Thummel','M','1992-05-30'),(53709,'1954-04-18','Kazuhisa','Zaumen','M','1986-10-03'),(53710,'1957-06-23','Avishai','Baaz','F','1985-07-10'),(53711,'1957-12-15','Weiwu','Bergere','F','1995-11-02'),(53712,'1953-05-15','Hidde','Bauknecht','M','1985-06-20'),(53713,'1960-06-19','Adit','Waleschkowski','M','1985-08-17'),(53714,'1964-10-30','Radhia','Hofting','M','1991-06-16'),(53715,'1960-01-11','Moto','Brookman','F','1990-01-17'),(53716,'1962-04-27','Nevin','Renear','M','1990-03-08'),(53717,'1960-06-07','Elvis','Sullins','F','1985-08-28'),(53718,'1957-11-25','Ottavia','Maginnis','M','1989-08-20'),(53719,'1955-05-31','Hidekazu','Mandell','M','1989-10-17'),(53720,'1962-12-29','Gladys','Denny','M','1988-07-30'),(53721,'1959-11-11','Roselyn','Tasistro','M','1988-05-28'),(53722,'1964-07-24','Nikolaus','Fetvedt','M','1990-03-18'),(53723,'1963-10-18','Pohua','Harnett','F','1987-01-20'),(53724,'1963-12-21','Prodip','Suermann','M','1985-05-25'),(53725,'1955-11-21','Neven','Azulay','F','1986-04-20'),(53726,'1955-12-08','Breannda','Rossi','M','1993-02-09'),(53727,'1957-07-22','Cedric','Khalid','M','1993-01-14'),(53728,'1955-08-23','Chikara','Remmers','M','1991-04-06'),(53729,'1959-06-26','Valeska','Zockler','F','1987-08-23'),(53730,'1963-12-10','Feiyu','Wissmann','F','1992-06-09'),(53731,'1957-03-10','Gladys','Luef','M','1991-03-28'),(53732,'1963-10-26','Kwangsub','Krohn','F','1986-05-24'),(53733,'1963-07-24','Genevieve','Perfilyeva','F','1988-10-31'),(53734,'1955-02-03','Masamitsu','Seiwald','M','1991-01-21'),(53735,'1957-11-11','Garnik','Doering','F','1993-10-10'),(53736,'1954-01-25','Ziyad','Yeung','M','1992-06-01'),(53737,'1964-11-05','Masami','Kaminger','M','1991-02-10'),(53738,'1962-05-29','Shigeaki','Panwar','F','1993-11-08'),(53739,'1964-04-05','Jaihie','Dulay','M','1988-09-01'),(53740,'1957-08-24','Tsz','Delgrande','M','1986-10-03'),(53741,'1957-02-04','Anyuan','Genther','F','1989-11-25'),(53742,'1963-01-01','Chinya','Narahara','M','1985-10-24'),(53743,'1957-11-15','Chaitali','Jeong','M','1993-06-21'),(53744,'1962-12-08','Holgard','Luff','F','1989-04-14'),(53745,'1959-02-17','Byong','Legleitner','F','1986-04-13'),(53746,'1965-01-21','Manu','Erva','F','1989-03-17'),(53747,'1952-09-05','Yechezkel','Shimshoni','F','1988-10-02'),(53748,'1961-07-18','Masami','Cappelli','F','1989-07-11'),(53749,'1959-10-20','Vitali','Basagni','F','1996-12-31'),(53750,'1964-01-22','Zhigen','Masand','F','1992-10-28'),(53751,'1955-01-22','Teruyuki','Jayawardene','M','1985-08-22'),(53752,'1960-10-30','Jungsoon','Msuda','M','1990-11-30'),(53753,'1959-10-11','Jeanne','Waschkowski','M','1994-09-22'),(53754,'1964-08-11','Uta','Picel','M','1989-09-24'),(53755,'1958-07-09','Isaac','Legleitner','F','1988-05-24'),(53756,'1959-01-24','Mabo','Lupu','M','1988-07-14'),(53757,'1961-08-19','Tsz','Pfau','F','1985-06-01'),(53758,'1956-12-21','Dannz','Krzyzanowski','M','1994-01-01'),(53759,'1954-09-12','Jeong','Antonisse','M','1990-03-21'),(53760,'1954-09-11','Mong','Mateescu','F','1987-03-06'),(53761,'1962-05-06','Shooichi','Litzkow','M','1993-07-03'),(53762,'1964-03-04','Sanjai','Seghrouchni','M','1986-01-04'),(53763,'1953-08-14','Xinglin','Gischer','F','1989-06-01'),(53764,'1961-12-13','Monique','Rajcani','F','1988-02-20'),(53765,'1955-12-27','Rutger','Eldridge','F','1997-01-29'),(53766,'1957-10-28','Georgi','DuCasse','F','1987-08-16'),(53767,'1957-03-26','Xiaobin','Walston','M','1989-01-10'),(53768,'1952-09-21','Bojan','Sabnani','M','1986-08-07'),(53769,'1957-11-15','Douadi','Paciorek','M','1991-02-04'),(53770,'1956-01-17','Oguz','Hennebert','F','1988-03-13'),(53771,'1954-07-22','Shaowei','Bouloucos','F','1994-08-10'),(53772,'1963-12-20','Zorica','Desikan','M','1988-11-18'),(53773,'1959-01-06','Shigehiro','Hambrick','M','1995-09-29'),(53774,'1963-06-19','Nectarios','Wuwongse','F','1985-03-14'),(53775,'1953-09-17','Maya','Peternell','F','1986-07-16'),(53776,'1961-10-29','Kamran','Thummel','F','1991-03-27'),(53777,'1953-03-18','Petter','Oberman','M','1986-07-07'),(53778,'1957-01-12','Lubomir','Woycyznski','F','1993-12-17'),(53779,'1952-07-18','Kellie','Zielinski','M','1987-07-08'),(53780,'1960-08-16','Hercules','Shanbhogue','M','1986-07-11'),(53781,'1955-08-11','JiYoung','Brandsma','M','1994-10-24'),(53782,'1964-06-09','Vatsa','Adachi','F','1994-09-23'),(53783,'1952-03-25','Renee','Schwaller','M','1988-12-16'),(53784,'1963-02-16','Dhritiman','Ullian','M','1987-11-11'),(53785,'1952-12-26','Shalesh','Suri','F','1993-01-29'),(53786,'1957-01-14','Jixiang','Kopetz','M','1990-01-04'),(53787,'1961-09-23','Pintsang','Serre','M','1986-03-06'),(53788,'1963-11-19','Minghong','Iacovou','M','1991-06-22'),(53789,'1953-05-24','Jianhao','Coullard','F','1995-11-25'),(53790,'1956-10-02','Chinho','Cochrane','M','1994-10-24'),(53791,'1957-07-16','Makato','Krogh','F','1992-02-26'),(53792,'1952-03-13','Aris','Lampe','M','1996-06-29'),(53793,'1956-04-06','Mabhin','Colorni','M','1987-01-12'),(53794,'1952-12-06','Owen','Denna','M','1989-06-05'),(53795,'1953-09-02','Tadanori','Asmuth','F','1994-04-01'),(53796,'1957-02-13','Jayson','DiGiano','M','1990-12-01'),(53797,'1952-04-22','Hatem','Perfilyeva','F','1988-06-16'),(53798,'1957-02-23','Rayond','Provine','M','1986-05-18'),(53799,'1959-03-11','Mara','Siksek','F','1987-04-23'),(53800,'1964-12-03','Taegyun','Takanami','M','1993-01-07'),(53801,'1959-01-03','Sariel','Czap','F','1988-02-10'),(53802,'1956-12-04','Khaled','Poupard','M','1988-07-10'),(53803,'1956-02-10','Odinaldo','Penz','M','1987-01-11'),(53804,'1959-12-13','Arup','Veevers','M','1991-04-27'),(53805,'1952-08-06','Lansing','Gimarc','M','1995-02-23'),(53806,'1964-09-16','Troy','Beidas','F','1988-05-19'),(53807,'1960-12-03','Mountaz','Facello','M','1988-05-11'),(53808,'1961-03-09','Georg','Giaccio','M','1988-05-29'),(53809,'1956-11-23','Arvin','Andreotta','M','1988-10-22'),(53810,'1962-12-17','Martien','Vadhan','F','1985-04-18'),(53811,'1960-03-04','Christfried','Braunmuhl','F','1990-08-09'),(53812,'1959-08-30','Peer','Ghandeharizadeh','F','1987-07-08'),(53813,'1958-05-13','Taisook','Warwick','M','1995-08-13'),(53814,'1957-12-15','Odoardo','Rajala','M','1988-06-27'),(53815,'1957-02-18','Junichi','Merks','M','1986-03-05'),(53816,'1961-11-09','Padma','Moehrke','M','1988-01-02'),(53817,'1959-02-26','Saddek','Quadeer','M','1987-09-08'),(53818,'1961-11-09','Geoffry','Ginneken','F','1990-05-06'),(53819,'1959-08-22','Nagui','Grospietsch','M','1986-06-04'),(53820,'1963-05-19','Jixiang','Mullainathan','M','1987-08-16'),(53821,'1962-12-04','Mayuko','Harnett','F','1985-06-05'),(53822,'1954-10-20','Mats','McFarlin','F','1989-11-13'),(53823,'1960-08-17','Felicidad','Roccetti','M','1992-03-06'),(53824,'1953-09-11','Narain','Highland','M','1991-05-20'),(53825,'1962-05-21','Hidde','Rijckaert','M','1987-10-04'),(53826,'1956-03-15','Bodo','Meriste','F','1990-08-28'),(53827,'1955-01-13','Shan','Baek','M','1985-02-12'),(53828,'1960-03-25','Hisao','Naudin','M','1986-03-04'),(53829,'1957-09-01','Candido','England','F','1991-05-04'),(53830,'1957-12-17','Ferdinand','Mitsuhashi','F','1996-03-05'),(53831,'1955-01-09','Shaw','Nations','M','1996-08-03'),(53832,'1964-02-26','Tomoyuki','Rabejac','F','1985-02-03'),(53833,'1953-08-13','Subhrajyoti','Baaz','F','1993-03-23'),(53834,'1955-04-11','Poornachandra','Antonisse','F','1992-12-17'),(53835,'1953-07-12','Francesca','Sherertz','F','1991-05-12'),(53836,'1963-01-24','Genta','Khalid','M','1997-03-15'),(53837,'1957-03-04','Ishfaq','Zolotykh','M','1987-07-06'),(53838,'1962-09-13','Kazuhide','Asrin','F','1987-04-07'),(53839,'1960-06-28','Subhash','Ghemri','F','1992-04-06'),(53840,'1957-03-31','Shao','Demian','M','1994-09-24'),(53841,'1963-01-11','Vasilii','Pezzoli','M','1991-05-18'),(53842,'1959-05-28','Marco','Siegrist','M','1985-12-03'),(53843,'1959-12-18','Piyawadee','Chepyzhov','M','1990-12-07'),(53844,'1964-07-27','Moon','Mitzlaff','F','1994-06-17'),(53845,'1958-09-12','Ramachenga','Kusalik','M','1994-08-07'),(53846,'1960-01-25','Arun','Takanami','F','1992-05-07'),(53847,'1962-09-12','Mario','Selenyi','F','1990-02-20'),(53848,'1958-11-29','Khosrow','Gide','M','1987-10-26'),(53849,'1956-01-24','Youjian','Shackell','M','1988-06-04'),(53850,'1959-08-18','Alejandra','Dechter','M','1989-03-28'),(53851,'1957-07-09','Naftaly','Socorro','M','1993-04-23'),(53852,'1957-10-28','Stamatina','Fargier','M','1987-02-08'),(53853,'1952-06-02','Mario','Seghrouchni','M','1995-07-01'),(53854,'1962-12-08','Roddy','Miara','M','1985-04-25'),(53855,'1952-02-23','Ranga','Ramamoorthy','M','1992-09-25'),(53856,'1952-07-22','Tzu','Reinhart','F','1988-03-31'),(53857,'1955-11-25','Nirmal','Itzfeldt','M','1987-06-24'),(53858,'1955-07-27','Abdelwaheb','Greibach','M','1991-11-01'),(53859,'1957-10-23','Marit','Demri','F','1992-10-10'),(53860,'1953-07-28','Nahid','Masamoto','M','1987-08-25'),(53861,'1958-12-14','Oguz','Peir','M','1985-06-06'),(53862,'1955-07-05','Manohar','Siprelle','M','1988-06-14'),(53863,'1960-04-07','Ibibia','Macedo','F','1994-03-15'),(53864,'1959-10-01','Henk','Castellani','F','1986-01-26'),(53865,'1958-07-02','Rance','Perez','F','1997-12-19'),(53866,'1958-10-10','Munehiko','McConalogue','F','1987-05-14'),(53867,'1956-05-29','Eishiro','Rabejac','F','1996-09-07'),(53868,'1955-10-29','Jixiang','Angelov','F','1985-06-14'),(53869,'1957-01-09','Mats','Trumbly','F','1987-01-07'),(53870,'1956-02-29','Jiong','Ozeki','F','1988-08-18'),(53871,'1955-12-13','Xudong','Hebert','F','1987-07-02'),(53872,'1957-02-23','Khosrow','Attimonelli','M','1985-05-17'),(53873,'1959-09-13','Chaoyi','Reeken','F','1989-02-05'),(53874,'1965-01-23','Bodo','Schade','M','1986-02-14'),(53875,'1958-02-06','Zissis','Ramsay','F','1989-01-04'),(53876,'1964-07-24','Tomoyuki','Melski','F','1985-06-25'),(53877,'1957-05-26','Udi','Ravishankar','M','1988-01-27'),(53878,'1957-09-15','Yoshinari','Falster','M','1988-03-08'),(53879,'1963-06-02','Fatemeh','Thorensen','M','1990-05-19'),(53880,'1960-03-31','Mechthild','Klyachko','M','1989-03-28'),(53881,'1962-01-09','Miyeon','Suermann','F','1994-04-23'),(53882,'1960-08-02','Adhemar','Zongker','M','1990-01-04'),(53883,'1953-05-25','Shaleah','Shackell','F','1994-12-29'),(53884,'1960-08-07','Shahar','Dalphin','F','1991-10-05'),(53885,'1962-05-14','Tsutomu','Docker','F','1989-10-09'),(53886,'1954-07-02','Yonghong','Hofmeyr','F','1992-05-18'),(53887,'1959-07-21','Sadegh','Gils','M','1986-08-12'),(53888,'1957-06-20','Reinhard','Herber','F','1994-04-14'),(53889,'1962-04-03','Elvia','Oberman','M','1989-07-11'),(53890,'1964-08-12','Lenore','Beetstra','M','1986-05-16'),(53891,'1965-01-23','Olivera','Pargaonkar','M','1989-03-13'),(53892,'1960-12-17','Volkmar','Falby','F','1991-07-06'),(53893,'1956-05-27','Kwan','Rajaraman','F','1987-02-12'),(53894,'1956-12-19','Shalesh','Bahl','F','1986-06-04'),(53895,'1957-02-23','Georgi','Shrader','M','1992-07-18'),(53896,'1953-08-24','Chinya','Trogemann','M','1989-07-14'),(53897,'1962-11-25','Rosalie','Ratnaker','M','1990-02-20'),(53898,'1959-04-15','Gretta','Wossner','M','1985-02-20'),(53899,'1961-09-17','Aron','Lortz','F','1988-09-18'),(53900,'1963-04-01','Danco','Carrere','F','1985-09-08'),(53901,'1959-11-04','Leandro','Denti','F','1987-08-30'),(53902,'1962-06-15','Adil','Bala','M','1991-12-25'),(53903,'1955-08-30','Xiaoheng','Flowers','M','1989-01-30'),(53904,'1956-01-14','Snehasis','Cyne','M','1988-08-19'),(53905,'1963-02-01','Zsolt','Wendorf','M','1985-06-06'),(53906,'1962-10-28','Younwoo','Bennet','M','1990-12-12'),(53907,'1958-09-24','Yongqiao','Brookner','M','1994-09-05'),(53908,'1964-11-18','Steen','Itzfeldt','F','1994-02-23'),(53909,'1959-08-22','Otmar','Kranzdorf','F','1992-12-25'),(53910,'1958-06-30','Mayuri','Dredge','M','1999-06-27'),(53911,'1964-06-06','Maria','Peyn','M','1995-02-27'),(53912,'1960-04-19','Christophe','Berstel','F','1996-10-15'),(53913,'1952-07-13','Boalin','Waleschkowski','F','1992-04-25'),(53914,'1959-12-18','Mayuko','Setiz','F','1985-06-30'),(53915,'1954-01-21','Tomofumi','Famili','F','1994-09-24'),(53916,'1960-04-03','Steve','Covnot','F','1995-11-04'),(53917,'1963-07-30','Youpyo','Babb','M','1989-09-27'),(53918,'1959-11-26','Subhash','Zockler','M','1989-08-29'),(53919,'1955-06-23','Xudong','Schusler','F','1987-08-18'),(53920,'1958-02-12','Tesuya','Begiun','F','1991-07-19'),(53921,'1961-08-18','Danae','Christ','M','1995-07-08'),(53922,'1952-08-03','Freyja','Gire','M','1991-10-12'),(53923,'1960-08-09','Tremaine','Heemskerk','M','1988-09-12'),(53924,'1965-01-27','Arnould','Gaughan','F','1988-07-28'),(53925,'1959-07-01','Tadanori','Dalton','M','1991-11-21'),(53926,'1954-04-04','Guoxiang','Argence','F','1989-05-25'),(53927,'1957-04-17','Goa','Limongiello','F','1988-06-14'),(53928,'1952-06-04','Sahrah','Schreiter','M','1988-06-18'),(53929,'1963-10-15','Guenter','Schiettecatte','M','1986-10-11'),(53930,'1954-10-26','Weiwu','Showalter','F','1985-09-03'),(53931,'1958-05-09','Valeska','England','F','1985-06-05'),(53932,'1964-06-27','Naraig','Haumacher','F','1995-06-26'),(53933,'1954-05-25','Yolla','Cangellaris','M','1991-12-21'),(53934,'1958-09-15','Masamitsu','Pelz','M','1995-01-06'),(53935,'1958-04-21','Hisao','Kakkar','M','1986-10-28'),(53936,'1956-05-23','Fusako','Milicic','F','1994-12-27'),(53937,'1962-07-19','Lijia','Sichman','F','1991-12-14'),(53938,'1955-01-12','Adib','Garrabrants','F','1992-07-10'),(53939,'1956-05-10','Shen','Zobel','F','1992-07-07'),(53940,'1957-10-19','Vasiliy','Randt','F','1991-04-16'),(53941,'1959-06-25','Ibibia','Rabejac','F','1986-10-31'),(53942,'1952-03-02','Xiaoheng','Carrere','M','1986-09-11'),(53943,'1954-11-03','Yannis','Hagimont','F','1987-11-14'),(53944,'1955-08-11','Dzung','Bhattacharjee','F','1985-04-06'),(53945,'1962-03-04','Aiman','Renear','F','1985-11-26'),(53946,'1961-08-10','Debaprosad','Uhrik','M','1988-02-05'),(53947,'1955-04-09','Shooichi','Henseler','M','1988-07-21'),(53948,'1963-10-21','Harjit','Kirkerud','F','1993-07-16'),(53949,'1959-07-08','Gennady','Zobel','M','1991-09-18'),(53950,'1957-05-07','Odinaldo','Remmele','M','1986-06-18'),(53951,'1961-11-06','Houman','Halevi','M','1993-02-05'),(53952,'1959-03-04','Peternela','DeMori','M','1987-02-28'),(53953,'1952-08-26','Shigehiro','Chepyzhov','M','1993-10-18'),(53954,'1953-05-01','Dipankar','Foong','M','1990-02-11'),(53955,'1955-01-25','Sven','Soloway','M','1996-09-10'),(53956,'1958-01-31','Byong','Gyimothy','F','1985-11-26'),(53957,'1960-01-28','Dipankar','Berstel','M','1988-12-15'),(53958,'1952-02-10','Marla','Olano','M','1989-09-06'),(53959,'1963-09-06','Christoph','Stellhorn','F','1991-08-08'),(53960,'1956-07-28','Roded','Kroft','M','1987-02-12'),(53961,'1952-05-22','Shawna','Camarinopoulos','M','1995-11-16'),(53962,'1961-10-09','Ottavia','Buchter','F','1993-05-29'),(53963,'1961-01-28','Mohamadou','Swiler','M','1987-04-16'),(53964,'1963-10-25','Claudi','Slaats','F','1987-01-10'),(53965,'1962-06-27','Martial','Marwedel','M','1990-07-20'),(53966,'1956-03-14','Lobel','Ventosa','F','1987-08-04'),(53967,'1954-08-29','Makato','Osgood','F','1989-02-13'),(53968,'1964-08-13','Weiye','Burnard','F','1986-11-26'),(53969,'1959-12-19','Shuho','Baalen','M','1985-07-10'),(53970,'1957-01-19','Francesca','Haldar','M','1988-01-03'),(53971,'1957-07-17','Neven','Fortenbacher','M','1989-09-07'),(53972,'1961-11-11','Jiang','Kolvik','M','1987-10-30'),(53973,'1953-08-18','Menkae','Rabejac','F','1989-01-25'),(53974,'1953-04-15','Nahla','Reghbati','M','1987-04-17'),(53975,'1962-04-18','Sverrir','Ghalwash','M','1989-04-11'),(53976,'1961-09-25','Goo','Rijckaert','F','1989-06-11'),(53977,'1955-10-05','Alper','Unno','F','1986-06-25'),(53978,'1952-10-28','Danai','Veccia','F','1993-08-31'),(53979,'1964-04-11','Weicheng','Lung','F','1994-01-22'),(53980,'1952-04-17','Renee','Haumacher','M','1993-10-20'),(53981,'1961-11-11','Manohar','Merle','F','1988-02-03'),(53982,'1961-11-07','Lobel','Thummel','F','1996-12-16'),(53983,'1962-04-19','Sailaja','Garnier','F','1985-05-18'),(53984,'1952-06-21','Yongqiao','Gist','M','1992-02-26'),(53985,'1954-05-12','Haldon','Veeraraghavan','M','1989-12-08'),(53986,'1956-06-01','Nirmal','Plotkin','M','1995-04-03'),(53987,'1957-03-01','Marlo','Suri','M','1995-02-07'),(53988,'1956-07-11','Lunjin','Cooman','M','1987-03-07'),(53989,'1960-09-15','Mohamadou','Leijenhorst','F','1985-11-12'),(53990,'1960-05-26','Jaana','Cunliffe','M','1995-07-09'),(53991,'1961-10-31','Josyula','Bernini','M','1991-01-18'),(53992,'1952-12-31','Yannik','Chiodo','M','1999-07-17'),(53993,'1955-12-25','Hailing','Danlos','M','1990-06-24'),(53994,'1952-05-23','Maris','Moffat','M','1987-02-22'),(53995,'1956-07-22','Sajjan','Petereit','M','1994-06-19'),(53996,'1960-09-30','Ramzi','Dulli','M','1993-04-24'),(53997,'1964-02-13','Terresa','Wursthorn','M','1993-04-11'),(53998,'1961-01-02','Youjian','Ghandeharizadeh','M','1996-03-15'),(53999,'1958-08-15','Shigehito','Stavenow','F','1988-12-02'),(54000,'1964-11-09','Geraldo','Rusterholz','M','1990-08-16'),(54001,'1960-05-06','Souichi','Matzov','M','1993-03-01'),(54002,'1955-01-13','Sudharsan','Boudaillier','F','1991-07-20'),(54003,'1953-10-21','Sajjad','Falco','F','1992-04-08'),(54004,'1960-05-15','Laurentiu','Farrow','M','1987-07-23'),(54005,'1958-06-05','Bluma','Daescu','M','1995-06-20'),(54006,'1956-03-04','Valdiodio','Hoogerwoord','M','1985-04-25'),(54007,'1954-10-25','Sadok','Janocha','M','1994-11-10'),(54008,'1955-05-21','Bowen','VanScheik','F','1993-02-17'),(54009,'1962-10-11','Golgen','Capobianchi','M','1990-05-20'),(54010,'1960-06-28','Shahar','Koshino','F','1992-10-16'),(54011,'1960-07-09','Xinyu','Templeman','F','1992-06-09'),(54012,'1956-08-06','Boalin','Danner','F','1990-03-08'),(54013,'1956-04-21','Arie','Crelier','M','1989-12-21'),(54014,'1961-07-01','Neelam','Kenevan','M','1993-08-12'),(54015,'1960-10-17','Elgin','Cusworth','M','1992-01-05'),(54016,'1957-07-06','Munehiko','Tsukuda','M','1997-12-02'),(54017,'1959-06-07','Stafford','Schach','F','1991-11-13'),(54018,'1957-08-01','Maik','Hebert','M','1988-05-10'),(54019,'1961-04-07','Collette','Rodham','M','1994-03-15'),(54020,'1954-05-30','Constantijn','Hammerschmidt','M','1991-10-22'),(54021,'1954-04-25','Supot','Bennet','F','1993-12-22'),(54022,'1963-09-11','Chenye','Hasham','F','1989-08-01'),(54023,'1953-04-13','Alois','Trelles','M','1989-03-05'),(54024,'1962-10-29','Byong','Gustavson','M','1996-01-06'),(54025,'1952-11-24','Ewing','Knightly','M','1997-10-19'),(54026,'1964-07-05','Zijian','Toyoshima','M','1993-01-14'),(54027,'1956-10-01','Yonghong','Katzenelson','F','1986-09-14'),(54028,'1962-07-11','Masadi','Czaja','M','1986-09-20'),(54029,'1955-12-09','Mona','Smailagic','F','1987-08-10'),(54030,'1963-11-09','Vidya','Mitsuhashi','M','1987-05-13'),(54031,'1963-06-14','Katsuo','Speek','F','1991-06-06'),(54032,'1961-02-12','Remco','Panienski','F','1991-06-13'),(54033,'1952-08-23','Nagui','Ranka','F','1992-07-11'),(54034,'1957-12-17','Geoffrey','Cronau','M','1987-04-11'),(54035,'1962-10-20','Ziva','Matzov','M','1991-02-01'),(54036,'1960-02-16','Arra','Quadeer','F','1988-01-03'),(54037,'1952-02-08','Hironobu','Grabner','F','1988-04-10'),(54038,'1958-02-06','Dmitri','Munck','M','1997-01-09'),(54039,'1953-11-12','Basil','Crouzet','M','1995-10-16'),(54040,'1962-11-02','Demin','Lindqvist','M','1991-12-10'),(54041,'1954-12-30','Douadi','Berendt','M','1993-04-17'),(54042,'1954-05-21','Leandro','Fiutem','M','1986-08-19'),(54043,'1963-08-20','Ebru','McFarlin','F','1986-09-20'),(54044,'1954-06-19','Yuuichi','Muhling','F','1988-09-14'),(54045,'1962-08-17','Udaiprakash','Akaboshi','F','1986-02-11'),(54046,'1960-12-15','Fun','Snyers','F','1995-08-09'),(54047,'1952-07-10','Zeydy','Pulkowski','M','1991-11-18'),(54048,'1961-02-14','Stepehn','Kavvadias','F','1991-02-03'),(54049,'1955-08-20','Christoper','Debuse','M','1986-12-05'),(54050,'1960-05-20','Kirk','Guardalben','F','1987-12-29'),(54051,'1964-03-04','Nechama','DiGiano','M','1992-04-02'),(54052,'1957-07-31','Navin','Serra','M','1989-05-19'),(54053,'1959-01-24','Ferdinand','Hiyoshi','M','1989-10-27'),(54054,'1959-02-01','Yongdong','Dalphin','M','1989-04-29'),(54055,'1953-04-07','Mitsuyuki','Famili','M','1986-03-09'),(54056,'1962-05-21','Nathan','Hofmeyr','M','1987-04-21'),(54057,'1959-11-01','Zeljko','Goldhammer','M','1988-08-19'),(54058,'1954-07-05','Muneo','Rohrbach','F','1991-05-26'),(54059,'1964-07-08','Shakhar','Danley','F','1993-03-16'),(54060,'1960-09-29','Arun','Zaccaria','M','1987-05-20'),(54061,'1960-12-07','Arne','Salvesen','M','1996-02-01'),(54062,'1959-04-11','Rimon','Birjandi','F','1991-06-27'),(54063,'1953-04-18','Bedrich','Perna','F','1986-01-27'),(54064,'1957-07-26','Heekeun','Skafidas','M','1987-12-24'),(54065,'1958-11-18','Gal','Fraisse','F','1986-04-02'),(54066,'1961-12-10','Shounak','Mapelli','F','1986-01-16'),(54067,'1955-10-01','Rajmohan','Ambroszkiewicz','M','1992-01-14'),(54068,'1962-06-07','Przemyslawa','Kroll','F','1993-01-19'),(54069,'1963-04-13','Mahendra','Mikschl','F','1991-06-16'),(54070,'1959-10-01','Genevieve','Joslin','F','1988-11-30'),(54071,'1955-09-10','Hitofumi','Segond','M','1995-05-27'),(54072,'1956-07-25','Khalil','Pargas','F','1987-05-04'),(54073,'1961-05-27','Douadi','Marletta','M','1988-04-24'),(54074,'1961-10-22','Subir','Lorys','M','1993-05-11'),(54075,'1961-08-30','Eckart','Lagarias','M','1988-10-03'),(54076,'1952-11-03','Neven','Randi','M','1997-05-22'),(54077,'1954-12-29','Sanjoy','McClure','M','1994-10-20'),(54078,'1963-03-19','Fuqing','Perko','M','1988-04-02'),(54079,'1963-01-19','Chuanti','Pezzoli','M','1992-11-02'),(54080,'1964-06-17','Hyuncheol','Conta','M','1991-02-20'),(54081,'1963-07-24','Akhilish','Gubsky','F','1987-06-22'),(54082,'1955-02-10','Hilary','Coombs','M','1996-09-12'),(54083,'1959-03-07','Yoshimitsu','Talmon','F','1986-09-03'),(54084,'1956-05-06','Ramachenga','Vendrig','M','1993-03-09'),(54085,'1952-06-17','Dharmaraja','Marchesini','M','1988-06-29'),(54086,'1958-04-06','Ipke','Brodie','F','1995-11-08'),(54087,'1952-09-05','Tooru','Bolotov','M','1989-07-06'),(54088,'1963-07-09','Rosita','Baranowski','M','1985-05-18'),(54089,'1953-05-09','Sandeepan','Barriga','F','1987-03-15'),(54090,'1952-07-22','Jolita','Ozeki','M','1994-06-04'),(54091,'1955-06-22','Peternela','Menhardt','F','1989-06-11'),(54092,'1963-04-30','Steve','Brendel','M','1995-06-27'),(54093,'1963-05-10','Berni','Ossenbruggen','M','1991-06-24'),(54094,'1954-12-24','Shin','Slutz','F','1998-11-02'),(54095,'1956-12-21','Jeanne','Swan','F','1988-01-12'),(54096,'1955-02-20','Georg','Reeken','F','1987-01-25'),(54097,'1956-06-17','Shuho','Ibel','M','1992-06-08'),(54098,'1956-09-25','Sigeru','Wynblatt','F','1989-05-18'),(54099,'1957-02-01','Sanjeeva','Solares','F','1986-05-03'),(54100,'1963-04-25','Remmert','Rosaz','M','1996-08-10'),(54101,'1954-09-13','Samphel','Kumaresan','F','1991-01-06'),(54102,'1955-11-21','Vesna','Ciolek','F','1991-12-09'),(54103,'1959-11-21','Pramod','Ramalingam','F','1993-12-25'),(54104,'1963-02-24','Slavian','Szmurlo','M','1989-09-01'),(54105,'1952-05-04','Hidefumi','Peck','F','1986-09-01'),(54106,'1964-05-30','Arun','Speek','M','1990-11-30'),(54107,'1959-07-25','Uzi','Leivant','F','1985-07-14'),(54108,'1956-05-28','Diederik','Demke','M','1991-04-23'),(54109,'1954-07-17','Margo','Penz','F','1994-07-07'),(54110,'1954-08-08','Subir','Rotem','M','1985-08-31'),(54111,'1960-09-05','Chuanti','Swist','F','1985-09-13'),(54112,'1955-03-11','Shridhar','Bolotov','F','1993-05-30'),(54113,'1960-08-01','Manibrata','Tibblin','F','1985-04-01'),(54114,'1952-12-12','Jouni','Conde','F','1985-10-24'),(54115,'1959-05-11','Yuchang','Smeets','F','1998-07-27'),(54116,'1953-05-01','Shakhar','Takanami','F','1996-10-17'),(54117,'1964-10-01','Jagoda','Kuhnemann','M','1996-09-12'),(54118,'1953-10-25','Lena','Muntz','M','1986-07-13'),(54119,'1961-04-11','Itzchak','Fandrianto','M','1986-03-22'),(54120,'1954-01-30','Gritta','Farrar','M','1993-12-15'),(54121,'1963-09-09','Pragnesh','Chelton','M','1995-05-20'),(54122,'1961-01-31','Tran','Shimshoni','F','1993-01-28'),(54123,'1954-02-03','Kien','Bahk','F','1985-05-24'),(54124,'1964-08-29','Kaijung','Sichman','M','1992-01-11'),(54125,'1963-11-27','Nevin','Bratsberg','M','1988-01-04'),(54126,'1958-06-27','Weiyi','Linares','M','1992-09-20'),(54127,'1961-12-14','Matt','Quittner','M','1986-08-09'),(54128,'1964-05-11','Khalid','Malinowski','F','1994-05-31'),(54129,'1959-10-14','Aleksandar','Desikan','F','1993-06-11'),(54130,'1961-07-23','Torsten','Dehkordi','M','1994-12-21'),(54131,'1952-05-30','Rayond','Murrill','F','1986-04-18'),(54132,'1957-01-09','Frazer','Klerer','F','1989-02-08'),(54133,'1957-04-04','Moty','Legleitner','M','1988-12-17'),(54134,'1955-05-02','Venkatesan','Nilsson','M','1986-07-21'),(54135,'1962-03-26','Candido','Schusler','M','1987-04-02'),(54136,'1953-06-01','Jongsuk','Uludag','F','1991-03-18'),(54137,'1960-12-08','Roded','Ernst','M','1991-05-03'),(54138,'1954-04-28','Jacopo','Rindone','M','1992-11-04'),(54139,'1952-12-04','Tomoyuki','Budinsky','F','1985-03-13'),(54140,'1952-05-17','Tzu','Farrel','F','1992-08-13'),(54141,'1956-02-27','Zhanqiu','Hoogerwoord','M','1987-04-27'),(54142,'1958-01-21','Filipp','Orlowska','M','1987-06-28'),(54143,'1954-02-13','Toshimo','Matzke','M','1997-12-16'),(54144,'1960-12-22','Bernardo','Kulisch','M','1986-11-08'),(54145,'1964-02-01','Elgin','Deyuan','F','1995-03-13'),(54146,'1958-05-23','Jianhui','Ranta','F','1988-01-26'),(54147,'1959-02-09','Kasidit','Fujisawa','M','1987-12-28'),(54148,'1955-08-11','Alain','Apsitis','M','1996-11-23'),(54149,'1954-07-10','Arumugam','Pietracaprina','F','1991-03-06'),(54150,'1953-10-29','Elrique','Angelov','M','1992-04-20'),(54151,'1963-02-14','Gor','Jording','F','1986-08-22'),(54152,'1958-09-22','Stabislas','Shobatake','M','1996-09-26'),(54153,'1963-10-05','Zito','Gyorkos','F','1988-07-24'),(54154,'1960-07-01','Gou','Zolotykh','M','1995-08-23'),(54155,'1957-01-29','Saniya','Deville','F','1990-02-09'),(54156,'1958-01-23','Guadalupe','Pappas','M','1985-08-04'),(54157,'1960-03-09','Pranav','Lortz','F','1991-11-30'),(54158,'1954-01-03','Mantis','McConalogue','M','1991-10-05'),(54159,'1961-08-24','Chiradeep','Narlikar','M','1992-11-25'),(54160,'1956-06-06','Basant','Yamaashi','F','1986-04-13'),(54161,'1962-01-28','Achilleas','Pluym','M','1999-08-01'),(54162,'1960-02-07','Ayonca','Granlund','M','1988-08-16'),(54163,'1955-08-18','Yuichiro','Nitsch','F','1985-08-14'),(54164,'1955-10-17','Sahrah','Penz','M','1985-11-23'),(54165,'1960-03-21','Heping','Grandbois','F','1988-01-03'),(54166,'1952-02-17','Bedir','Puppe','F','1990-09-13'),(54167,'1963-10-03','Arie','Brodal','F','1993-01-11'),(54168,'1956-11-03','Maren','Maksimenko','F','1989-01-30'),(54169,'1960-09-22','Frederique','Pargas','M','1986-05-16'),(54170,'1954-06-25','Chenye','Delgrossi','M','1989-05-29'),(54171,'1956-12-18','Steen','Leppanen','F','1988-06-12'),(54172,'1963-07-31','Josyula','Marwedel','M','1992-09-07'),(54173,'1962-07-28','Kristina','Mattern','F','1994-06-23'),(54174,'1959-08-09','Bikash','Cherinka','M','1992-06-08'),(54175,'1963-05-13','Jeanne','Thiria','F','1997-12-15'),(54176,'1963-02-25','Matt','Cannane','M','1990-02-04'),(54177,'1961-12-01','Nechama','Kabayashi','M','1986-05-15'),(54178,'1957-11-29','Bilhanan','Baig','M','1993-09-10'),(54179,'1963-12-17','Fumitake','Capobianchi','F','1993-04-12'),(54180,'1957-01-18','Chaosheng','Michaeli','M','1992-07-20'),(54181,'1960-08-09','Neven','Benveniste','F','1992-03-18'),(54182,'1954-09-03','Debaprosad','Verhaegen','M','1986-04-10'),(54183,'1953-04-18','Khalid','Farrel','M','1996-03-05'),(54184,'1959-11-29','Fan','Fiutem','F','1989-01-07'),(54185,'1956-06-14','Akemi','Boreale','F','1994-05-02'),(54186,'1957-03-01','Xianlong','Erdmenger','F','1992-06-14'),(54187,'1963-12-17','Perry','Molenaar','F','1989-04-04'),(54188,'1964-06-08','Juyoung','Masamoto','M','1985-02-26'),(54189,'1956-05-16','Kellyn','Sifakis','F','1988-06-05'),(54190,'1960-08-01','Doowon','Ashish','F','1990-12-24'),(54191,'1953-11-27','Dipankar','Glowinski','F','1985-08-08'),(54192,'1960-08-01','Pintsang','Iivonen','F','1995-11-03'),(54193,'1958-06-28','Xinglin','Hanratty','F','1993-01-07'),(54194,'1955-11-02','Lijie','Trystram','M','1989-06-30'),(54195,'1962-05-25','Gift','Fiebach','F','1987-04-10'),(54196,'1960-10-17','Jiafu','Bahl','F','1992-10-25'),(54197,'1960-09-26','Muzhong','Gelosh','F','1989-01-07'),(54198,'1965-01-01','Shaowen','Segond','M','1986-01-06'),(54199,'1957-01-27','Anneke','Menhoudj','F','1986-02-18'),(54200,'1958-03-13','Xudong','Bratten','M','1988-04-26'),(54201,'1954-08-02','Shigeu','Stranks','M','1988-09-19'),(54202,'1964-03-28','Fumino','Weedon','M','1990-03-20'),(54203,'1960-09-28','Kristine','Swick','M','1991-09-30'),(54204,'1961-09-23','Ioana','Showalter','M','1990-07-21'),(54205,'1956-08-22','Yucel','Maliniak','F','1985-06-19'),(54206,'1955-02-19','Marsja','Auyong','F','1988-03-26'),(54207,'1954-10-25','Radhika','Bhattacharjee','M','1986-05-07'),(54208,'1956-09-20','Qingxiang','Tempesti','M','1985-12-13'),(54209,'1963-02-13','Torsten','Lakshmanan','M','1993-01-09'),(54210,'1963-11-11','Taizo','Buchter','M','1986-12-24'),(54211,'1958-08-10','Djelloul','Pepe','M','1987-10-26'),(54212,'1962-12-13','Mikhail','Swick','M','1989-03-16'),(54213,'1958-03-01','Mamdouh','Jahnichen','M','1990-03-19'),(54214,'1956-02-06','Phillip','Grospietsch','F','1990-12-19'),(54215,'1964-11-06','Branimir','Nivat','F','1992-11-17'),(54216,'1952-03-08','Lech','Driscoll','M','1986-11-02'),(54217,'1961-03-03','Yechiam','Madeira','F','1992-08-23'),(54218,'1956-08-21','Dipayan','Zumaque','F','1985-08-27'),(54219,'1958-12-15','Zhongwei','Isaac','M','1991-04-29'),(54220,'1960-03-16','Leaf','Debuse','M','1994-06-07'),(54221,'1963-02-28','Youssef','Negoita','M','1985-08-24'),(54222,'1963-06-18','Georgy','Gluchowski','M','1988-11-18'),(54223,'1955-10-22','Kensei','Muhling','M','1992-06-24'),(54224,'1956-08-20','Leah','Sigstam','M','1990-10-23'),(54225,'1959-06-11','Basant','Ruther','F','1992-03-07'),(54226,'1952-07-18','Chinya','Michaeli','M','1987-05-17'),(54227,'1958-10-08','Yolla','Decleir','F','1988-12-20'),(54228,'1962-05-29','Debatosh','Krogh','M','1985-11-16'),(54229,'1964-08-07','Limsoon','Yemenis','M','1986-04-23'),(54230,'1963-01-18','Snehasis','Pollock','M','1992-01-13'),(54231,'1954-12-21','Arnould','Greenaway','M','1989-09-28'),(54232,'1953-06-08','Bingning','Stamatiou','F','1986-03-15'),(54233,'1962-11-15','Stabislas','Nivat','M','1985-06-25'),(54234,'1960-03-20','Nikolaus','Rothe','M','1986-10-08'),(54235,'1962-08-29','Bedir','Asrin','F','1985-08-29'),(54236,'1952-12-31','Yonghong','Godskesen','M','1993-12-03'),(54237,'1954-12-08','Shigehito','Undy','F','1992-04-18'),(54238,'1961-05-30','Panayotis','Argence','F','1987-08-07'),(54239,'1961-09-18','Irene','Lanzelotte','M','1991-12-19'),(54240,'1961-07-16','Gita','Percebois','M','1995-04-21'),(54241,'1960-11-18','Baziley','Smailagic','F','1990-01-16'),(54242,'1957-08-22','Fumiko','Ozeri','F','1989-08-06'),(54243,'1956-03-17','Bokyung','Magalhaes','M','1993-02-23'),(54244,'1952-11-21','Yongmao','Serot','F','1985-09-23'),(54245,'1952-02-05','Margo','Verhaegen','F','1996-01-05'),(54246,'1953-07-14','Candida','Kohling','M','1993-09-01'),(54247,'1955-12-31','Tomoyuki','Lupu','F','1989-01-31'),(54248,'1960-09-16','Shiv','Eterovic','M','1985-11-27'),(54249,'1964-07-29','Sadegh','Bultermann','F','1985-05-03'),(54250,'1953-02-15','Mary','Kalafatis','F','1996-10-28'),(54251,'1961-01-30','Maha','Nitsche','M','1993-08-11'),(54252,'1964-06-30','Shuky','Fontan','M','1988-01-18'),(54253,'1961-12-08','Souichi','Ratnaker','M','1994-07-01'),(54254,'1952-09-19','Jianwen','Ramsey','M','1985-12-11'),(54255,'1956-08-21','Mariusz','Wilharm','M','1988-06-07'),(54256,'1952-11-05','Abdulah','Perfilyeva','F','1992-03-24'),(54257,'1955-03-21','Satoru','Molenaar','F','1988-01-10'),(54258,'1964-02-08','Sumali','Suwa','F','1986-06-09'),(54259,'1959-02-23','Snehasis','Anily','F','1986-03-03'),(54260,'1956-09-13','Lucien','Bamford','M','1996-01-14'),(54261,'1964-03-21','Spyrose','Marsiglia','F','1988-02-08'),(54262,'1963-09-05','Dannz','Garigliano','M','1985-05-19'),(54263,'1957-03-18','Masako','Baba','M','1990-12-29'),(54264,'1956-11-12','Hironobu','Conia','M','1997-09-03'),(54265,'1962-10-30','Jiong','Melton','M','1993-08-24'),(54266,'1952-05-26','Huan','Wiegley','F','1989-11-17'),(54267,'1957-03-09','Zijian','Byoun','F','1993-08-30'),(54268,'1962-10-30','Jasminko','Argence','F','1987-05-05'),(54269,'1960-07-14','Palash','Peris','M','1994-12-06'),(54270,'1952-04-21','Saeed','Jarecki','F','1988-01-31'),(54271,'1960-09-26','Bojan','Nitsche','M','1994-10-24'),(54272,'1958-10-15','Dayanand','Pepe','M','1992-01-12'),(54273,'1963-10-15','Jackson','Demri','F','1988-05-03'),(54274,'1953-02-11','Mizuhito','Vakili','M','1989-05-12'),(54275,'1959-12-11','Divier','Lamparter','M','1985-08-22'),(54276,'1963-11-13','Ibibia','Curless','M','1996-12-14'),(54277,'1956-08-27','Phule','Pettit','F','1989-12-14'),(54278,'1959-09-05','Emran','Wroclawski','M','1989-09-16'),(54279,'1960-07-30','Taegyun','Ramamoorthy','M','1988-03-25'),(54280,'1959-01-10','Mara','Bade','M','1988-02-21'),(54281,'1952-08-29','Jaewoo','Tsunoo','F','1989-04-29'),(54282,'1961-03-27','Yakichi','Montemayor','M','1994-04-02'),(54283,'1960-07-07','Tadanori','Wiegley','M','1990-01-06'),(54284,'1960-07-23','Yechiam','Flanders','F','1990-03-25'),(54285,'1963-03-26','Shim','Schusler','F','1991-11-27'),(54286,'1952-03-01','Kaijung','Erbe','M','1989-07-11'),(54287,'1952-03-12','Spyrose','Cannard','F','1991-04-13'),(54288,'1962-12-31','Sanjai','Roison','M','1990-06-14'),(54289,'1961-10-16','Alain','Gips','F','1993-10-19'),(54290,'1962-07-13','Heeju','Castellani','M','1995-08-31'),(54291,'1956-06-06','Hein','Staudhammer','F','1993-03-18'),(54292,'1952-03-04','Parke','Gide','F','1998-02-02'),(54293,'1958-11-21','Yongdong','Sanella','F','1986-02-04'),(54294,'1964-10-26','Zhonghui','Birrer','M','1985-07-12'),(54295,'1959-08-18','Sasan','Kabayashi','F','1986-01-12'),(54296,'1959-07-09','Masadi','Bresenham','F','1985-10-12'),(54297,'1961-04-03','Ohad','Birdsall','F','1985-11-04'),(54298,'1952-06-29','Taizo','Orsini','M','1985-02-01'),(54299,'1963-11-09','Temple','Lally','M','1985-05-26'),(54300,'1958-12-16','Kwan','Mitchem','M','1991-06-11'),(54301,'1958-02-01','Adhemar','Marzano','M','1997-02-04'),(54302,'1954-05-03','Bangqing','Egerstedt','F','1990-08-04'),(54303,'1959-11-27','Kersti','Shiratori','F','1991-06-27'),(54304,'1960-09-03','Hatsukazu','Bondorf','F','1987-06-28'),(54305,'1952-03-26','Shaowen','Birke','M','1987-06-05'),(54306,'1959-04-13','Vesna','Beilner','F','1990-10-14'),(54307,'1953-10-13','Yuqun','Bondorf','F','1986-11-16'),(54308,'1955-08-18','Richara','Ravishankar','M','1986-02-08'),(54309,'1952-04-20','Mohamadou','Bressoud','M','1986-07-10'),(54310,'1964-04-17','Jovan','Eldridge','M','1995-09-19'),(54311,'1955-10-02','Inderjeet','Chappelet','F','1987-07-14'),(54312,'1959-01-29','Kwan','Jeansoulin','F','1989-08-07'),(54313,'1959-01-01','Radhakrishnan','Salinas','M','1988-01-14'),(54314,'1959-12-01','Zeydy','Capobianchi','F','1988-07-13'),(54315,'1962-03-11','Doohun','Ligten','F','1987-07-11'),(54316,'1963-06-17','Barton','Cheshire','M','1985-10-14'),(54317,'1964-05-27','Abdulla','Krider','M','1985-11-20'),(54318,'1960-06-15','Bernardo','Maraist','M','1999-01-20'),(54319,'1956-04-08','Chaoyi','Butner','M','1988-04-28'),(54320,'1960-09-19','Gererd','Verspoor','M','1987-02-05'),(54321,'1952-12-09','Hidde','Peroz','M','1991-12-10'),(54322,'1959-04-07','Xiong','Marletta','F','1992-09-10'),(54323,'1953-06-10','Shem','Rajcani','M','1989-08-10'),(54324,'1953-10-01','Tsutomu','Hutter','M','1988-02-16'),(54325,'1952-04-15','Tadahiro','Walstra','F','1992-02-07'),(54326,'1958-05-08','Baziley','Crooks','F','1999-08-06'),(54327,'1953-06-12','Susuma','Rosin','F','1994-01-30'),(54328,'1955-10-26','Akeel','Bruckman','F','1988-06-01'),(54329,'1953-05-23','Foong','Jeong','M','1989-03-27'),(54330,'1958-07-08','Mitsuyuki','Dehkordi','F','1985-06-06'),(54331,'1955-06-22','Zhensheng','Schwartzbauer','F','1996-02-02'),(54332,'1959-09-30','Jeanne','Akiyama','M','1987-03-08'),(54333,'1964-02-20','Radhika','Crabtree','F','1988-10-02'),(54334,'1963-05-26','Minghong','Iwayama','M','1996-08-17'),(54335,'1959-09-22','Kristof','Soicher','M','1996-03-18'),(54336,'1953-05-27','Lenore','Usdin','F','1986-10-17'),(54337,'1955-03-17','Toney','Potthoff','F','1990-08-17'),(54338,'1959-02-28','Nahla','Kushner','M','1986-06-25'),(54339,'1961-07-27','Berhard','Schurmann','F','1990-03-07'),(54340,'1952-04-28','Yinghua','Rosenbaum','F','1989-07-31'),(54341,'1962-11-09','Toshimi','Lorcy','F','1986-02-12'),(54342,'1962-04-18','Thanasis','Fairtlough','F','1997-08-30'),(54343,'1953-12-14','Hatem','Junot','M','1993-10-17'),(54344,'1961-06-26','Kerhong','Lammel','F','1989-05-21'),(54345,'1960-04-18','Munir','Stille','M','1993-08-01'),(54346,'1956-09-18','Sudhanshu','Avouris','M','1993-09-20'),(54347,'1954-09-02','Ewing','Motley','F','1991-11-22'),(54348,'1960-12-28','Jacopo','Beausoleil','F','1986-10-07'),(54349,'1962-07-26','Jayson','Zaumen','F','1988-01-31'),(54350,'1960-06-24','Jacopo','Khalil','M','1991-10-05'),(54351,'1963-06-04','JoAnne','Marzano','F','1985-02-06'),(54352,'1954-01-29','Hilary','Daescu','M','1985-12-28'),(54353,'1964-07-30','Guozhong','Ballarin','F','1985-11-29'),(54354,'1959-09-18','Yurij','Barvinok','M','1986-01-23'),(54355,'1958-08-06','Xiaoqiang','Beutelspacher','M','1996-10-28'),(54356,'1963-01-05','Shigeaki','Rothenberg','F','1986-06-09'),(54357,'1953-03-19','Qunsheng','Roisin','M','1990-09-18'),(54358,'1959-10-20','Teiji','Peot','F','1989-03-18'),(54359,'1953-11-11','Charmane','Melski','M','1989-12-18'),(54360,'1960-06-19','Danny','Trystram','M','1989-05-25'),(54361,'1963-02-03','Subbu','Renear','F','1989-06-17'),(54362,'1955-08-28','Beshir','Sichman','M','1990-12-19'),(54363,'1958-08-18','Beshir','Ponthieu','M','1985-05-19'),(54364,'1963-09-23','Mantis','Lorin','F','1989-09-26'),(54365,'1963-09-02','Shugo','Schaft','F','1987-04-11'),(54366,'1955-10-12','Mohamadou','Terekhov','F','1985-03-09'),(54367,'1956-07-29','Leen','Poehlman','M','1985-07-07'),(54368,'1960-05-17','Troy','Birge','M','1985-05-22'),(54369,'1961-03-15','Eldridge','Collavizza','M','1990-04-23'),(54370,'1956-12-25','Yinlin','Chiodo','F','1991-04-29'),(54371,'1953-04-12','Sivanarayana','Esposito','F','1985-04-06'),(54372,'1953-05-09','Khalid','Peral','M','1993-07-12'),(54373,'1953-11-07','Xuedong','Pocchiola','M','1991-12-15'),(54374,'1959-01-25','Jinpo','Boissier','M','1987-01-07'),(54375,'1955-02-05','Rafail','Hofstetter','F','1988-02-15'),(54376,'1961-01-26','Tonny','Ranka','M','1993-10-07'),(54377,'1957-02-23','Sanjai','Valiente','M','1985-09-09'),(54378,'1964-03-30','Wanqing','McAlpine','F','1989-12-10'),(54379,'1960-03-29','Satyanarayana','Chimia','F','1988-08-01'),(54380,'1961-11-13','Randi','Schonegge','M','1986-05-05'),(54381,'1957-10-11','Rafols','Melski','M','1990-01-01'),(54382,'1957-12-29','Danai','Koyama','M','1985-02-04'),(54383,'1954-01-03','Sanjay','Makrucki','M','1985-05-21'),(54384,'1959-06-08','Mayuko','Cangellaris','M','1995-01-29'),(54385,'1955-05-06','Marsja','Swiss','M','1990-07-06'),(54386,'1960-01-13','Maris','Ghemri','M','1986-02-24'),(54387,'1958-10-31','Junsik','Usery','M','1993-04-21'),(54388,'1955-09-13','Khue','Mitchem','F','1996-04-17'),(54389,'1953-08-06','Bingning','Linares','M','1988-01-04'),(54390,'1963-04-20','Tesuya','Sury','M','1985-07-07'),(54391,'1953-11-13','Khosrow','Chaudhuri','F','1987-01-11'),(54392,'1963-08-05','Apostol','Kuhnemann','M','1988-01-11'),(54393,'1956-03-18','Qunsheng','Vasanthakumar','M','1993-04-05'),(54394,'1959-05-18','Jianhao','Bernatsky','M','1988-01-05'),(54395,'1962-05-29','Almudena','Greibach','M','1991-09-07'),(54396,'1960-05-24','Werner','Schach','M','1991-04-11'),(54397,'1953-12-06','Fen','Langford','M','1987-01-06'),(54398,'1954-06-04','Otilia','Panienski','M','1995-06-02'),(54399,'1962-05-08','Xiaobin','Llado','F','1986-01-18'),(54400,'1952-08-28','Muneo','Reistad','M','1997-11-22'),(54401,'1962-06-20','Goo','Boudaillier','F','1989-01-19'),(54402,'1963-08-06','Maya','Nilsson','F','1988-11-01'),(54403,'1962-08-05','Tayeb','Dulli','M','1985-04-24'),(54404,'1964-06-26','Khedija','Merle','M','1988-07-28'),(54405,'1955-03-04','Tsz','Kisuki','F','1989-03-30'),(54406,'1953-01-09','Hirochika','Stavenow','M','1996-01-25'),(54407,'1954-01-09','Adhemar','Attimonelli','F','1985-09-24'),(54408,'1955-08-16','Frazer','Birjandi','M','1986-08-31'),(54409,'1954-02-04','Piyush','Roccetti','M','1998-08-10'),(54410,'1953-11-23','Domenick','Rosis','M','1999-02-25'),(54411,'1958-04-16','Nathan','Heijenga','F','1987-10-28'),(54412,'1956-02-23','Ghassan','Uludag','F','1990-03-22'),(54413,'1959-06-30','Adib','Atchley','M','1987-09-22'),(54414,'1958-07-03','Chirstian','Bakhtari','M','1997-06-06'),(54415,'1954-06-06','Shem','Parascandalo','M','1991-08-25'),(54416,'1952-06-27','Roddy','Sabnani','F','1987-12-31'),(54417,'1956-06-16','Danny','Sadowsky','F','1990-08-24'),(54418,'1960-03-03','Abdelghani','Polajnar','F','1994-09-10'),(54419,'1960-10-07','Babette','Baja','M','1991-02-26'),(54420,'1953-06-13','Youngkon','Rajcani','F','1988-03-14'),(54421,'1961-09-27','Marie','Kaiser','M','1992-11-02'),(54422,'1964-10-02','Spyrose','Famili','M','1991-11-05'),(54423,'1959-05-02','Ibibia','Valiente','M','1993-07-24'),(54424,'1954-02-25','Wayne','Halevi','M','1985-09-06'),(54425,'1952-04-14','Goncalo','Jarecki','F','1986-03-03'),(54426,'1957-09-30','Percy','Usdin','M','1986-07-27'),(54427,'1960-05-20','Kiyokazu','Danner','F','1996-08-21'),(54428,'1957-04-13','Venkatesan','Pearson','F','1992-01-24'),(54429,'1952-06-29','Tsuneo','Kopetz','F','1986-02-03'),(54430,'1955-06-08','Kaijung','Pezzoli','M','1985-05-30'),(54431,'1962-05-03','Debatosh','Munch','M','1992-08-22'),(54432,'1957-09-08','Danel','Rousseau','F','1985-03-02'),(54433,'1963-06-18','Bedrich','Angiulli','F','1989-07-22'),(54434,'1959-02-11','Mahmut','Versino','M','1988-12-09'),(54435,'1960-09-06','Kristina','Luga','M','1985-05-27'),(54436,'1954-03-20','Kasidit','Vesel','F','1993-01-12'),(54437,'1952-12-02','Marjo','Anger','F','1989-07-16'),(54438,'1960-06-09','Haldun','Kobuchi','M','1989-01-24'),(54439,'1964-03-17','Ung','Tiemann','M','1990-06-09'),(54440,'1957-12-06','Tamiya','Sevcikova','F','1986-01-25'),(54441,'1955-11-18','Miyeon','Uhrig','M','1987-01-09'),(54442,'1955-10-31','Nadjib','Isaak','M','1987-08-25'),(54443,'1954-11-21','Gro','Grabner','M','1985-10-16'),(54444,'1956-11-24','Sadok','Ranft','M','1987-02-20'),(54445,'1957-03-23','Ghassan','Piancastelli','F','1987-11-14'),(54446,'1960-05-23','Shahid','Denti','F','1986-07-18'),(54447,'1957-08-25','Diederik','Peroz','M','1990-01-05'),(54448,'1952-08-24','Shietung','Pettit','M','1992-05-11'),(54449,'1964-10-21','Duri','Gien','F','1989-02-21'),(54450,'1954-02-24','Jaana','Ranon','F','1988-08-23'),(54451,'1957-02-17','Tze','Lambe','F','1987-01-29'),(54452,'1955-10-14','Jacqueline','Bratten','M','1985-08-23'),(54453,'1960-10-27','Masanao','Millington','M','1986-07-18'),(54454,'1962-04-24','Reuven','Falby','M','1997-03-07'),(54455,'1962-04-29','Arfst','Vrecion','M','1993-12-14'),(54456,'1959-08-03','Rildo','Scallan','M','1989-03-17'),(54457,'1957-05-30','Shirish','Kushner','F','1992-04-02'),(54458,'1961-01-27','Yonghoan','Quadeer','F','1985-06-22'),(54459,'1956-11-09','Fumitaka','Yeung','F','1988-04-19'),(54460,'1958-04-02','Shaleah','Suwa','M','1988-01-10'),(54461,'1956-07-21','Satoru','Masaki','F','1987-01-12'),(54462,'1961-10-26','Florian','Hammerschmidt','M','1985-11-03'),(54463,'1954-05-13','Masamitsu','Langford','M','1991-04-24'),(54464,'1963-03-24','Chaosheng','Melter','M','1994-06-24'),(54465,'1953-07-28','Torsten','Bresenham','M','1985-10-08'),(54466,'1962-11-09','Vatsa','Braccini','F','1990-01-23'),(54467,'1954-04-01','Basant','Giaccio','M','1991-08-31'),(54468,'1956-05-28','Golgen','Ghelli','F','1987-07-21'),(54469,'1953-07-15','Pramod','Pashtan','F','1993-03-31'),(54470,'1952-07-02','Piyush','Bhattacharjee','F','1986-07-22'),(54471,'1953-09-15','Kotesh','Schiettecatte','M','1985-10-16'),(54472,'1959-01-18','Danco','Matzke','M','1992-01-27'),(54473,'1953-12-31','Aiman','Benaini','M','1987-10-14'),(54474,'1954-03-13','Ult','Schreiter','M','1987-05-02'),(54475,'1964-09-04','Dinkar','Staylopatis','M','1994-01-24'),(54476,'1954-02-27','Felicidad','Ferretti','M','1989-09-30'),(54477,'1959-07-01','LiMin','Peot','F','1990-11-09'),(54478,'1964-04-20','Alair','Bondorf','M','1990-11-23'),(54479,'1963-12-19','Yuguang','Zockler','F','1989-01-30'),(54480,'1954-08-04','Danel','Nilsson','M','1986-04-14'),(54481,'1956-04-08','Larisa','Perfilyeva','M','1990-09-05'),(54482,'1962-08-11','Hsiangchu','Ravishankar','F','1990-11-25'),(54483,'1961-06-08','Alejandra','Zobel','M','1989-09-23'),(54484,'1953-05-10','Elvis','Heuser','F','1987-09-06'),(54485,'1961-08-24','Deborah','Range','F','1987-02-20'),(54486,'1960-01-17','Bedir','Merey','F','1985-12-06'),(54487,'1956-09-09','Goetz','Assaf','M','1985-03-24'),(54488,'1958-09-10','Padma','Smeets','F','1996-12-24'),(54489,'1952-06-01','Shahar','Oaver','M','1991-04-15'),(54490,'1963-09-19','Bikash','Emmart','F','1985-07-18'),(54491,'1963-04-30','Roselyn','Falck','F','1993-08-18'),(54492,'1958-01-15','Odinaldo','England','M','1994-09-22'),(54493,'1957-07-04','Garnik','Llado','M','1986-02-28'),(54494,'1955-07-07','Weiru','Picht','F','1991-09-16'),(54495,'1952-03-13','Elliott','Kaltofen','F','1991-03-22'),(54496,'1954-08-02','Fun','Lovengreen','M','1992-01-28'),(54497,'1961-02-04','Adam','Erev','M','1995-02-26'),(54498,'1963-06-26','Fun','Waschkowski','F','1985-07-04'),(54499,'1956-11-02','Palash','Yurek','M','1990-04-06'),(54500,'1955-02-14','Jiafu','Shackell','F','1995-02-01'),(54501,'1960-03-09','Munenori','Ramsey','F','1992-04-08'),(54502,'1964-08-27','Martins','Swen','M','1994-07-28'),(54503,'1953-05-12','Conor','Yurov','M','1989-04-07'),(54504,'1959-10-24','Jaana','Vanwelkenhuysen','M','1990-07-16'),(54505,'1955-06-20','Huiqun','Lundstrom','M','1996-01-11'),(54506,'1954-08-10','Nathan','Gire','M','1999-02-26'),(54507,'1956-12-14','Aleksander','Pusterhofer','F','1989-09-21'),(54508,'1963-01-31','Bilhanan','Tsukuda','F','1988-01-11'),(54509,'1958-01-10','Demin','Parveen','M','1995-09-21'),(54510,'1959-10-10','Shigeo','Luby','M','1994-02-15'),(54511,'1960-01-07','Guoxiang','Berztiss','M','1988-03-26'),(54512,'1954-02-13','Piyush','Dengi','M','1990-10-05'),(54513,'1954-05-07','Conal','Nishimukai','M','1993-06-09'),(54514,'1964-08-05','Zita','Naudin','F','1993-02-25'),(54515,'1954-11-19','Hitomi','Sooriamurthi','M','1996-04-26'),(54516,'1957-06-09','Zhongwei','Schnelling','M','1986-06-10'),(54517,'1954-08-21','Jongsuk','Liesche','M','1985-02-15'),(54518,'1961-11-24','Hairong','Sadowski','F','1990-02-28'),(54519,'1956-11-18','Fun','Zaccaria','M','1988-12-25'),(54520,'1953-10-17','Elzbieta','Georgakopoulos','M','1990-06-01'),(54521,'1962-04-07','Jessie','Gunderson','M','1987-05-27'),(54522,'1961-03-21','Zengping','Birsak','F','1986-11-22'),(54523,'1959-03-26','Maya','Cappelletti','F','1991-08-16'),(54524,'1953-01-29','Charlene','Baaleh','M','1996-09-19'),(54525,'1958-10-02','Nagui','Pfau','M','1996-09-18'),(54526,'1963-08-20','Jianhua','Heinisuo','F','1990-10-02'),(54527,'1953-03-05','Leszek','Lorch','M','1986-09-28'),(54528,'1955-01-27','Tomoyuki','Narwekar','M','1986-07-25'),(54529,'1954-06-07','Lubomir','Nitsch','F','1997-01-06'),(54530,'1956-06-04','Uno','Badr','M','1990-11-05'),(54531,'1963-05-13','Lene','Cmelik','M','1985-03-23'),(54532,'1954-10-09','Xiadong','Peng','M','1990-01-09'),(54533,'1952-05-15','Goetz','Bach','F','1987-03-07'),(54534,'1962-02-22','Maik','Erni','M','1987-01-02'),(54535,'1960-04-05','Nikolaos','Ruther','F','1996-12-05'),(54536,'1953-08-16','Ennio','Hanratty','F','1985-03-15'),(54537,'1962-11-07','Takanari','Pulkowski','M','1987-01-05'),(54538,'1963-11-13','Irene','Lienhardt','F','1985-07-15'),(54539,'1961-01-14','Guangming','Wuwongse','M','1988-03-29'),(54540,'1958-05-22','Kannan','Feldmann','F','1995-05-04'),(54541,'1960-02-28','Zongyan','Trogemann','M','1997-08-06'),(54542,'1954-02-12','Lech','Unno','F','1989-12-07'),(54543,'1953-01-18','Jacqueline','Bridgland','M','1988-09-09'),(54544,'1964-03-25','Diederik','Kandlur','M','1985-03-12'),(54545,'1958-12-23','Ghassan','Limongiello','M','1997-04-12'),(54546,'1962-08-04','Shuichi','Lodder','F','1992-04-27'),(54547,'1953-07-21','Mart','Picco','M','1991-07-19'),(54548,'1954-08-29','Gadiel','Crouzet','M','1985-11-12'),(54549,'1956-02-05','Makato','Kakkad','F','1987-04-13'),(54550,'1955-11-18','Rajmohan','Marciano','M','1985-05-24'),(54551,'1955-01-14','Sudharsan','Gargeya','M','1990-09-08'),(54552,'1955-02-16','Takahiro','Flowers','M','1992-07-19'),(54553,'1959-09-13','Yannik','Nooteboom','F','1989-07-04'),(54554,'1957-08-23','Suzette','Godskesen','F','1987-07-21'),(54555,'1959-12-05','Paddy','Mapelli','M','1985-08-09'),(54556,'1955-07-18','Temple','Masada','M','1988-11-27'),(54557,'1957-10-03','Alain','Thorensen','F','1985-10-02'),(54558,'1958-12-22','Hidde','Pokrovskii','F','1994-11-18'),(54559,'1961-02-01','Hongzhu','Stiles','M','1992-12-28'),(54560,'1952-09-17','JiYoung','Peck','F','1985-02-28'),(54561,'1954-07-29','Dipayan','Clemencon','F','1991-03-24'),(54562,'1958-07-20','Sachio','England','F','1990-07-17'),(54563,'1953-11-30','Shunichi','Menyhert','M','1986-05-20'),(54564,'1962-06-18','Mingdong','Bruckman','M','1991-01-08'),(54565,'1959-10-22','Masoud','Hebden','M','1987-01-12'),(54566,'1955-11-07','Debaprosad','Kropf','M','1988-09-30'),(54567,'1961-06-02','Qunsheng','McAffer','M','1993-02-06'),(54568,'1964-06-24','Moon','Lorys','M','1994-11-15'),(54569,'1957-07-22','Ronnie','Rikino','F','1989-02-12'),(54570,'1959-12-10','Remko','Ulupinar','M','1988-10-05'),(54571,'1953-11-20','Arie','Peha','M','1997-02-10'),(54572,'1955-01-09','Niclas','Smailagic','F','1997-04-29'),(54573,'1959-07-26','Taizo','Czap','F','1990-08-30'),(54574,'1952-07-22','Stabislas','Czaja','F','1986-12-24'),(54575,'1956-06-11','Xiaocheng','Hambrick','M','1997-01-30'),(54576,'1956-06-15','Charlene','Isaak','M','1985-08-09'),(54577,'1956-08-18','Kristian','Pelc','M','1992-08-20'),(54578,'1959-10-24','Kazuhito','Pusterhofer','M','1989-12-16'),(54579,'1961-10-25','Lubomir','Bage','M','1996-01-01'),(54580,'1956-01-02','Filipe','Nergos','M','1990-12-26'),(54581,'1953-09-09','Masanao','Stassinopoulos','F','1993-11-27'),(54582,'1953-07-07','Zissis','Rusterholz','F','1989-06-17'),(54583,'1959-04-21','Houman','Prenel','F','1992-10-05'),(54584,'1955-07-02','Fusako','Plotkin','F','1988-05-21'),(54585,'1954-03-01','Khatoun','Ranft','M','1992-01-28'),(54586,'1963-03-03','Sadok','Krychniak','M','1985-07-25'),(54587,'1957-12-06','Eran','Buchter','F','1987-11-03'),(54588,'1958-08-25','Badri','Pehl','M','1991-04-19'),(54589,'1957-05-13','Mohan','Michaels','M','1987-10-15'),(54590,'1958-10-09','Koldo','Heemskerk','M','1989-08-15'),(54591,'1960-04-28','Josyula','Yoshimura','F','1993-12-05'),(54592,'1960-03-11','Genevieve','Roohalamini','F','1999-03-18'),(54593,'1955-10-26','Vishu','Demri','M','1989-09-27'),(54594,'1961-01-20','Anwar','Heijenga','F','1988-01-03'),(54595,'1952-10-24','Jixiang','Bultermann','M','1987-07-17'),(54596,'1960-08-13','Kien','Papastamatiou','F','1992-08-15'),(54597,'1957-07-20','Ekawit','Luca','M','1986-06-29'),(54598,'1952-05-10','Weiyi','Werthner','M','1994-08-23'),(54599,'1960-10-03','Jasminko','Vidya','F','1985-11-19'),(54600,'1958-03-19','Mahendra','Maquelin','F','1989-09-04'),(54601,'1964-05-07','Hongzhu','Usery','M','1985-02-26'),(54602,'1956-03-10','Diederik','Lortz','M','1994-12-14'),(54603,'1958-12-12','Chanjung','Murthy','F','1993-10-29'),(54604,'1962-02-12','Francesca','Menhardt','F','1990-02-07'),(54605,'1962-02-26','Munenori','Feldhoffer','M','1990-11-05'),(54606,'1954-08-07','Jacqueline','Schwartzburd','F','1993-10-30'),(54607,'1952-06-14','Berthier','Swist','F','1994-07-04'),(54608,'1961-06-13','Mara','Alvarado','M','1986-02-21'),(54609,'1959-08-31','Hitomi','Puppo','F','1993-03-26'),(54610,'1953-09-27','Martina','Seuren','M','1992-03-27'),(54611,'1955-01-01','Susanne','Auyong','M','1994-11-26'),(54612,'1958-01-19','Oddvar','Rohrbach','M','1986-11-10'),(54613,'1959-03-16','Huan','Heiserman','M','1986-06-15'),(54614,'1954-07-10','Nobuyoshi','Antonakopoulos','F','1987-10-06'),(54615,'1957-05-29','Yuqun','Vrecion','F','1994-03-15'),(54616,'1960-03-04','Tsz','Kavraki','M','1985-11-09'),(54617,'1953-12-12','Tsvetan','Babb','F','1994-04-28'),(54618,'1955-12-15','Zhiguo','Reeken','M','1990-10-13'),(54619,'1958-05-24','Aamod','Mayerwieser','F','1990-04-03'),(54620,'1957-03-18','Marie','Speckmann','F','1986-02-17'),(54621,'1954-05-12','Sven','Murrill','F','1986-03-07'),(54622,'1957-09-18','Yoshimitsu','Vitiello','M','1985-10-05'),(54623,'1958-04-08','Anoosh','Ratnakar','F','1994-10-06'),(54624,'1961-01-30','Lein','Krichel','F','1989-02-19'),(54625,'1953-09-21','Kazuhito','Showalter','M','1996-11-15'),(54626,'1963-08-28','Mingsen','Cooman','M','1989-06-20'),(54627,'1960-11-19','Parke','Kusakari','F','1995-02-28'),(54628,'1960-11-01','Jouko','Harllee','M','1988-01-04'),(54629,'1959-05-16','Irene','Schlegelmilch','F','1990-06-02'),(54630,'1959-04-09','Mads','Kolinko','M','1994-01-19'),(54631,'1957-04-11','Fumiya','Levasseur','M','1993-04-23'),(54632,'1965-01-19','Etsuo','Serot','M','1989-06-14'),(54633,'1963-02-21','Arch','Cooke','M','1986-12-19'),(54634,'1964-11-05','Candida','Poehlman','M','1994-12-01'),(54635,'1953-04-03','Jayesh','Lampe','F','1988-03-28'),(54636,'1953-02-14','JiYoung','DasSarma','M','1989-11-15'),(54637,'1963-04-15','Vojin','Trogemann','F','1986-10-31'),(54638,'1953-09-04','Valter','Shimshoni','M','1996-09-13'),(54639,'1962-03-31','Kazuyasu','Garnham','F','1993-12-12'),(54640,'1964-10-25','Jinya','Lindqvist','M','1987-02-20'),(54641,'1957-11-25','Jiann','Conta','F','1994-01-22'),(54642,'1958-12-03','Claudi','Luan','M','1987-04-20'),(54643,'1956-04-28','Leon','Lueh','F','1995-02-27'),(54644,'1959-06-18','Valter','Gerteisen','M','1995-07-27'),(54645,'1960-07-19','Gill','Wolniewicz','M','1993-09-22'),(54646,'1953-10-12','Aria','Hertweck','F','1987-04-24'),(54647,'1961-07-03','Yefim','Tomescu','M','1985-02-08'),(54648,'1955-01-06','Denny','Setiz','M','1985-02-18'),(54649,'1957-08-05','Sanjai','Trystram','M','1985-09-15'),(54650,'1964-03-25','Bokyung','Brickell','F','1988-12-23'),(54651,'1952-11-01','Arnd','Rando','M','1986-04-14'),(54652,'1958-06-13','Herb','Tagansky','M','1987-03-20'),(54653,'1957-04-14','Lein','Stellhorn','M','1992-04-02'),(54654,'1955-03-14','Kiam','Basagni','M','1989-06-28'),(54655,'1952-12-07','Lenore','Kossowski','F','1988-02-21'),(54656,'1963-04-20','Kwun','Broder','M','1985-03-21'),(54657,'1963-05-06','Jixiang','Gurbaxani','F','1988-03-26'),(54658,'1959-12-23','Huai','Babu','M','1986-02-19'),(54659,'1956-01-08','Mohd','Ranon','F','1989-10-26'),(54660,'1957-01-09','Takushi','Birnbaum','F','1994-03-20'),(54661,'1958-05-19','Tru','Bahi','M','1986-01-28'),(54662,'1954-10-12','Tsz','Picht','M','1991-07-05'),(54663,'1952-07-15','Vincent','Bahi','M','1989-09-25'),(54664,'1958-05-13','Xiaobin','Benzmuller','M','1988-12-03'),(54665,'1960-01-08','Srinidhi','Frijda','M','1989-01-29'),(54666,'1963-09-22','Remco','Czaja','F','1987-06-09'),(54667,'1959-10-25','Guangming','Maliniak','M','1987-12-14'),(54668,'1956-04-14','Chenyi','Mitchem','F','1988-09-10'),(54669,'1954-03-11','Xinan','Henseler','F','1989-11-15'),(54670,'1953-01-06','Duke','Speek','F','1993-07-14'),(54671,'1963-02-24','Shigehiro','Luiz','M','1989-07-16'),(54672,'1962-03-15','Aluzio','Poehlman','M','1986-04-05'),(54673,'1964-06-26','Kensei','Cappelli','M','1985-08-06'),(54674,'1954-12-26','Fumino','Kaiserswerth','F','1986-06-03'),(54675,'1961-01-19','Heejo','Peroz','F','1992-09-26'),(54676,'1954-09-21','Hugo','Atrawala','M','1997-01-05'),(54677,'1954-12-31','Chirstian','Schaaf','F','1988-04-05'),(54678,'1964-07-03','Tonny','Marchesini','F','1987-03-01'),(54679,'1952-03-23','Sailaja','Cyne','M','1992-03-16'),(54680,'1955-11-30','Akeno','Chenoweth','F','1991-01-11'),(54681,'1961-07-22','Boalin','Munch','M','1993-03-05'),(54682,'1956-08-25','Dante','Grabner','M','1994-05-22'),(54683,'1961-02-19','Debaprosad','Matheson','M','1991-09-03'),(54684,'1957-01-13','Arto','Kawashimo','F','1985-02-23'),(54685,'1955-06-26','Marek','Georgatos','M','1988-05-14'),(54686,'1959-10-28','Yefim','Antonakopoulos','F','1988-05-29'),(54687,'1955-11-06','Eran','Fabrizio','F','1991-06-04'),(54688,'1964-10-21','Nirmal','Penttonen','M','1988-07-08'),(54689,'1962-09-06','Hairong','Grandbois','M','1988-08-10'),(54690,'1952-03-25','Abdelghani','Rijsenbrij','M','1993-04-27'),(54691,'1961-12-21','Toong','Viele','F','1992-03-31'),(54692,'1959-10-04','Subir','Kaltofen','M','1993-07-09'),(54693,'1961-11-21','Jordanka','Kragelund','M','1988-07-16'),(54694,'1964-06-27','Ebru','Melton','F','1988-02-17'),(54695,'1961-05-05','Geraldo','Papsdorf','M','1985-03-27'),(54696,'1957-09-12','Chriss','Heijenga','F','1993-01-06'),(54697,'1957-07-13','Paraskevi','Roison','M','1996-04-08'),(54698,'1957-03-19','Mong','Ertl','M','1993-03-06'),(54699,'1961-03-09','Hidde','Giarratana','F','1994-12-11'),(54700,'1953-04-16','Marjo','Marchesini','M','1992-08-24'),(54701,'1957-09-01','Thanasis','Sinitsyn','M','1991-12-11'),(54702,'1958-10-15','Ziya','Klerer','F','1987-12-10'),(54703,'1952-03-05','Zhenhua','Swen','F','1987-07-30'),(54704,'1952-08-18','Kellyn','Rebaine','M','1988-05-16'),(54705,'1960-12-18','Elzbieta','Schwartzbauer','M','1992-05-29'),(54706,'1954-12-13','Kotesh','Rosaz','M','1991-08-07'),(54707,'1954-12-07','Odysseas','Itzigehl','M','1990-03-05'),(54708,'1957-02-20','Krister','Fendler','F','1989-11-20'),(54709,'1959-09-13','Khalid','Molenaar','F','1985-10-30'),(54710,'1953-09-11','Nikolaos','Poujol','F','1997-08-09'),(54711,'1956-01-13','Peternela','Wursthorn','M','1985-07-26'),(54712,'1957-05-24','Ghassan','Flanders','M','1985-10-03'),(54713,'1958-02-04','Bingning','Khalid','M','1989-01-09'),(54714,'1956-11-21','Hercules','Rissland','M','1987-06-12'),(54715,'1959-10-06','Lucien','Pappas','F','1987-02-07'),(54716,'1952-05-29','Mart','Rodiger','M','1989-06-26'),(54717,'1956-06-07','Mohammad','Servieres','M','1995-03-07'),(54718,'1958-03-02','Mihalis','Garnier','M','1988-11-23'),(54719,'1953-03-14','Elrique','Luon','F','1991-04-30'),(54720,'1961-07-30','Xiaoshan','Nollmann','F','1986-12-30'),(54721,'1956-06-01','Ger','Cooley','M','1986-04-25'),(54722,'1956-02-16','Vitaly','Michaels','M','1990-02-11'),(54723,'1964-05-24','Shay','Bellmore','F','1985-09-23'),(54724,'1955-11-17','Jinxi','Leaver','F','1990-06-22'),(54725,'1964-07-23','Holgard','Anido','M','1987-12-01'),(54726,'1959-06-23','Hercules','Zallocco','M','1987-08-01'),(54727,'1960-09-12','Mahmut','Tempesti','M','1987-08-11'),(54728,'1953-01-17','Xudong','Polupanov','M','1993-02-15'),(54729,'1954-03-15','Along','Krohn','M','1996-04-27'),(54730,'1962-07-02','Lokesh','Jayawardene','M','1986-04-26'),(54731,'1959-05-12','Anneli','Ritzmann','M','1993-08-19'),(54732,'1963-03-17','Lena','Binkley','M','1996-11-14'),(54733,'1963-01-04','Shawna','Cannata','F','1991-01-31'),(54734,'1963-06-23','Howell','Bonifati','M','1996-03-23'),(54735,'1960-10-16','Moss','Baaleh','F','1989-06-14'),(54736,'1961-01-30','Fay','Herbst','F','1990-10-27'),(54737,'1962-08-24','Yinghua','Maliniak','M','1997-04-18'),(54738,'1959-10-02','Kwun','Jakobus','F','1985-05-28'),(54739,'1961-11-08','Gor','Steinauer','M','1987-08-02'),(54740,'1960-01-27','Leucio','Tokunaga','M','1989-03-08'),(54741,'1960-05-27','Munehiro','Schiper','M','1987-04-08'),(54742,'1962-11-05','Luise','Range','M','1996-05-13'),(54743,'1956-10-12','Nishit','Baalen','F','1987-02-05'),(54744,'1962-07-18','Bogdan','Syrotiuk','M','1988-01-27'),(54745,'1962-06-15','Hyuncheol','Kirkerud','M','1997-08-11'),(54746,'1953-07-04','Ramzi','Liesche','F','1986-11-18'),(54747,'1956-04-01','Ramachenga','Dusink','M','1986-08-05'),(54748,'1956-04-25','Taizo','Showalter','M','1986-07-28'),(54749,'1961-04-17','Otmar','Peek','F','1989-03-15'),(54750,'1964-10-09','Zhanqiu','Beilner','M','1991-04-09'),(54751,'1961-03-23','Jaihie','Conia','M','1986-03-05'),(54752,'1958-10-22','Tomoyuki','Pesch','F','1989-08-03'),(54753,'1964-11-15','Venkatesan','Gargeya','M','1992-01-18'),(54754,'1957-01-10','Kensei','Heusch','F','1993-01-16'),(54755,'1960-02-21','Kazuhiro','Perelgut','F','1994-05-27'),(54756,'1962-05-22','Dulce','Ruther','M','1990-08-27'),(54757,'1963-10-01','Reinhold','Birjandi','M','1992-03-08'),(54758,'1952-08-14','Kwun','Butner','M','1988-10-13'),(54759,'1959-01-05','Bartek','Chenney','F','1994-11-09'),(54760,'1962-05-16','Shir','Conti','M','1987-02-13'),(54761,'1960-04-29','Maja','Waeselynck','M','1991-09-11'),(54762,'1960-01-11','Heather','Knightly','F','1992-02-28'),(54763,'1960-11-08','Dante','Jansch','M','1995-05-27'),(54764,'1960-08-30','Zito','Selenyi','M','1988-09-22'),(54765,'1955-03-11','Denny','Kuhnemann','M','1989-04-22'),(54766,'1958-07-03','Adhemar','Hiyoshi','M','1992-03-17'),(54767,'1955-11-30','Richara','Peac','M','1987-12-27'),(54768,'1960-05-01','Bojan','Pettis','F','1996-05-09'),(54769,'1957-03-01','Bader','Steenbeek','M','1986-08-14'),(54770,'1955-01-14','Charlene','Demizu','M','1988-12-16'),(54771,'1964-10-08','Tetsurou','Peir','M','1991-12-10'),(54772,'1953-06-08','Khedija','Krohn','M','1985-12-30'),(54773,'1954-06-27','Avishai','Cichocki','F','1988-08-08'),(54774,'1958-11-11','Stepehn','Ananiadou','F','1985-07-20'),(54775,'1953-07-17','Chinya','Emden','M','1986-08-17'),(54776,'1964-02-22','Hyuckchul','Rossi','M','1988-11-25'),(54777,'1952-03-27','Niteen','Oxenboll','F','1986-02-13'),(54778,'1956-01-12','Toshiko','Hettesheimer','F','1989-05-31'),(54779,'1962-12-09','Zine','Baar','M','1993-11-29'),(54780,'1964-08-15','Tsuneo','Demke','F','1987-09-21'),(54781,'1956-09-19','Chinho','Leaver','F','1986-02-20'),(54782,'1958-06-05','Khatoun','Vasanthakumar','F','1986-10-09'),(54783,'1954-11-05','Abdelghani','Nannarelli','M','1986-01-08'),(54784,'1959-05-17','Perla','Pargaonkar','M','1992-01-23'),(54785,'1964-03-25','Huai','Conte','M','1990-07-25'),(54786,'1960-05-15','Vasiliy','Hebert','M','1997-04-24'),(54787,'1957-10-25','Marlo','DasSarma','M','1987-04-18'),(54788,'1953-07-18','Prasadram','Tokunaga','M','1993-04-23'),(54789,'1952-02-26','Munehiro','Boyle','F','1986-01-05'),(54790,'1955-03-02','Xiaoqiang','Kampfer','M','1989-12-30'),(54791,'1964-07-18','Valdiodio','Hockney','F','1985-06-11'),(54792,'1962-05-18','Gurbir','Thummel','F','1995-08-14'),(54793,'1964-12-29','Mads','Waleschkowski','M','1991-05-27'),(54794,'1964-04-02','Candida','Conde','F','1989-03-06'),(54795,'1965-01-29','Sumant','Nergos','F','1991-12-10'),(54796,'1953-04-11','Khun','Birch','M','1988-04-04'),(54797,'1960-04-27','Gro','Rijckaert','M','1992-03-14'),(54798,'1963-02-19','Minghong','Lammel','F','1989-03-15'),(54799,'1952-03-09','Somnath','Oehlmann','F','1991-03-06'),(54800,'1965-01-13','Breannda','Cangellaris','M','1997-11-12'),(54801,'1963-05-12','Uri','Chinal','M','1985-07-08'),(54802,'1963-03-14','Anestis','Perly','M','1986-09-08'),(54803,'1959-11-16','Pantung','Peng','F','1988-02-02'),(54804,'1956-06-05','Mohammed','Tomescu','M','1988-10-19'),(54805,'1958-03-11','Adil','Aloia','F','1989-03-13'),(54806,'1961-04-13','Marin','Muntz','F','1998-07-21'),(54807,'1956-09-11','Isaac','Docker','F','1989-11-26'),(54808,'1955-01-26','Cristinel','Luby','M','1992-12-19'),(54809,'1953-02-01','Mitsuyuki','Iacovou','F','1988-06-08'),(54810,'1963-04-27','Dharmaraja','Bojadziev','M','1986-07-13'),(54811,'1960-12-16','Munenori','Vasanthakumar','F','1987-01-22'),(54812,'1958-05-14','Make','Rebaine','F','1986-10-23'),(54813,'1961-12-07','Katsuyuki','Gornas','F','1986-12-08'),(54814,'1964-08-25','Wilmer','Akazan','M','1988-01-16'),(54815,'1955-07-25','Subhankar','Irland','F','1986-10-30'),(54816,'1955-07-19','Remzi','Cunliffe','M','1990-11-23'),(54817,'1959-12-28','Panayotis','Luiz','F','1991-11-21'),(54818,'1954-04-28','Boguslaw','Mawatari','F','1992-06-09'),(54819,'1955-07-23','Branimir','Deverell','M','1987-08-15'),(54820,'1960-03-29','Zito','Brlek','F','1993-04-02'),(54821,'1952-09-07','Dulce','Chinen','M','1992-07-14'),(54822,'1962-07-20','Shuzo','Avouris','F','1985-09-06'),(54823,'1957-02-13','Satyanarayana','Bonifati','M','1991-12-12'),(54824,'1952-07-10','Shuho','Basawa','F','1990-08-21'),(54825,'1958-05-16','Sumant','Valette','M','1989-03-26'),(54826,'1954-07-31','Adhemar','Mamelak','M','1989-09-06'),(54827,'1955-12-11','Shirish','Vidya','M','1995-11-18'),(54828,'1958-05-02','Heejo','Budinsky','F','1988-04-06'),(54829,'1964-04-21','Jouko','Feldhoffer','F','1995-12-03'),(54830,'1952-08-04','Tadahiro','Trystram','M','1988-03-11'),(54831,'1958-07-04','Morrie','Pardalos','F','1996-04-25'),(54832,'1960-01-22','Frederique','Thorelli','M','1991-02-04'),(54833,'1963-05-04','Nectarios','Yavatkar','F','1985-04-20'),(54834,'1955-08-30','Willard','Cyre','F','1996-07-06'),(54835,'1962-01-10','Parke','Broder','F','1988-08-31'),(54836,'1962-07-16','Nidapan','Cooley','F','1992-02-28'),(54837,'1952-02-11','Jordanka','Melton','F','1987-07-15'),(54838,'1964-09-12','Arvin','Hainaut','M','1992-12-18'),(54839,'1961-03-31','Bodh','Stenning','F','1996-08-08'),(54840,'1954-12-12','Vishwani','Fandrianto','M','1989-05-07'),(54841,'1958-08-01','Navin','Sidhu','F','1988-04-11'),(54842,'1961-02-23','Mark','Nitto','M','1994-12-21'),(54843,'1958-06-19','Surveyors','Masand','F','1986-09-28'),(54844,'1960-01-22','Jiang','Barriga','F','1990-09-23'),(54845,'1962-01-08','Susanta','Stellhorn','M','1998-10-01'),(54846,'1959-06-16','Arvin','Dolinsky','F','1991-05-08'),(54847,'1953-08-05','Khaled','Arlazarov','F','1989-11-30'),(54848,'1962-12-09','Fay','Chappelet','M','1992-11-29'),(54849,'1959-09-15','Roddy','Sessa','F','1994-12-06'),(54850,'1953-09-14','Masami','Ozery','M','1992-07-14'),(54851,'1961-02-05','Shawna','Journel','M','1988-12-01'),(54852,'1964-08-13','Kiyokazu','Slaats','M','1992-01-04'),(54853,'1952-07-26','Van','Heemskerk','F','1988-08-24'),(54854,'1956-06-14','Nakhoon','Marakhovsky','M','1991-01-10'),(54855,'1954-01-26','Gian','Gulla','M','1985-08-29'),(54856,'1957-04-27','Barton','Gulik','M','1989-04-18'),(54857,'1957-03-27','Ortrun','Lichtner','M','1985-09-30'),(54858,'1952-08-18','Chinho','Sundgren','M','1987-04-07'),(54859,'1961-09-17','King','Onuegbe','M','1985-08-26'),(54860,'1956-09-15','Toshiko','Terkki','M','1989-07-31'),(54861,'1964-10-19','Huiqun','Ratzlaff','F','1986-03-20'),(54862,'1958-06-10','Fayez','Bierman','M','1993-10-14'),(54863,'1953-10-05','Fumitaka','Adachi','M','1987-12-08'),(54864,'1962-01-28','Ayonca','Niizuma','F','1986-05-19'),(54865,'1954-11-01','Vidya','Riexinger','M','1989-12-16'),(54866,'1963-06-05','Paloma','Nergos','M','1986-08-25'),(54867,'1961-05-27','Laurentiu','Brodal','F','1991-11-18'),(54868,'1952-10-07','Ult','Highland','M','1988-05-13'),(54869,'1959-12-20','Eckart','Georgakopoulos','F','1987-04-08'),(54870,'1955-06-22','Tooru','Zeidenstein','M','1992-04-23'),(54871,'1962-05-25','Anoosh','Lueh','M','1989-02-06'),(54872,'1962-01-14','Cheong','Narahara','M','1994-02-07'),(54873,'1957-05-20','Miyeon','Taubman','M','1987-09-28'),(54874,'1962-02-01','Gurbir','Munos','M','1998-02-01'),(54875,'1961-02-09','Conal','Poehlman','M','1991-11-12'),(54876,'1963-03-30','Branimir','Tempesti','F','1985-10-12'),(54877,'1961-07-02','Shimshon','Smeets','F','1988-02-23'),(54878,'1958-05-16','Baziley','Guenter','F','1986-08-06'),(54879,'1963-04-08','Atreye','Lorys','M','1989-07-26'),(54880,'1953-09-24','Sanjay','Baezner','M','1993-08-14'),(54881,'1961-12-09','Kauko','Zhiwei','F','1985-11-07'),(54882,'1956-02-23','Honglan','Zaiane','M','1991-05-02'),(54883,'1963-01-21','Fatemeh','Gips','M','1989-11-10'),(54884,'1953-11-30','Lillian','Greenaway','M','1986-01-24'),(54885,'1957-10-01','Jeane','Muhling','M','1990-06-01'),(54886,'1962-02-20','Bernice','Murthy','M','1990-12-12'),(54887,'1962-06-08','Shooichi','Vandervoorde','M','1986-07-21'),(54888,'1953-10-27','Manohar','Danley','M','1986-07-09'),(54889,'1955-09-28','Lalit','Heinisuo','M','1993-11-08'),(54890,'1959-09-08','Moheb','Ramalingam','M','1994-05-02'),(54891,'1962-02-11','Willard','Bresenham','M','1986-05-10'),(54892,'1954-01-21','Sandeepan','Goldhammer','M','1985-07-26'),(54893,'1961-05-24','Lijie','Lupu','F','1985-09-11'),(54894,'1964-03-20','Palash','Pews','M','1995-09-29'),(54895,'1956-11-12','Yongmin','Erman','M','1989-06-06'),(54896,'1954-05-21','Apostol','Mersereau','M','1994-03-04'),(54897,'1954-10-17','Hyuckchul','Katiyar','F','1990-09-11'),(54898,'1956-11-07','Zorica','Pileggi','M','1986-12-04'),(54899,'1961-06-08','Rosita','Hiroyama','M','1990-04-11'),(54900,'1964-02-22','Khalil','Stemann','M','1986-07-03'),(54901,'1961-07-30','Susuma','Cooman','F','1990-10-09'),(54902,'1957-08-30','Shigeu','Spell','F','1990-09-17'),(54903,'1961-05-22','Giri','Swift','F','1993-04-05'),(54904,'1960-05-24','Gaetan','Murtagh','F','1987-05-15'),(54905,'1963-08-29','Akeel','Leaver','F','1987-05-27'),(54906,'1957-07-28','Toshimitsu','Veldwijk','F','1995-01-21'),(54907,'1958-10-16','Patricio','Middleton','F','1986-09-22'),(54908,'1956-04-14','Apostol','Ritcey','M','1988-04-05'),(54909,'1963-02-21','Guozhong','Wegerle','M','1990-11-09'),(54910,'1952-09-02','Randi','Masaki','M','1999-01-27'),(54911,'1964-08-23','Muneo','Verspoor','F','1986-08-01'),(54912,'1962-02-14','Fatemeh','Barriga','F','1985-09-25'),(54913,'1961-06-25','Perry','Bale','M','1989-09-02'),(54914,'1953-06-30','Gill','Bojadziev','M','1988-11-13'),(54915,'1957-06-19','Jianhao','Fiebach','M','1990-05-16'),(54916,'1964-08-15','Gita','Perng','F','1989-07-10'),(54917,'1959-07-02','Kauko','Demian','F','1993-08-26'),(54918,'1953-01-06','Volkmar','Malinowski','F','1986-08-16'),(54919,'1960-06-02','Falguni','Peltason','M','1994-01-24'),(54920,'1958-06-04','Shrikanth','Lally','F','1987-12-06'),(54921,'1957-06-20','Leen','Vuskovic','M','1986-08-18'),(54922,'1962-06-06','Parviz','Thimonier','M','1986-09-03'),(54923,'1954-09-15','Masoud','Perz','M','1986-01-13'),(54924,'1954-03-26','Mayumi','Krupka','M','1985-05-09'),(54925,'1962-01-16','Junsik','Perri','M','1990-01-03'),(54926,'1960-04-27','Dung','Muhling','M','1997-11-11'),(54927,'1957-01-06','Moon','Delgrossi','M','1988-12-02'),(54928,'1955-01-05','Kristine','Monarch','M','1987-06-19'),(54929,'1954-03-22','Gilbert','Tramer','F','1986-02-02'),(54930,'1962-09-15','Otmar','Tsukuda','F','1986-10-25'),(54931,'1954-12-24','Sugwoo','Monarch','M','1997-12-01'),(54932,'1953-06-08','Kamakshi','Munoz','F','1987-01-19'),(54933,'1952-02-16','Ashish','Dayana','M','1988-02-07'),(54934,'1952-03-24','Zhensheng','Jording','M','1995-04-13'),(54935,'1961-07-27','Marin','Driscoll','F','1992-02-08'),(54936,'1956-04-01','Taisook','Hardjono','M','1991-07-16'),(54937,'1959-09-18','Jiong','Schmezko','M','1989-02-12'),(54938,'1964-04-09','Yakkov','Tempesti','F','1989-02-16'),(54939,'1954-08-15','Poorav','Penz','M','1989-11-27'),(54940,'1962-06-15','Luise','Muniz','F','1985-12-08'),(54941,'1963-01-03','Ipke','Pietrzykowski','M','1986-03-10'),(54942,'1952-11-26','Akeel','Kusakari','M','1987-11-13'),(54943,'1952-06-06','Jongsuk','Kroft','F','1990-06-09'),(54944,'1959-01-16','Huiqun','Kampfer','F','1988-11-23'),(54945,'1957-10-29','Mayumi','Cappelli','F','1987-02-13'),(54946,'1959-06-30','True','Perng','M','1986-09-07'),(54947,'1964-08-09','Jianhua','Kroll','M','1993-06-06'),(54948,'1960-10-20','Toshimo','Rothe','F','1990-03-19'),(54949,'1956-04-14','Taizo','Cesareni','F','1985-10-12'),(54950,'1953-06-17','Yuriy','Anick','M','1985-04-21'),(54951,'1960-02-04','Gila','McClure','M','1997-09-05'),(54952,'1960-11-13','Geraldo','Mapelli','F','1994-09-17'),(54953,'1958-09-10','Yongdong','Merel','M','1987-07-26'),(54954,'1954-11-30','Kyoichi','Krohn','M','1995-06-06'),(54955,'1959-06-24','Honesty','Bakhtari','M','1988-07-22'),(54956,'1961-12-23','Bokyung','Rosis','M','1985-03-28'),(54957,'1953-10-03','Jiafu','Greenaway','F','1993-06-25'),(54958,'1963-02-21','Pradeep','Mellouli','M','1985-09-04'),(54959,'1964-03-20','Hongzhu','Uhrig','M','1988-05-19'),(54960,'1958-01-13','Hideyuki','Lowrie','M','1994-08-15'),(54961,'1954-04-10','Nechama','Spelt','F','1985-08-26'),(54962,'1963-06-04','Taisook','Seghrouchni','M','1987-11-11'),(54963,'1955-09-25','Toshiko','Bellmore','F','1987-07-31'),(54964,'1963-03-05','True','Conde','M','1993-06-07'),(54965,'1952-08-28','Berry','Piazza','M','1993-06-16'),(54966,'1955-06-21','Jouni','Hempstead','M','1986-06-17'),(54967,'1954-09-22','Bokyung','Soicher','M','1992-09-19'),(54968,'1952-09-04','Rafael','Bondorf','M','1986-01-28'),(54969,'1958-12-03','Utpal','Demir','M','1994-07-15'),(54970,'1956-09-05','Jouni','Fordan','F','1989-04-26'),(54971,'1958-03-06','Honglan','Ranst','M','1988-08-21'),(54972,'1953-03-09','Leon','Underwood','F','1988-10-17'),(54973,'1961-10-14','Kankanahalli','Yetto','M','1986-02-05'),(54974,'1957-08-23','Hironoby','Zumaque','F','1988-07-04'),(54975,'1962-02-12','Maris','Katiyar','M','1991-03-02'),(54976,'1964-02-11','Xiaocheng','Berstel','M','1986-12-11'),(54977,'1953-11-16','Barun','Slutz','M','1989-07-20'),(54978,'1962-09-07','Aloys','Godskesen','M','1995-12-07'),(54979,'1958-01-05','Fumiyo','Lupu','M','1987-06-22'),(54980,'1962-09-30','Sadok','Cannata','M','1996-06-02'),(54981,'1952-11-30','Giao','Pettis','M','1988-04-14'),(54982,'1962-11-13','Henk','Ducloy','F','1987-10-03'),(54983,'1956-05-09','Shaibal','Yeung','F','1989-06-08'),(54984,'1952-07-10','Danil','Perng','M','1988-01-15'),(54985,'1960-11-30','Syozo','Reeken','M','1993-06-14'),(54986,'1963-10-17','Samphel','Henseler','M','1988-06-23'),(54987,'1961-09-13','Sven','Schwabacher','M','1994-08-06'),(54988,'1962-11-01','Lucien','Welham','M','1991-03-29'),(54989,'1954-07-15','Masato','Range','M','1989-02-27'),(54990,'1959-06-07','Huai','Osgood','M','1986-09-08'),(54991,'1959-01-08','Mabry','Angelov','M','1991-05-12'),(54992,'1956-03-02','Shin','Polajnar','M','1999-08-29'),(54993,'1953-08-06','Tristan','Hatcliff','F','1993-05-24'),(54994,'1955-09-07','Chaosheng','Birta','M','1988-05-18'),(54995,'1954-11-26','Nidapan','Gide','M','1990-10-14'),(54996,'1952-11-10','Arno','Azumi','M','1990-05-20'),(54997,'1958-10-30','Kagan','Caine','F','1986-11-24'),(54998,'1957-09-21','Ziyad','Cronin','M','1988-04-01'),(54999,'1962-08-26','Zhenhua','Peck','F','1986-04-30'),(55000,'1953-06-24','Tetsurou','Werthner','F','1991-05-11'),(55001,'1954-11-11','Rosita','Kading','M','1994-06-30'),(55002,'1958-12-24','Zhonghui','Tyugu','M','1985-11-01'),(55003,'1955-12-20','Jaber','Lanteri','M','1987-11-04'),(55004,'1959-09-08','Gretta','Barreiro','M','1988-11-17'),(55005,'1953-05-04','Nikolaus','Aumann','F','1992-03-08'),(55006,'1964-06-28','Elliott','Tchuente','M','1994-10-10'),(55007,'1956-05-04','Jaroslava','Thummel','M','1989-06-18'),(55008,'1952-11-07','Zvonko','Gire','M','1990-09-03'),(55009,'1957-12-04','Danae','Cochrane','F','1994-10-24'),(55010,'1960-07-24','Visit','Perna','M','1993-12-20'),(55011,'1952-10-16','Takushi','Staudhammer','M','1994-01-21'),(55012,'1957-10-22','Henk','Egerstedt','M','1993-01-16'),(55013,'1962-11-21','Tetsurou','Docker','M','1986-08-26'),(55014,'1960-12-30','Stevo','Birta','F','1989-02-04'),(55015,'1957-02-07','Dung','Theuretzbacher','M','1992-07-13'),(55016,'1957-12-01','Angel','Gecseg','F','1986-08-03'),(55017,'1960-08-25','Anoosh','Masada','F','1985-05-15'),(55018,'1959-10-17','Fan','Stemann','M','1991-05-18'),(55019,'1962-01-21','Toshimori','Azumi','M','1990-10-18'),(55020,'1958-05-05','Remco','Emden','M','1991-03-26'),(55021,'1964-07-25','Youngkon','Zaumen','M','1985-11-15'),(55022,'1957-12-13','Kerryn','Krohm','M','1993-02-17'),(55023,'1962-07-29','Ranga','Kulisch','M','1990-08-02'),(55024,'1953-08-07','Jaber','Srimani','M','1987-04-18'),(55025,'1964-12-04','Kazuhiro','Beilner','M','1985-05-12'),(55026,'1960-03-02','Shao','Noriega','M','1990-08-16'),(55027,'1959-02-19','Hatem','Tzvieli','M','1985-03-05'),(55028,'1958-06-30','Serenella','Kawashima','M','1987-05-14'),(55029,'1957-11-22','Filipp','Ramsay','M','1987-01-11'),(55030,'1956-04-22','Menkae','Hutton','M','1988-02-20'),(55031,'1964-12-25','Katsuyuki','Zongker','M','1989-10-29'),(55032,'1957-05-03','Akeel','Stille','M','1987-06-14'),(55033,'1964-09-27','Aiichiro','Lorho','F','1987-05-09'),(55034,'1958-02-15','Danai','Takkinen','M','1989-04-08'),(55035,'1963-03-07','Jordanka','Nollmann','M','1993-04-21'),(55036,'1953-09-06','Tomokazu','Feldmann','M','1989-03-04'),(55037,'1955-07-11','Paris','Hofman','F','1998-04-14'),(55038,'1958-04-30','Collette','Mahnke','M','1989-03-23'),(55039,'1961-07-22','Vugranam','Lubachevsky','M','1986-04-24'),(55040,'1962-02-22','Ayonca','Dayang','M','1991-11-11'),(55041,'1962-11-10','Tetsurou','Eastman','M','1985-04-11'),(55042,'1958-01-02','Aria','Benzmuller','M','1992-06-28'),(55043,'1954-03-03','Noritoshi','Walston','F','1992-03-24'),(55044,'1957-07-19','Hideo','Castellani','M','1997-03-09'),(55045,'1962-01-12','Kersti','Ibel','M','1992-02-09'),(55046,'1955-07-12','Heping','Kleiser','M','1996-02-21'),(55047,'1964-09-24','Kagan','Hofmeyr','M','1985-07-24'),(55048,'1952-06-24','Pasqua','Percebois','M','1986-07-20'),(55049,'1955-06-10','Chenyi','Arlazarov','M','1988-07-16'),(55050,'1954-06-10','Xuedong','Henders','F','1994-06-23'),(55051,'1964-12-24','Conal','Beznosov','M','1993-09-06'),(55052,'1952-06-15','Navin','Perz','M','1996-01-19'),(55053,'1959-08-19','Youngkon','Neimat','M','1992-09-16'),(55054,'1953-05-06','Maja','Akazan','F','1997-03-18'),(55055,'1953-11-10','Weijing','Coors','M','1998-01-01'),(55056,'1956-01-30','Lein','Erez','M','1989-11-04'),(55057,'1956-12-04','Freyja','Detkin','F','1990-07-18'),(55058,'1956-08-13','Pascal','Varley','F','1986-08-27'),(55059,'1953-09-03','Sakthirel','Conte','M','1987-10-11'),(55060,'1956-04-12','Shem','Sifakis','F','1993-10-23'),(55061,'1961-12-19','Boguslaw','Merlo','M','1987-07-27'),(55062,'1952-09-18','Haldun','Pokrovskii','F','1993-06-10'),(55063,'1960-04-11','Duke','Rosis','M','1986-04-30'),(55064,'1955-03-14','Ziyad','Wroclawski','F','1996-03-18'),(55065,'1959-01-06','Clyde','Blokdijk','F','1994-08-17'),(55066,'1963-03-17','Chenxi','Fetvedt','M','1997-11-22'),(55067,'1961-08-22','Taegyun','Sambasivam','F','1992-09-29'),(55068,'1952-07-09','Kyoichi','Wielonsky','F','1986-05-14'),(55069,'1953-03-31','Ewing','Schreiter','M','1985-02-10'),(55070,'1954-11-05','Charmane','Woycyznski','F','1988-08-13'),(55071,'1960-11-27','Stabislas','Kenevan','F','1988-01-14'),(55072,'1964-12-08','Yakkov','Spataro','M','1987-06-13'),(55073,'1954-08-20','Yahiko','Swiler','F','1988-11-01'),(55074,'1955-12-08','Arnould','Waeselynck','M','1986-11-25'),(55075,'1961-04-10','Niclas','Mukaidono','M','1988-07-25'),(55076,'1954-01-27','Herbert','Majewski','M','1992-12-29'),(55077,'1962-05-17','Zhiwei','Uehara','M','1989-08-31'),(55078,'1954-11-17','Janche','Gecseg','M','1994-02-17'),(55079,'1960-10-15','Venkatesan','Panienski','M','1997-09-22'),(55080,'1952-08-06','Jinxi','Ariola','F','1990-06-06'),(55081,'1953-02-26','Sadok','Sanella','F','1988-06-15'),(55082,'1957-01-14','Danny','Clouatre','F','1985-09-13'),(55083,'1957-04-08','Oddvar','Slutz','M','1988-11-10'),(55084,'1954-03-24','Hyuncheol','Erev','M','1992-09-18'),(55085,'1952-10-31','Dekang','Dratva','M','1993-12-13'),(55086,'1958-04-12','Mario','Cunliffe','F','1986-07-06'),(55087,'1959-03-21','Sashi','Jonsson','M','1992-08-23'),(55088,'1964-04-03','Heng','Businaro','M','1990-05-09'),(55089,'1955-04-12','JoAnna','Boreale','M','1991-04-13'),(55090,'1952-02-07','Teruyuki','Schueller','M','1987-08-30'),(55091,'1959-10-18','Margo','Yemenis','M','1991-07-21'),(55092,'1963-08-23','Moheb','Gimarc','M','1992-09-09'),(55093,'1953-07-08','Magdalena','Kalafatis','M','1991-04-17'),(55094,'1953-01-22','Nadjib','Gulik','F','1987-06-24'),(55095,'1952-05-01','Sahrah','Pramanik','F','1990-05-18'),(55096,'1956-12-12','Sudhanshu','Szilard','F','1985-06-05'),(55097,'1963-05-05','Roded','Waymire','M','1990-04-20'),(55098,'1964-01-18','Ekawit','Rohrbach','F','1987-07-05'),(55099,'1958-02-01','Mariangiola','Vandervoorde','M','1992-12-17'),(55100,'1958-06-11','Kazunori','Kakkar','F','1994-07-07'),(55101,'1961-10-11','Irene','Guenter','M','1997-04-09'),(55102,'1956-04-10','Masamitsu','Zhang','M','1985-09-26'),(55103,'1959-05-16','Mohua','Zultner','F','1986-03-03'),(55104,'1956-03-19','Younwoo','Cyre','M','1995-06-04'),(55105,'1963-01-02','Magy','Kropp','M','1989-11-07'),(55106,'1956-03-21','Zdislav','Pusterhofer','F','1989-11-04'),(55107,'1961-03-10','Vatsa','Reutenauer','M','1986-10-08'),(55108,'1957-09-06','Shahaf','Zeidenstein','F','1986-03-19'),(55109,'1959-04-08','Yongmin','Brlek','M','1988-09-15'),(55110,'1957-04-12','Kirk','Cooman','F','1987-07-13'),(55111,'1958-12-19','Genki','Orlowski','M','1990-03-11'),(55112,'1952-11-13','Kazunori','Emmerich','M','1987-04-25'),(55113,'1958-07-08','Adin','Bakhtari','M','1987-04-11'),(55114,'1960-11-21','Hyuncheol','Feldmann','M','1992-01-26'),(55115,'1954-12-12','Sajjad','Rusmann','M','1990-07-20'),(55116,'1957-09-23','Pranay','Fritzsche','F','1993-08-17'),(55117,'1955-07-03','Khosrow','Merlo','M','1993-07-18'),(55118,'1960-10-20','Lalit','Yemenis','M','1992-06-14'),(55119,'1963-02-11','Idoia','Reistad','M','1990-05-18'),(55120,'1957-03-31','Ayonca','Shackel','F','1993-04-23'),(55121,'1965-01-12','Toshiko','Alblas','F','1994-01-05'),(55122,'1961-07-31','Qingxiang','Skogmar','F','1985-05-19'),(55123,'1952-06-20','Randy','Thummel','M','1986-03-05'),(55124,'1961-06-13','Stafford','Camurati','M','1996-09-05'),(55125,'1964-02-16','Basil','Carrere','F','1992-11-30'),(55126,'1958-10-09','Henk','Narahari','M','1989-12-29'),(55127,'1952-10-07','Volkmar','Kugler','M','1993-11-24'),(55128,'1956-04-14','Shuho','Riefers','M','1992-04-03'),(55129,'1955-09-11','Monique','Morris','M','1988-06-12'),(55130,'1958-01-16','Duri','Serra','M','1985-07-24'),(55131,'1954-08-12','Saeed','Eugenio','F','1994-10-09'),(55132,'1953-02-24','Richara','Alblas','M','1992-03-29'),(55133,'1963-04-21','Mitchel','Mandell','F','1986-09-16'),(55134,'1962-05-28','Somnath','Miyakawa','M','1995-07-02'),(55135,'1961-02-26','Zissis','Perna','M','1988-02-26'),(55136,'1964-03-14','Shiv','Cyne','F','1985-05-31'),(55137,'1959-06-18','Teruyuki','Rosay','M','1985-03-08'),(55138,'1956-11-03','Sachar','Ritzmann','M','1986-09-28'),(55139,'1952-04-01','Nigel','Sommer','M','1986-09-14'),(55140,'1959-09-12','Foong','Miara','M','1992-11-05'),(55141,'1959-10-04','Achilleas','Skafidas','M','1987-09-29'),(55142,'1956-02-03','Anoosh','Talmon','F','1997-02-10'),(55143,'1957-04-09','Ingemar','Levasseur','F','1993-03-01'),(55144,'1957-08-19','Amabile','McFarlin','M','1996-10-19'),(55145,'1962-11-12','Saddek','Delgrossi','F','1986-08-11'),(55146,'1958-10-09','Shaunak','Feldmann','F','1995-12-13'),(55147,'1962-05-17','Syozo','Versino','M','1990-02-27'),(55148,'1964-03-31','Aimee','Yetim','M','1994-07-22'),(55149,'1954-05-24','Mabry','Kaiserswerth','M','1992-02-22'),(55150,'1963-01-04','Moto','Monkewich','F','1985-11-27'),(55151,'1952-02-23','Guther','Rosca','F','1992-10-18'),(55152,'1957-06-29','Temple','Lores','M','1985-08-04'),(55153,'1961-03-12','Gio','Tetzlaff','M','1985-08-10'),(55154,'1952-08-31','Brigham','Schiettecatte','F','1988-03-05'),(55155,'1963-04-15','Kazuhito','Harllee','M','1987-09-25'),(55156,'1962-07-11','Conrado','Hiroyama','M','1993-01-20'),(55157,'1961-06-21','Aimee','Emmart','F','1995-08-15'),(55158,'1960-07-12','Mayumi','Sinicrope','M','1985-12-09'),(55159,'1960-11-06','Arif','Randi','M','1986-07-11'),(55160,'1963-11-16','Matt','Lichtman','F','1991-06-05'),(55161,'1961-10-19','Adam','Gecsei','M','1989-10-07'),(55162,'1954-04-16','Yuriy','Taneja','M','1995-09-16'),(55163,'1961-06-05','Almudena','Biron','F','1994-09-27'),(55164,'1960-08-12','Ramya','Ranta','M','1986-02-17'),(55165,'1963-10-02','Ebbe','Srimani','F','1987-05-21'),(55166,'1958-11-04','Qiwen','Panwar','M','1986-05-21'),(55167,'1963-04-29','Haldon','Boudaillier','F','1989-01-16'),(55168,'1960-10-24','Rimli','Carrera','F','1988-09-27'),(55169,'1953-06-24','Divine','Kuszyk','M','1993-05-27'),(55170,'1963-04-26','Mani','Pavlopoulou','M','1989-08-30'),(55171,'1957-08-04','Edwin','Kenevan','M','1990-07-26'),(55172,'1963-08-12','Mingzeng','Raoux','F','1990-07-12'),(55173,'1962-03-21','Chiradeep','Luce','M','1989-01-19'),(55174,'1961-05-16','Basem','Tempesti','M','1987-03-26'),(55175,'1958-07-02','Ferdinand','Parfitt','M','1997-02-16'),(55176,'1963-09-26','Behnaam','Akazan','F','1993-05-01'),(55177,'1963-03-17','Paraskevi','Mapelli','F','1996-06-01'),(55178,'1961-08-31','Valter','Baer','F','1993-02-28'),(55179,'1960-08-05','Marko','Kieras','M','1995-05-08'),(55180,'1955-09-08','Ung','Falco','F','1988-03-29'),(55181,'1957-02-15','Jinpo','Radwan','M','1988-07-01'),(55182,'1957-11-24','Duri','Denos','M','1986-07-26'),(55183,'1962-04-29','Branimir','Mukaidono','M','1995-11-02'),(55184,'1955-10-29','Badri','Ramsak','M','1990-07-07'),(55185,'1960-07-27','Aruna','Koblick','F','1995-12-01'),(55186,'1962-09-09','Zongyan','Radivojevic','M','1986-12-23'),(55187,'1952-08-13','Margareta','Kambil','F','1991-08-21'),(55188,'1953-05-13','Ute','Nyanchama','M','1991-01-29'),(55189,'1960-07-29','Cullen','Kroll','F','1988-07-02'),(55190,'1961-06-23','Yahiko','Schlenzig','M','1994-05-31'),(55191,'1959-07-30','Ghassan','Kaiser','M','1990-12-18'),(55192,'1952-09-30','Weijing','Templeman','F','1988-09-05'),(55193,'1958-10-05','Yongqiao','McAffer','M','1988-12-18'),(55194,'1954-11-25','Yechiam','Cyne','F','1992-10-12'),(55195,'1960-10-26','Danai','Vingron','M','1987-07-28'),(55196,'1957-02-08','Jiafu','Ranum','F','1989-01-31'),(55197,'1961-11-08','Munehiko','Lunt','F','1992-02-29'),(55198,'1960-07-07','Moss','Wissmann','M','1994-06-02'),(55199,'1952-09-10','Marco','Gadepally','M','1988-11-21'),(55200,'1957-05-23','Berry','Cusworth','M','1990-09-24'),(55201,'1961-12-22','Shahab','Bellmore','F','1990-04-30'),(55202,'1964-05-05','Ranga','Tsukuda','F','1992-07-23'),(55203,'1963-12-10','KayLiang','Valtorta','M','1986-10-11'),(55204,'1954-06-10','Yuqun','Pagter','M','1992-07-05'),(55205,'1952-03-17','Phuoc','Peltason','F','1991-08-08'),(55206,'1959-09-12','Nathan','Worfolk','M','1986-01-13'),(55207,'1954-12-06','Yefim','Ranon','M','1990-03-31'),(55208,'1959-07-22','Srinidhi','Thummel','M','1985-09-08'),(55209,'1958-06-26','Somnath','Tokunaga','M','1987-04-14'),(55210,'1955-09-24','Wonhee','Thombley','M','1987-08-05'),(55211,'1963-12-17','Jingling','Stellhorn','F','1992-06-21'),(55212,'1962-04-11','Yuguang','Juneja','F','1992-03-14'),(55213,'1962-11-11','Martina','Stenning','M','1985-07-07'),(55214,'1961-07-07','Abdelaziz','Iisaku','F','1991-11-05'),(55215,'1960-07-24','Raimond','Morrey','F','1986-05-22'),(55216,'1956-10-26','Jaques','Michaeli','M','1987-11-20'),(55217,'1953-11-08','Poorav','Pews','F','1988-03-10'),(55218,'1958-12-15','Byong','Birdsall','M','1987-03-03'),(55219,'1958-01-19','Mizuhito','Demian','M','1997-04-01'),(55220,'1956-02-27','Khun','Coullard','M','1994-11-24'),(55221,'1956-04-30','Youssef','Gimarc','M','1985-05-24'),(55222,'1964-08-22','Huican','Danecki','F','1993-11-11'),(55223,'1953-12-29','Sariel','Schieder','M','1992-04-16'),(55224,'1962-12-16','Weiye','Uhrig','M','1986-03-31'),(55225,'1963-12-29','Wilmer','Albarhamtoshy','M','1990-08-27'),(55226,'1952-08-18','Marsal','Gecsel','M','1989-02-12'),(55227,'1952-05-27','Guozhong','Bach','M','1992-06-27'),(55228,'1953-07-13','Keiichiro','Millington','F','1999-07-01'),(55229,'1960-06-11','Chenxi','Koblitz','M','1994-04-20'),(55230,'1954-06-07','Howell','Gonthier','M','1987-04-03'),(55231,'1957-12-24','Masaru','Pramanik','M','1985-04-28'),(55232,'1960-08-19','Kamran','Pettey','M','1987-05-13'),(55233,'1956-01-04','Kwangjo','Cichocki','F','1986-04-16'),(55234,'1962-09-26','Georgy','Selenyi','F','1990-04-20'),(55235,'1954-08-28','Toong','Gide','M','1997-12-12'),(55236,'1962-05-03','Zhensheng','Ghalwash','F','1988-06-01'),(55237,'1953-08-16','Phule','Taubenfeld','F','1990-07-02'),(55238,'1955-03-27','Elvia','Maquelin','M','1990-07-31'),(55239,'1955-04-11','Akeno','Mullainathan','M','1989-05-13'),(55240,'1953-04-11','Weiru','Zwicker','F','1988-04-09'),(55241,'1962-02-11','Arumugam','Kalafatis','M','1985-12-12'),(55242,'1953-07-12','Vitaly','Henseler','F','1988-09-10'),(55243,'1962-12-22','Menkae','Rothe','M','1985-04-12'),(55244,'1964-06-24','Changho','Merlo','M','1987-12-13'),(55245,'1962-04-01','Zhonghui','Seghrouchni','F','1987-04-09'),(55246,'1957-04-29','Boguslaw','Suwa','F','1996-07-05'),(55247,'1963-06-18','Ymte','Karlin','F','1985-09-05'),(55248,'1962-05-12','Ymte','Mahmud','M','1985-10-07'),(55249,'1957-12-25','Francoise','Gopalakrishnan','M','1986-08-15'),(55250,'1962-04-25','Aiichiro','Hanratty','M','1988-11-10'),(55251,'1960-01-21','Guadalupe','Harbusch','F','1986-01-26'),(55252,'1963-12-30','Rimon','Vasanthakumar','F','1988-12-16'),(55253,'1963-03-19','Olivera','Birjandi','M','1987-05-29'),(55254,'1963-08-27','Mads','Marciano','F','1990-10-31'),(55255,'1960-10-12','Mara','Crouzet','F','1996-05-07'),(55256,'1962-06-15','Akeno','Wuwongse','M','1987-11-19'),(55257,'1958-05-11','Xiaoheng','Cronau','M','1992-10-31'),(55258,'1957-09-20','Anneke','Chelton','F','1989-10-04'),(55259,'1962-08-11','Susanne','Penz','M','1987-02-08'),(55260,'1963-12-17','Spyrose','Schaad','F','1990-02-26'),(55261,'1955-01-10','Arfst','Siprelle','M','1987-11-22'),(55262,'1962-09-06','Mansur','Christ','F','1985-02-12'),(55263,'1962-03-05','Jongsuk','Bondorf','F','1993-05-02'),(55264,'1957-10-28','Chaosheng','Luce','M','1991-10-16'),(55265,'1953-10-13','Luisa','Waleschkowski','M','1986-05-22'),(55266,'1957-07-26','Toney','Mawatari','F','1986-08-13'),(55267,'1959-01-16','Uta','Berendt','M','1988-02-03'),(55268,'1960-06-17','Divier','Ellozy','M','1986-05-09'),(55269,'1953-01-13','Gunilla','Veevers','F','1992-09-19'),(55270,'1962-01-20','Christophe','Chenoweth','M','1991-10-01'),(55271,'1962-11-18','Laurentiu','Colorni','F','1990-11-04'),(55272,'1952-06-02','Mohua','Isaac','F','1988-10-14'),(55273,'1952-10-04','Chiranjit','Zockler','M','1987-05-08'),(55274,'1957-07-01','Zhiwei','Maccarone','M','1987-12-05'),(55275,'1961-05-29','Tran','Hiltgen','F','1988-10-12'),(55276,'1954-03-05','Masali','Cools','M','1987-10-02'),(55277,'1953-08-07','Teunis','Azumi','M','1991-04-19'),(55278,'1960-11-10','Jovan','Schusler','F','1987-08-28'),(55279,'1964-04-27','Shahar','Mondadori','M','1993-07-10'),(55280,'1958-06-29','Sham','Awdeh','M','1990-12-26'),(55281,'1954-09-19','Mohammad','Ellozy','F','1985-03-25'),(55282,'1952-12-03','Vidya','Erbe','M','1991-05-20'),(55283,'1958-11-23','Jiafu','Langford','F','1993-11-01'),(55284,'1957-05-18','Vesna','Kitai','F','1990-04-14'),(55285,'1954-04-21','Bikash','Siegrist','F','1987-07-01'),(55286,'1962-09-02','Armond','Wroclawski','F','1987-05-13'),(55287,'1962-01-27','Tomofumi','Rusterholz','M','1993-07-22'),(55288,'1958-04-03','Jacqueline','Lorys','M','1989-01-30'),(55289,'1955-07-31','Leah','Erdmenger','M','1988-10-01'),(55290,'1962-12-28','Saeed','Servi','M','1996-05-10'),(55291,'1953-05-24','Emdad','Perfilyeva','M','1992-05-12'),(55292,'1964-06-10','Anneke','Bennet','M','1985-02-17'),(55293,'1964-08-03','Nalini','Bazzichi','M','1990-12-12'),(55294,'1952-09-09','Patricia','Spieker','F','1989-09-29'),(55295,'1961-03-11','Bojan','Quadeer','M','1986-05-16'),(55296,'1957-04-16','Souichi','Bahi','M','1997-04-30'),(55297,'1960-10-31','Adil','Bennis','F','1987-06-23'),(55298,'1955-08-07','Hisao','Ghandeharizadeh','M','1986-03-24'),(55299,'1961-11-16','Lucien','Ebeling','M','1995-03-03'),(55300,'1961-02-05','Byong','Bahl','M','1985-11-10'),(55301,'1957-05-07','Zhiguo','Gulik','M','1990-08-23'),(55302,'1960-09-15','Kinh','Luders','F','1985-04-18'),(55303,'1957-03-10','Serge','Thimonier','M','1987-10-26'),(55304,'1959-08-06','Kenton','Krogh','F','1989-02-17'),(55305,'1958-05-14','Mona','Georg','F','1996-08-10'),(55306,'1952-09-08','Kotesh','Vuskovic','F','1987-12-29'),(55307,'1964-08-28','Arif','Kulisch','M','1989-11-16'),(55308,'1960-02-05','Reuven','Scallan','M','1992-05-20'),(55309,'1962-05-06','Heng','Simkin','M','1990-11-09'),(55310,'1957-08-01','Houman','Calkin','F','1993-04-20'),(55311,'1954-05-24','Masadi','Llado','F','1996-09-05'),(55312,'1957-06-30','Denny','Bakhtari','M','1998-05-28'),(55313,'1962-06-27','Sudharsan','Bolotov','F','1991-03-06'),(55314,'1961-04-22','Phuoc','Lorie','F','1990-12-18'),(55315,'1963-10-24','Constantino','Undy','F','1990-03-22'),(55316,'1962-12-21','Yuping','Marwedel','F','1988-01-18'),(55317,'1959-07-16','Pragnesh','Setlzner','F','1990-06-27'),(55318,'1960-08-02','Vincent','Narwekar','F','1989-11-28'),(55319,'1953-07-14','Kwangho','Setlzner','F','1997-01-17'),(55320,'1954-10-29','Wayne','Waschkowski','M','1988-02-12'),(55321,'1957-11-22','Dinkar','Lunn','F','1986-09-11'),(55322,'1964-03-15','Garnik','Heijenga','M','1985-09-09'),(55323,'1955-03-29','Hausi','Staelin','M','1986-12-30'),(55324,'1959-01-21','Nectarios','Kavraki','M','1989-01-12'),(55325,'1961-08-29','Irene','Milicia','M','1991-05-01'),(55326,'1958-10-03','Ewing','Serre','M','1987-02-08'),(55327,'1960-10-04','Kinh','Pesch','M','1991-04-08'),(55328,'1954-02-06','Temple','Boudaillier','F','1987-05-22'),(55329,'1952-07-04','Heekeun','Slobodova','M','1987-05-06'),(55330,'1959-12-05','Kazuhisa','Schapire','M','1988-06-24'),(55331,'1959-03-18','Masoud','Przulj','M','1992-10-14'),(55332,'1959-01-10','Kinh','Pettey','M','1985-05-06'),(55333,'1963-08-23','Aamod','Lundstrom','M','1987-08-30'),(55334,'1962-01-13','Wanqing','Harnett','M','1994-08-02'),(55335,'1956-06-07','Vasilii','Cronau','M','1988-09-20'),(55336,'1958-07-16','Goa','Staylopatis','M','1993-01-26'),(55337,'1961-06-10','Gad','Nilsson','M','1989-10-16'),(55338,'1954-09-19','Chinhyun','Pesch','M','1989-12-31'),(55339,'1958-05-09','Martins','Erez','M','1987-02-28'),(55340,'1959-07-02','Eben','Birke','F','1992-12-27'),(55341,'1959-09-11','Berthier','Perri','F','1986-05-28'),(55342,'1961-01-12','Hercules','Puppo','M','1985-08-22'),(55343,'1960-06-01','Muzhong','Wegerle','M','1991-07-27'),(55344,'1952-03-23','Tetsushi','Rijckaert','M','1994-12-31'),(55345,'1955-06-29','Wojceich','Vendrig','M','1985-04-15'),(55346,'1954-08-15','Hausi','Schrooten','M','1986-02-12'),(55347,'1959-06-08','Nathalie','Kermarrec','M','1986-08-17'),(55348,'1959-07-25','Lorien','Jansch','F','1990-01-12'),(55349,'1959-03-11','Jingling','Merro','M','1989-09-06'),(55350,'1964-06-20','Berthier','Shokrollahi','M','1985-04-24'),(55351,'1956-09-14','Fuqing','Koshino','M','1990-07-01'),(55352,'1954-09-30','Thanasis','Peyn','F','1998-04-19'),(55353,'1953-12-16','Takahito','Viele','F','1987-08-28'),(55354,'1957-08-26','Baoqiu','Rossi','F','1994-08-01'),(55355,'1956-05-21','Sreenivas','Thorelli','M','1994-07-13'),(55356,'1958-03-21','Larisa','Alpay','F','1988-05-24'),(55357,'1961-08-18','Moheb','Mitsuhashi','F','1985-02-25'),(55358,'1959-10-01','Marsal','Poulakidas','M','1989-01-14'),(55359,'1963-07-24','Domenico','Keohane','M','1986-12-08'),(55360,'1964-01-16','Aemilian','Mitzlaff','M','1986-07-25'),(55361,'1963-09-09','Christoper','Prenel','F','1995-10-13'),(55362,'1961-11-30','Boriana','Picht','F','1987-07-07'),(55363,'1952-06-03','Venkatesan','Comellas','F','1988-01-20'),(55364,'1956-02-12','Arch','Rosiles','M','1991-10-14'),(55365,'1958-04-28','Teruyuki','Zobel','M','1998-06-28'),(55366,'1957-04-01','Bokyung','Luce','M','1992-07-15'),(55367,'1953-08-01','Patricio','Rosch','F','1993-07-14'),(55368,'1955-05-22','Rosine','Heinisuo','M','1993-01-02'),(55369,'1963-07-31','Ziva','Brandsma','F','1987-09-12'),(55370,'1957-01-07','Ebbe','Prenel','M','1986-02-28'),(55371,'1955-03-20','Weiru','Perry','M','1986-08-24'),(55372,'1962-02-04','Qunsheng','Cheshire','F','1993-06-23'),(55373,'1953-08-05','Otilia','Iwayama','F','1989-07-17'),(55374,'1957-03-12','Joydip','Alblas','F','1986-11-24'),(55375,'1955-05-13','Houman','Caine','F','1985-02-07'),(55376,'1964-09-13','Kristen','Pezzoli','M','1991-04-07'),(55377,'1955-01-11','Kensei','Yamaashi','M','1989-12-18'),(55378,'1960-03-20','Jaihie','DeMori','M','1992-07-26'),(55379,'1953-06-18','Anneke','Thambidurai','M','1989-10-30'),(55380,'1956-05-02','Adil','Keohane','M','1987-10-09'),(55381,'1962-08-20','Masadi','Sluis','M','1991-08-02'),(55382,'1954-03-31','Ziya','Shihab','F','1985-07-11'),(55383,'1956-07-19','Junsik','Lampe','M','1986-11-17'),(55384,'1962-08-02','Adib','Miake','M','1990-11-15'),(55385,'1959-01-03','Nobuyoshi','Brobst','F','1990-05-24'),(55386,'1954-01-07','Bilhanan','Giarratana','M','1998-10-27'),(55387,'1964-04-25','Tran','Birsak','F','1998-06-25'),(55388,'1960-03-25','Katsuyuki','Bhattacharjee','F','1991-09-23'),(55389,'1959-04-20','Mario','Ratnaker','M','1989-12-04'),(55390,'1955-03-06','Gio','Rosis','M','1991-08-18'),(55391,'1959-08-10','Bodh','Gopalakrishnan','F','1986-10-16'),(55392,'1956-10-24','Ziya','Mansanne','M','1993-09-02'),(55393,'1960-09-29','Gay','Rodham','M','1987-09-11'),(55394,'1962-05-02','JiYoung','Thorelli','M','1991-04-07'),(55395,'1958-07-06','Divier','Hinsberger','M','1990-02-10'),(55396,'1963-03-25','Miomir','Rahier','M','1985-05-14'),(55397,'1958-06-28','Zijian','Kirkerud','F','1987-03-23'),(55398,'1962-03-31','Nobuyoshi','Lupu','M','1986-07-11'),(55399,'1959-07-27','Aria','Anily','F','1993-06-04'),(55400,'1958-03-10','Eckart','Anger','F','1986-05-13'),(55401,'1962-04-02','Mechthild','Aloia','M','1993-11-16'),(55402,'1959-04-21','Sashi','Coombs','M','1988-02-28'),(55403,'1954-03-02','Fox','Rikino','M','1991-03-22'),(55404,'1954-03-23','Mara','Spell','F','1988-08-10'),(55405,'1952-11-29','Gao','Merey','F','1990-04-07'),(55406,'1956-02-24','Uta','Guenter','F','1988-08-03'),(55407,'1954-06-15','Gopalakrishnan','Birta','M','1985-10-31'),(55408,'1954-12-04','Remzi','Reistad','M','1988-05-25'),(55409,'1955-02-07','Sverrir','Borstler','M','1985-06-03'),(55410,'1958-05-27','Petter','Murtafg','F','1990-09-24'),(55411,'1962-07-30','Gennadi','Codenie','M','1989-01-14'),(55412,'1957-05-03','Gro','Kolvik','M','1990-06-19'),(55413,'1960-05-06','Sachin','Beilner','M','1991-12-20'),(55414,'1954-09-02','Divine','Talmon','F','1987-03-19'),(55415,'1959-04-20','Serenella','Kermarrec','M','1986-06-29'),(55416,'1953-01-23','Jouko','Coors','F','1995-01-27'),(55417,'1954-03-31','Subbu','Eiron','F','1987-02-15'),(55418,'1956-06-23','Pramod','Basagni','M','1985-12-06'),(55419,'1953-06-23','Shuji','Trachtenberg','F','1991-06-16'),(55420,'1962-02-01','Valery','Seghrouchni','F','1987-07-02'),(55421,'1959-09-13','Brigham','Chvatal','M','1992-05-02'),(55422,'1953-05-30','Mahendra','Kranzdorf','F','1985-02-13'),(55423,'1958-11-26','Xiaobin','Kobuchi','M','1986-02-19'),(55424,'1961-07-04','Mori','Dayang','F','1991-04-09'),(55425,'1963-10-08','Arvin','Lubachevsky','F','1995-04-10'),(55426,'1956-10-18','Seshu','Camarinopoulos','F','1998-10-02'),(55427,'1958-08-20','Moni','Trelles','F','1993-07-04'),(55428,'1953-04-16','Moto','Lammel','M','1992-12-22'),(55429,'1952-07-18','Miyeon','Bamford','F','1986-07-07'),(55430,'1961-03-03','Nagui','Kitai','F','1987-01-14'),(55431,'1958-09-13','Weiyi','Cooman','F','1985-09-01'),(55432,'1959-09-07','Bingning','Eldridge','F','1986-06-06'),(55433,'1956-10-27','Sajjad','Strandh','F','1985-07-10'),(55434,'1960-04-15','Kenroku','Siprelle','M','1991-01-25'),(55435,'1954-09-07','Xiaocheng','Suri','M','1994-02-11'),(55436,'1963-04-19','Dines','Kumaresan','M','1991-10-21'),(55437,'1960-11-11','Ugo','Zeleznik','F','1987-03-04'),(55438,'1955-12-06','Rajmohan','Lindenbaum','F','1990-12-07'),(55439,'1958-06-09','Kiyotoshi','Olivero','F','1986-10-07'),(55440,'1953-12-26','Ramzi','Shinomoto','M','1988-11-30'),(55441,'1955-04-04','Sasan','Wursthorn','M','1987-03-20'),(55442,'1960-07-02','Ishfaq','Underwood','F','1985-04-05'),(55443,'1962-08-11','Mingsen','Snedden','M','1988-12-15'),(55444,'1955-03-29','Martins','Gyorkos','M','1985-09-03'),(55445,'1957-02-17','Keiichiro','Gruenwald','M','1989-11-12'),(55446,'1954-06-30','Tesuya','Eldridge','F','1997-03-06'),(55447,'1962-07-18','Conrado','Aloia','M','1990-05-30'),(55448,'1959-06-13','Adil','Tchuente','M','1996-05-15'),(55449,'1959-07-14','Lunjin','Kenevan','F','1994-12-20'),(55450,'1955-01-13','Vishv','Furudate','M','1988-09-22'),(55451,'1959-04-13','Masoud','Rijsenbrij','M','1996-12-07'),(55452,'1960-07-10','Vesna','Pardalos','F','1993-05-15'),(55453,'1960-02-25','Karlis','Rosch','F','1991-06-23'),(55454,'1963-03-12','Oksana','Heydon','M','1994-08-21'),(55455,'1962-04-27','Baoqiu','Heemskerk','M','1991-10-05'),(55456,'1954-04-15','Valeri','Kadhim','M','1993-02-19'),(55457,'1964-01-11','Xiahua','Rusterholz','M','1989-10-20'),(55458,'1963-06-01','Mats','Parascandalo','M','1993-06-21'),(55459,'1953-11-27','Hongzue','Zeidenstein','M','1994-05-15'),(55460,'1960-09-15','Tsz','Anick','F','1995-06-29'),(55461,'1961-02-03','Hisao','Fritzsche','M','1985-10-01'),(55462,'1957-03-30','Chinhyun','Lanzelotte','M','1993-10-01'),(55463,'1958-05-27','Mabhin','Ramalingam','M','1992-04-27'),(55464,'1962-04-29','Kolar','Cyne','M','1986-12-21'),(55465,'1957-11-06','Amalendu','Milicia','M','1985-04-18'),(55466,'1953-09-03','Danae','Mitsuhashi','F','1988-08-22'),(55467,'1961-06-01','Maja','Tischendorf','M','1988-08-19'),(55468,'1956-06-16','Magy','Maquelin','F','1985-08-28'),(55469,'1958-09-11','Mohan','Miculan','F','1990-05-20'),(55470,'1961-09-06','Lalit','Fraisse','M','1986-09-05'),(55471,'1952-02-04','Pranjal','Krupka','M','1991-06-11'),(55472,'1953-05-21','Gudjon','Birta','F','1985-05-07'),(55473,'1957-08-31','Danny','Katalagarianos','M','1988-12-18'),(55474,'1960-02-19','Fay','Boyle','M','1993-11-07'),(55475,'1958-12-24','Tonia','Bonifati','F','1992-11-22'),(55476,'1954-04-25','Kokou','Halevi','F','1986-01-15'),(55477,'1956-08-27','Arno','Viele','M','1991-04-08'),(55478,'1958-12-03','Teunis','Ghandeharizadeh','F','1985-11-21'),(55479,'1954-07-10','Serap','Erva','M','1985-10-10'),(55480,'1957-03-14','Patricia','Ishibashi','M','1990-10-17'),(55481,'1953-03-30','Gina','Joslin','M','1990-02-06'),(55482,'1963-02-20','Satoru','Leivant','M','1987-07-22'),(55483,'1954-04-27','Subir','Jiafu','M','1997-06-29'),(55484,'1956-04-30','Gilbert','Bednarek','M','1999-02-07'),(55485,'1961-07-29','Olivera','Feinberg','F','1988-03-02'),(55486,'1962-05-27','Bedir','Bashian','F','1986-10-05'),(55487,'1961-09-26','Kyoichi','Panangaden','M','1994-01-08'),(55488,'1957-05-21','Kaijung','Rajaraman','M','1997-05-14'),(55489,'1961-09-11','Shugo','Schaft','F','1985-05-28'),(55490,'1962-09-13','Hugh','Waleschkowski','F','1989-12-26'),(55491,'1959-06-18','Gio','Borstler','M','1992-12-19'),(55492,'1962-12-07','Gaetan','Kisuki','F','1989-07-14'),(55493,'1958-01-12','Freyja','Laurillard','F','1985-12-23'),(55494,'1961-11-01','Mayuri','Varley','F','1989-04-04'),(55495,'1964-02-23','Billur','Lodder','F','1992-09-01'),(55496,'1954-07-21','Iara','Braunmuhl','M','1990-04-04'),(55497,'1960-08-05','Jacopo','Furedi','F','1988-08-09'),(55498,'1953-05-14','Filipe','Heusch','M','1985-10-18'),(55499,'1953-01-10','Kamakshi','Diderrich','F','1986-02-21'),(55500,'1963-07-13','Uwe','Matzel','F','1996-03-25'),(55501,'1957-08-21','Ottavia','Meriste','M','1990-05-27'),(55502,'1956-01-08','Zvonko','Lamparter','M','1988-07-24'),(55503,'1957-12-31','Elgin','Kaltofen','M','1989-06-04'),(55504,'1953-08-15','Jouni','Radwan','F','1988-08-12'),(55505,'1954-06-28','Kristen','Fabrizio','M','1985-04-04'),(55506,'1952-10-04','Zhensheng','Kusakabe','M','1986-10-07'),(55507,'1956-05-06','Janalee','Zlotek','M','1989-09-01'),(55508,'1957-09-06','Weidon','Cummings','M','1990-12-20'),(55509,'1962-03-02','Bodh','Wynblatt','M','1990-12-20'),(55510,'1954-04-22','Mabhin','Chaudhury','F','1985-06-04'),(55511,'1955-09-27','Bernt','Marshall','M','1988-10-20'),(55512,'1958-11-12','Kazuhira','Busillo','M','1996-01-26'),(55513,'1964-06-22','Yaghout','Gulak','M','1994-05-20'),(55514,'1953-07-11','Masoud','Chleq','M','1993-09-12'),(55515,'1961-11-15','Doohun','Anandan','F','1986-09-26'),(55516,'1961-11-25','Mohammad','Pulkowski','M','1997-06-04'),(55517,'1957-01-20','Gina','Gammage','M','1989-01-14'),(55518,'1961-01-21','Eben','Srimani','F','1989-03-23'),(55519,'1956-06-05','Ranga','Matzke','M','1992-06-06'),(55520,'1959-04-13','Djelloul','Heydon','M','1989-10-28'),(55521,'1954-10-23','Sanjai','Brender','M','1995-01-12'),(55522,'1957-09-28','Chikara','Cichocki','M','1989-02-27'),(55523,'1962-09-20','Giordano','Feinberg','F','1988-03-15'),(55524,'1960-05-15','Vishwani','Ballarin','M','1996-12-18'),(55525,'1963-12-17','Tadahiro','Morris','M','1992-07-01'),(55526,'1960-10-05','Luerbio','Maginnis','F','1988-07-30'),(55527,'1957-08-29','Kellyn','Ouhyoung','F','1987-04-26'),(55528,'1955-04-25','Indrajit','Swiler','F','1986-08-05'),(55529,'1960-10-23','Kensei','Danecki','M','1986-04-27'),(55530,'1956-12-16','Zdislav','Gniady','M','1985-02-20'),(55531,'1958-04-29','Sakthirel','Szmurlo','M','1985-05-02'),(55532,'1956-03-03','Beshir','Brobst','F','1986-03-29'),(55533,'1963-02-03','Subir','Worfolk','F','1986-04-22'),(55534,'1963-09-06','Izaskun','Rodham','M','1985-07-16'),(55535,'1963-07-19','Kristian','Jarecki','M','1988-11-29'),(55536,'1964-01-11','Jungsoon','Baba','M','1987-02-07'),(55537,'1957-06-13','Vitaly','Begiun','M','1986-06-29'),(55538,'1958-06-12','Lalit','Suessmith','M','1985-05-27'),(55539,'1957-07-15','Geoffrey','Compeau','M','1991-11-05'),(55540,'1957-10-18','Chiranjit','Iacovou','F','1985-03-24'),(55541,'1954-07-03','Srinidhi','Georgakopoulos','F','1990-11-28'),(55542,'1954-02-02','Candido','Gaughan','F','1987-03-18'),(55543,'1959-10-04','Shih','Engberts','M','1986-06-01'),(55544,'1956-03-25','Troy','Piazza','F','1988-04-24'),(55545,'1960-05-26','Shin','Kampfer','F','1989-08-12'),(55546,'1953-04-28','Filipe','Narwekar','M','1989-05-05'),(55547,'1964-08-11','Jeong','Gente','M','1995-01-10'),(55548,'1960-01-11','Persi','Xiaoshan','M','1985-05-10'),(55549,'1962-08-26','Tristan','Suermann','M','1993-04-15'),(55550,'1963-07-28','Boaz','Alpay','F','1986-09-27'),(55551,'1959-09-20','Siamak','Marwedel','M','1991-06-12'),(55552,'1955-03-06','Ohad','Schicker','M','1986-11-13'),(55553,'1957-06-29','Shuky','Basawa','M','1991-06-19'),(55554,'1959-08-13','Luigi','Leppanen','F','1988-12-21'),(55555,'1962-12-15','Sachin','Kandlur','M','1988-06-15'),(55556,'1955-06-21','Fusako','Kaiserswerth','M','1990-11-18'),(55557,'1960-10-11','Kish','Delgrange','M','1990-07-31'),(55558,'1961-11-19','Gererd','Boudaillier','M','1993-01-25'),(55559,'1956-05-17','Shmuel','Pocchiola','M','1988-06-05'),(55560,'1957-10-31','Michaela','Norsworthy','M','1995-05-18'),(55561,'1960-10-12','Mohan','Fadgyas','M','1990-02-25'),(55562,'1964-06-14','Nikolaos','Schrift','F','1986-05-12'),(55563,'1953-08-10','Nathan','Ranka','M','1997-04-25'),(55564,'1964-04-30','Danil','Akazan','M','1991-12-10'),(55565,'1955-01-14','Kyoichi','Cannata','M','1996-06-20'),(55566,'1963-05-20','Satoru','Panienski','M','1992-09-24'),(55567,'1955-03-14','Kamran','Krone','F','1989-05-30'),(55568,'1953-11-08','Arne','Peris','F','1987-07-20'),(55569,'1952-09-08','Martien','Alpay','M','1986-11-08'),(55570,'1956-12-08','Hironoby','Litvinov','M','1996-03-06'),(55571,'1952-09-19','Arie','Pusterhofer','F','1987-12-04'),(55572,'1956-03-14','Nishit','Rothenberg','M','1988-11-24'),(55573,'1964-05-09','Sachio','Pocchiola','F','1986-03-02'),(55574,'1956-12-29','Phule','Vrecion','F','1986-12-22'),(55575,'1955-04-21','Martine','Piveteau','F','1989-09-08'),(55576,'1956-09-20','Licheng','Demizu','M','1992-02-05'),(55577,'1957-12-21','Divier','Piancastelli','M','1989-02-10'),(55578,'1960-05-25','Josyula','Whittlesey','M','1992-06-07'),(55579,'1959-08-08','Oldrich','Przulj','M','1998-06-04'),(55580,'1956-12-21','Nagui','Pashtan','F','1987-09-24'),(55581,'1960-06-15','Junichi','Kaiser','M','1993-11-08'),(55582,'1960-04-05','Vugranam','Huhdanpaa','M','1987-08-01'),(55583,'1956-11-06','Dzung','Sooriamurthi','F','1985-10-11'),(55584,'1964-09-15','Kamran','Schaap','M','1985-05-27'),(55585,'1956-06-04','Isamu','Asser','M','1996-11-03'),(55586,'1963-01-15','Brewster','Janetzko','F','1985-05-08'),(55587,'1962-02-01','Kauko','Feinberg','M','1988-02-20'),(55588,'1961-02-08','Bikash','Garnham','M','1990-01-23'),(55589,'1952-07-29','Murthy','Naudin','M','1990-06-25'),(55590,'1954-11-29','Anoosh','Shumilov','M','1987-09-08'),(55591,'1959-02-20','Berni','Bade','F','1997-10-22'),(55592,'1954-08-22','Alexius','Karcich','M','1985-02-11'),(55593,'1952-08-01','Fumitaka','Leijenhorst','M','1985-12-20'),(55594,'1961-03-23','Mitchel','Debuse','M','1986-01-15'),(55595,'1958-04-08','Otmar','Vidya','F','1994-11-09'),(55596,'1961-11-25','Florina','Azumi','M','1989-05-16'),(55597,'1962-10-03','Jamaludin','Koshiba','F','1988-04-26'),(55598,'1958-12-24','Shem','Bodoff','F','1985-02-28'),(55599,'1956-01-09','Kwok','Cooman','F','1985-10-25'),(55600,'1962-08-10','Claude','Lamma','M','1996-10-07'),(55601,'1962-11-06','Chanjung','Eickenmeyer','M','1987-04-04'),(55602,'1955-11-30','Adam','Olivero','M','1997-12-04'),(55603,'1963-10-28','Otmar','Valette','M','1987-05-12'),(55604,'1960-07-02','Cordelia','Welham','F','1991-05-08'),(55605,'1952-09-27','Yagil','Chenney','M','1993-05-28'),(55606,'1960-06-25','Kiyotoshi','Wroclawski','F','1990-07-25'),(55607,'1964-07-30','Mayumi','Detkin','M','1986-05-17'),(55608,'1958-01-14','Demin','Curless','M','1990-07-03'),(55609,'1956-10-14','Heon','Lieberherr','F','1989-01-31'),(55610,'1953-12-16','Moty','Feldhoffer','M','1987-05-19'),(55611,'1964-07-14','Moss','Kuszyk','M','1993-04-17'),(55612,'1960-10-02','Sanjiv','Furudate','M','1991-04-01'),(55613,'1961-11-29','Mads','Fontet','M','1985-08-06'),(55614,'1961-02-09','Jeanna','Vidya','M','1996-08-03'),(55615,'1957-02-20','Sadok','Kropp','M','1995-07-04'),(55616,'1961-11-23','Goncalo','Serov','M','1999-04-18'),(55617,'1961-07-21','Sanjeeva','Bage','M','1987-10-22'),(55618,'1964-04-21','Terresa','Heering','M','1989-09-19'),(55619,'1958-09-21','Phule','McAlpine','M','1986-11-02'),(55620,'1960-03-08','Larisa','Christianini','M','1986-07-24'),(55621,'1964-10-01','Perry','Aumann','M','1991-08-16'),(55622,'1952-06-20','Peer','Ranta','F','1986-01-17'),(55623,'1960-02-24','Dharmaraja','Miculan','F','1989-10-05'),(55624,'1952-11-03','Torsten','Shrader','M','1994-02-09'),(55625,'1956-08-20','Halsur','Muhling','F','1986-06-28'),(55626,'1956-04-12','Conor','Wolniewicz','F','1995-04-25'),(55627,'1964-08-30','Basem','Yurek','M','1985-10-12'),(55628,'1963-09-02','DeForest','Armand','F','1991-10-03'),(55629,'1960-09-28','Gian','Welham','M','1991-02-20'),(55630,'1962-10-30','Lunjin','Heping','M','1985-03-16'),(55631,'1962-06-08','Arunachalam','Garrabrants','M','1991-04-28'),(55632,'1953-08-17','Byong','Ravishankar','F','1987-04-26'),(55633,'1956-06-03','Mariusz','Gopalakrishnan','F','1985-05-09'),(55634,'1958-07-21','Zengping','Dusink','F','1988-05-13'),(55635,'1962-03-17','Bogdan','Flanders','M','1985-12-05'),(55636,'1958-08-14','Mircea','Lupu','F','1992-11-14'),(55637,'1954-10-09','Szabolcs','Erde','M','1985-07-09'),(55638,'1964-06-06','Younwoo','Lortz','M','1996-01-18'),(55639,'1954-11-03','Gaetan','Bridgland','F','1986-10-11'),(55640,'1965-01-25','Adit','Syrotiuk','F','1991-06-02'),(55641,'1953-04-08','Arra','Moehrke','M','1993-01-11'),(55642,'1960-05-28','Zeydy','Badr','M','1989-08-19'),(55643,'1962-03-17','Martins','Harllee','M','1996-01-13'),(55644,'1962-09-18','Yuping','Poehlman','M','1993-05-27'),(55645,'1957-05-14','Stafford','Shihab','F','1993-04-22'),(55646,'1954-10-05','Jiakeng','Schmittgen','M','1995-08-14'),(55647,'1958-05-13','Adam','Pellegrinelli','M','1990-08-03'),(55648,'1964-05-12','Valery','Pettey','M','1994-01-28'),(55649,'1956-01-23','Georgi','Facello','M','1988-05-04'),(55650,'1956-05-30','Boaz','Kumaresan','M','1992-04-08'),(55651,'1958-06-15','Chenxi','Ozeki','F','1987-10-10'),(55652,'1959-07-06','Jiakeng','Quittner','M','1991-02-20'),(55653,'1955-05-17','Aral','Bernardinello','M','1992-01-14'),(55654,'1956-06-04','Adas','Suppi','M','1993-05-23'),(55655,'1953-03-05','Pranav','Tzvieli','M','1987-10-03'),(55656,'1953-08-21','Toshimo','Molenaar','M','1989-07-22'),(55657,'1959-06-19','Akeel','Brookner','F','1990-02-27'),(55658,'1958-09-10','Persi','Heping','M','1991-09-03'),(55659,'1962-03-19','Dannz','Legleitner','M','1992-10-21'),(55660,'1956-06-24','Masoud','Keirsey','M','1997-02-10'),(55661,'1962-11-26','Martins','Coors','M','1990-07-11'),(55662,'1956-06-06','Arvin','Pettey','F','1988-10-23'),(55663,'1962-03-21','Dinah','Yamaashi','M','1987-10-21'),(55664,'1956-12-07','Jungsoon','Haraldson','F','1992-08-22'),(55665,'1955-05-07','Mantis','Maginnis','F','1985-09-07'),(55666,'1960-04-19','Giri','Perry','M','1988-09-05'),(55667,'1958-08-02','Arno','Gelosh','F','1988-11-16'),(55668,'1961-04-11','Stein','Lunn','F','1987-08-24'),(55669,'1953-08-24','Shounak','Saoudi','F','1985-03-03'),(55670,'1965-01-30','Ulf','Ranft','M','1990-03-25'),(55671,'1961-03-24','Vitaly','Picel','F','1990-06-10'),(55672,'1958-01-08','Jahangir','Theuretzbacher','M','1989-12-12'),(55673,'1958-01-23','Takanari','Bach','F','1990-01-11'),(55674,'1953-06-06','Fumiko','Biron','M','1989-12-06'),(55675,'1952-04-03','Rimli','Molenkamp','M','1996-10-03'),(55676,'1961-04-23','Chrisa','Baezner','M','1995-09-03'),(55677,'1959-11-23','Nahum','Kinley','M','1985-05-29'),(55678,'1961-10-14','Juichirou','Kilgour','M','1995-06-18'),(55679,'1953-05-22','Guozhong','Dehkordi','F','1988-07-02'),(55680,'1956-10-15','Achilleas','Gini','M','1987-02-13'),(55681,'1953-08-05','Hatsukazu','Azuma','M','1992-03-13'),(55682,'1953-07-06','Moto','Hanabata','F','1989-02-18'),(55683,'1961-05-28','Gil','Perko','F','1996-09-04'),(55684,'1955-11-29','Mokhtar','Cappelli','F','1992-03-24'),(55685,'1963-10-31','Lein','Pokrovskii','M','1998-02-21'),(55686,'1953-06-14','Ipke','Shinomoto','M','1991-02-21'),(55687,'1965-01-02','Shih','Lindqvist','M','1989-11-04'),(55688,'1961-02-06','Hatsukazu','Gire','M','1996-08-13'),(55689,'1958-09-29','Shigeo','Bhattacharjee','M','1989-12-23'),(55690,'1957-05-10','Annemarie','Delgrande','F','1988-01-19'),(55691,'1964-10-07','Xuejun','Kusakari','F','1994-08-08'),(55692,'1963-09-03','Etsuo','Cooley','M','1988-07-15'),(55693,'1963-12-28','Nagui','Seghrouchni','M','1986-02-14'),(55694,'1958-04-20','Xiaoqiu','Erev','M','1985-06-20'),(55695,'1955-10-22','Kiam','Karlin','M','1988-05-29'),(55696,'1955-04-21','Mohamadou','Giaccio','F','1994-03-23'),(55697,'1963-11-03','Isaac','Perelgut','F','1998-11-29'),(55698,'1961-11-30','Maik','Waeselynck','M','1993-02-26'),(55699,'1953-03-09','Aluzio','Liesche','F','1991-10-21'),(55700,'1956-09-28','Arch','Ladret','M','1986-03-03'),(55701,'1952-11-26','JoAnne','Dulin','M','1999-06-09'),(55702,'1952-03-30','Gianluca','Kopetz','F','1986-09-21'),(55703,'1952-11-02','Percy','Masamoto','M','1986-08-18'),(55704,'1954-11-02','Conor','Matzov','F','1990-01-31'),(55705,'1964-09-07','Debaprosad','Pargas','M','1993-12-25'),(55706,'1952-05-14','Paloma','Horswill','M','1994-01-25'),(55707,'1954-02-21','Vugranam','Stiles','M','1988-12-27'),(55708,'1963-03-07','Lena','Juneja','F','1987-05-30'),(55709,'1961-05-07','Khue','VanScheik','F','1986-12-18'),(55710,'1961-03-07','Thodoros','Selvestrel','F','1988-01-29'),(55711,'1953-01-27','Uzi','Mamelak','M','1985-02-16'),(55712,'1960-08-19','Niranjan','Ecklund','M','1988-09-08'),(55713,'1954-09-20','Arie','Serdy','M','1987-12-26'),(55714,'1953-07-21','Sanjay','Speek','M','1990-12-04'),(55715,'1953-01-08','Heon','Silva','F','1987-09-15'),(55716,'1957-08-05','Badri','Stanger','F','1994-04-26'),(55717,'1963-09-09','Werner','Pelz','M','1988-07-22'),(55718,'1952-11-07','Jeane','McAffer','M','1988-09-23'),(55719,'1962-02-18','Howell','Bazelow','F','1989-04-25'),(55720,'1955-03-12','Guther','Kamber','F','1989-05-03'),(55721,'1959-07-26','Udaiprakash','Staelin','M','1996-11-10'),(55722,'1955-12-13','Muzhong','Condotta','F','1991-07-15'),(55723,'1963-03-15','Barton','Sridhar','F','1994-10-06'),(55724,'1956-10-02','Moty','Matzke','M','1992-07-11'),(55725,'1962-04-14','Harjit','Gils','F','1986-01-26'),(55726,'1952-02-11','Vitali','Krohm','M','1986-07-21'),(55727,'1954-10-08','Dmitri','Hiyoshi','M','1986-07-18'),(55728,'1955-08-08','Zito','Remmers','M','1988-08-20'),(55729,'1952-06-28','Carrsten','Vesna','F','1988-09-13'),(55730,'1959-10-05','Leaf','Driscoll','M','1986-03-25'),(55731,'1954-03-12','Kousuke','Birch','M','1985-10-11'),(55732,'1959-10-29','Rafail','Doering','M','1990-08-22'),(55733,'1960-11-30','Hatsukazu','Navazio','M','1992-03-21'),(55734,'1961-09-26','Ramalingam','Curless','F','1987-03-13'),(55735,'1962-01-24','Kristina','Schmiedel','M','1985-11-04'),(55736,'1959-10-29','Domenico','Mondadori','F','1994-05-12'),(55737,'1960-06-11','Franziska','Birsak','M','1987-03-08'),(55738,'1954-10-19','Mitsuyuki','Backhouse','F','1992-08-11'),(55739,'1961-05-20','Shirish','Schlegelmilch','M','1986-04-29'),(55740,'1961-06-08','Shay','Oxenboll','F','1987-10-28'),(55741,'1956-08-31','Vasilii','Conde','M','1990-03-28'),(55742,'1963-02-20','Rosella','Gils','F','1989-11-30'),(55743,'1960-05-29','Kasturi','Docker','M','1988-06-01'),(55744,'1964-01-27','Henk','Swab','M','1992-01-14'),(55745,'1958-08-24','Susuma','Schaad','M','1986-11-29'),(55746,'1956-03-11','Satyanarayana','Perri','M','1985-09-29'),(55747,'1963-02-18','Roselyn','Ghandeharizadeh','M','1987-01-23'),(55748,'1956-10-09','Masato','Swick','M','1996-03-16'),(55749,'1952-10-22','Heeju','Horswill','F','1995-01-23'),(55750,'1962-08-18','Abdelghani','Masamoto','M','1985-08-25'),(55751,'1955-09-23','Lubomir','Penn','M','1992-02-20'),(55752,'1959-01-17','Sudharsan','Ghemri','F','1985-02-26'),(55753,'1960-12-26','JoAnne','Imataki','M','1994-03-17'),(55754,'1959-03-01','Unal','Tasistro','F','1993-10-28'),(55755,'1959-04-18','Zine','Georg','M','1988-01-28'),(55756,'1952-05-01','Alair','Warwick','M','1986-09-14'),(55757,'1959-07-15','Joydip','Alblas','M','1988-09-04'),(55758,'1961-01-27','Changho','Luff','M','1998-08-24'),(55759,'1957-08-08','Boalin','Tsunoo','M','1992-06-02'),(55760,'1959-05-17','Somnath','Gluchowski','M','1985-03-05'),(55761,'1962-08-17','Berhard','Baaz','F','1990-05-04'),(55762,'1952-05-03','Pascal','Rajcani','M','1990-08-27'),(55763,'1960-05-25','Hongzue','Picht','M','1992-02-08'),(55764,'1960-02-06','Chiranjit','Fadgyas','F','1987-06-20'),(55765,'1952-08-19','Kotesh','Noriega','M','1986-05-29'),(55766,'1962-01-26','Shakhar','Moehrke','M','1989-06-09'),(55767,'1957-02-27','Nahum','Emmerich','F','1992-01-16'),(55768,'1954-07-25','Shahid','Chandrasekhar','F','1987-08-18'),(55769,'1953-07-30','Geoffrey','Coombs','M','1990-03-07'),(55770,'1963-05-24','Jaihie','Muniz','M','1995-04-04'),(55771,'1964-01-13','Huican','Demeyer','F','1991-01-17'),(55772,'1956-03-22','King','Foong','F','1986-04-30'),(55773,'1958-06-17','Toshimi','Barreiro','M','1991-09-19'),(55774,'1955-01-14','Pramod','Pettey','F','1986-09-22'),(55775,'1960-11-21','Leaf','Vecchi','M','1989-11-13'),(55776,'1959-03-24','Filipe','Herber','F','1991-10-27'),(55777,'1952-03-11','Prodip','Chorvat','F','1987-09-11'),(55778,'1957-12-22','Renny','Ranst','F','1985-03-05'),(55779,'1959-03-25','Fusako','Anandan','F','1988-09-01'),(55780,'1957-07-08','Yechiam','Siochi','M','1995-11-27'),(55781,'1955-09-28','Ymte','Lalonde','F','1995-03-26'),(55782,'1955-10-17','Weiye','Pietracaprina','F','1991-08-30'),(55783,'1953-11-01','Adam','McFarlin','F','1994-04-26'),(55784,'1953-06-22','Lijia','Luby','M','1987-09-06'),(55785,'1958-10-14','Sibyl','Lores','M','1986-04-03'),(55786,'1962-03-07','Berto','Belinskaya','F','1986-12-20'),(55787,'1963-10-27','Howell','Bamford','F','1985-04-26'),(55788,'1956-04-18','Ger','Reeker','F','1990-08-26'),(55789,'1964-02-24','Satosi','Versino','M','1992-06-09'),(55790,'1956-07-20','Nakhoon','Perly','M','1985-12-30'),(55791,'1954-09-23','Ult','Mansanne','M','1993-06-20'),(55792,'1962-09-08','Vasiliy','Hooghiemstra','M','1993-07-13'),(55793,'1953-11-12','Tadahiro','Perry','M','1995-05-07'),(55794,'1963-01-30','Vishv','Giveon','M','1985-11-05'),(55795,'1960-02-16','Duangkaew','Cappello','M','1985-03-26'),(55796,'1964-06-01','Qiwen','Milicia','M','1992-08-17'),(55797,'1964-08-08','Jaewon','Ranft','M','1992-04-26'),(55798,'1952-05-29','Pasqua','Knightly','F','1987-05-24'),(55799,'1965-01-23','Jianwen','Litzler','F','1987-06-17'),(55800,'1957-01-18','Remko','Krychniak','M','1994-04-10'),(55801,'1964-09-04','Pascal','Hempstead','F','1991-01-03'),(55802,'1964-01-09','Larisa','Diderrich','F','1990-07-20'),(55803,'1961-06-04','Jayesh','Sommen','M','1993-06-12'),(55804,'1952-07-12','Shuichi','Swiss','F','1987-12-25'),(55805,'1962-10-15','Yinlin','Templeman','M','1988-03-20'),(55806,'1954-09-19','Adin','Grospietsch','M','1997-03-01'),(55807,'1955-03-07','Brendon','Holburn','M','1992-05-04'),(55808,'1956-08-13','Garnik','Narlikar','M','1989-02-08'),(55809,'1954-01-03','Sergi','Ertl','M','1992-04-09'),(55810,'1963-09-21','Leif','Schaaf','M','1985-05-11'),(55811,'1964-01-06','Shigeu','Capobianchi','F','1990-03-30'),(55812,'1954-11-20','Kiyotoshi','Milicia','M','1992-08-19'),(55813,'1964-05-01','Conor','Schneeberger','M','1988-06-14'),(55814,'1956-12-14','Huican','Lowrie','F','1991-11-29'),(55815,'1955-10-26','Shahaf','Georgakopoulos','F','1995-07-04'),(55816,'1963-10-04','Uma','Kaiser','M','1985-10-02'),(55817,'1964-07-08','Ayonca','Dusink','F','1993-11-22'),(55818,'1956-05-21','Sasan','Seuren','M','1992-10-23'),(55819,'1958-11-28','Olivera','Karnin','F','1989-07-25'),(55820,'1963-03-28','Tonny','Cannard','F','1991-06-18'),(55821,'1958-08-13','Murthy','Chimia','F','1992-08-09'),(55822,'1964-12-22','Randy','Ertl','M','1999-04-30'),(55823,'1962-10-06','Kwan','Montemayor','M','1989-09-18'),(55824,'1959-03-11','Abdulla','Mitzlaff','F','1987-03-19'),(55825,'1953-12-30','Lech','Fairtlough','M','1991-05-08'),(55826,'1962-05-17','Akemi','Angelov','M','1988-02-13'),(55827,'1959-06-01','Sampalli','Alpay','M','1985-04-09'),(55828,'1964-08-20','Jaques','Tetzlaff','F','1998-09-28'),(55829,'1959-03-12','Weidon','Eugenio','M','1995-04-02'),(55830,'1959-10-01','Tommaso','Sabnani','M','1994-12-15'),(55831,'1963-06-29','Xudong','Ravishankar','M','1985-11-13'),(55832,'1954-02-03','Chikako','Sidje','M','1997-08-04'),(55833,'1956-04-27','Arie','Fabrizio','F','1992-03-15'),(55834,'1959-02-04','Tesuro','Shanbhogue','F','1992-05-01'),(55835,'1952-02-22','Nechama','Waymire','M','1996-07-16'),(55836,'1961-03-23','Zongyan','Azulay','M','1993-01-29'),(55837,'1957-03-31','Elgin','Schaar','M','1986-12-21'),(55838,'1962-12-19','Aamod','Henders','F','1989-11-28'),(55839,'1955-12-24','Rosalyn','Birch','M','1985-06-10'),(55840,'1963-11-17','Jeong','Docker','F','1990-12-26'),(55841,'1958-01-12','Susanne','Kadhim','M','1986-08-16'),(55842,'1962-03-20','Georgy','Copas','F','1996-01-03'),(55843,'1955-03-18','Hailing','Leivant','M','1988-06-25'),(55844,'1956-04-15','Sampalli','Bernini','F','1986-03-02'),(55845,'1959-08-09','Jiakeng','Oberman','F','1987-11-16'),(55846,'1963-02-11','Sachar','Kohling','F','1989-06-30'),(55847,'1963-01-26','Jackson','Sommer','M','1992-06-24'),(55848,'1954-08-25','Anneli','Ozeri','F','1988-01-02'),(55849,'1962-10-10','Giordano','Erie','M','1985-11-18'),(55850,'1964-05-16','Feiyu','Koprowski','M','1991-04-11'),(55851,'1954-08-29','Guadalupe','Velardi','M','1985-03-01'),(55852,'1959-02-18','Horward','Eiter','F','1992-11-17'),(55853,'1961-03-19','Boutros','Chleq','F','1993-01-26'),(55854,'1956-12-10','Reuven','Coorg','M','1992-07-19'),(55855,'1958-01-11','Caolyn','Hertweck','M','1988-10-13'),(55856,'1959-06-26','Irena','Hempstead','M','1993-09-05'),(55857,'1965-01-18','Adin','Scallan','M','1987-09-15'),(55858,'1961-11-14','Kish','Gini','F','1992-09-09'),(55859,'1961-06-04','Sachio','Jahnichen','F','1986-12-27'),(55860,'1960-08-12','Vishwani','Wolniewicz','M','1991-12-31'),(55861,'1952-02-10','Alois','Delgrande','M','1987-01-31'),(55862,'1961-05-17','Huan','Varker','M','1991-10-10'),(55863,'1958-04-01','Bangqing','Ritzmann','M','1985-03-03'),(55864,'1953-12-19','Eldridge','Hutter','M','1992-09-13'),(55865,'1961-01-01','Kensei','Bach','M','1989-02-21'),(55866,'1952-03-02','Ult','Puoti','M','1991-06-21'),(55867,'1953-04-08','Piyawadee','Guerreiro','M','1992-01-20'),(55868,'1964-05-17','Fai','Hashii','F','1985-08-02'),(55869,'1958-04-09','Along','Bade','M','1986-05-30'),(55870,'1958-04-16','Udaiprakash','Honglei','F','1990-07-17'),(55871,'1962-03-07','Lobel','Baezner','F','1992-11-18'),(55872,'1954-09-13','Basant','Quittner','M','1989-06-12'),(55873,'1958-03-23','Jungsoon','Pettey','M','1985-05-01'),(55874,'1957-02-08','Younwoo','Aloia','M','1990-08-30'),(55875,'1963-08-03','Elvis','Cherinka','M','1994-04-20'),(55876,'1954-02-03','Jacopo','Hennebert','F','1994-07-30'),(55877,'1962-11-18','Spyrose','Wilharm','M','1990-06-21'),(55878,'1958-10-03','Toong','Staudhammer','M','1992-03-14'),(55879,'1953-12-16','Feixiong','Uludag','M','1989-04-11'),(55880,'1962-08-31','Gopalakrishnan','Delgrossi','F','1985-11-14'),(55881,'1962-09-23','Tooru','Hooghiemstra','F','1989-09-04'),(55882,'1961-02-16','Reinhard','Brobst','M','1989-04-17'),(55883,'1958-01-02','Shichao','Perri','F','1997-04-21'),(55884,'1953-04-10','Maia','Hmelo','F','1988-11-19'),(55885,'1960-12-04','Byong','Luce','M','1994-06-13'),(55886,'1960-08-13','Jungsoon','Zielinski','F','1990-08-28'),(55887,'1956-05-01','Paris','Swift','F','1986-04-05'),(55888,'1961-09-03','Berto','Backhouse','F','1987-07-29'),(55889,'1963-08-23','Mack','Ushiama','M','1992-03-17'),(55890,'1956-01-03','Dulce','Peha','M','1996-11-29'),(55891,'1962-02-12','Francoise','Swiss','M','1998-10-09'),(55892,'1960-06-13','Juyoung','Strehl','M','1988-04-06'),(55893,'1961-02-21','Jaewon','Krohm','M','1986-02-03'),(55894,'1953-07-19','Atreye','Schaft','F','1986-03-13'),(55895,'1959-10-28','Taisook','Swiss','M','1986-05-17'),(55896,'1964-04-24','Seongbae','Giaccio','M','1994-09-27'),(55897,'1952-04-07','Jiafu','Karnin','F','1986-09-01'),(55898,'1961-10-20','Heather','Talmor','M','1988-04-21'),(55899,'1957-11-08','Masadi','Wuwongse','M','1994-01-15'),(55900,'1961-10-18','Marie','Steenbeek','M','1992-12-26'),(55901,'1960-09-12','Sachem','Maccarone','M','1988-03-05'),(55902,'1959-12-03','Aram','Staylopatis','M','1986-03-21'),(55903,'1962-04-01','Khue','Feldmann','M','1987-05-02'),(55904,'1958-01-26','Chikara','Famili','M','1993-05-24'),(55905,'1963-07-08','Mayuri','Gerteisen','M','1992-03-14'),(55906,'1962-01-27','Kannan','Steinauer','F','1995-06-07'),(55907,'1953-04-10','Ghassan','Herbst','M','1987-06-29'),(55908,'1953-07-03','Xinglin','Ghalwash','F','1991-11-08'),(55909,'1960-02-28','Hatim','Oehlmann','F','1985-08-15'),(55910,'1960-02-27','Moti','Lanteri','F','1990-11-06'),(55911,'1953-01-13','Randi','Noriega','M','1991-01-15'),(55912,'1958-08-06','Qingxiang','Narahara','M','1989-02-04'),(55913,'1961-11-26','Alejandra','Joslin','M','1985-10-26'),(55914,'1954-07-19','Lobel','Thibadeau','F','1987-05-07'),(55915,'1957-10-19','Ziva','Krider','M','1985-04-18'),(55916,'1961-06-14','Freyja','Nyanchama','F','1988-12-19'),(55917,'1959-08-22','Jackson','Perl','M','1993-11-26'),(55918,'1957-05-11','Martine','Isaak','M','1986-12-18'),(55919,'1952-12-16','Chiranjit','Nergos','F','1986-02-12'),(55920,'1964-03-22','Vishwani','Collette','F','1993-05-12'),(55921,'1956-07-30','Luerbio','Azevdeo','F','1994-11-17'),(55922,'1957-10-20','Martins','Alameldin','M','1988-05-27'),(55923,'1962-03-03','Ayonca','Hellwagner','M','1989-12-30'),(55924,'1957-12-24','Waiman','Bennet','M','1987-09-09'),(55925,'1958-02-25','Dung','Riesenhuber','M','1993-05-26'),(55926,'1958-06-13','Aloke','Ramras','M','1987-03-06'),(55927,'1963-03-11','Yucai','Koyama','F','1989-09-30'),(55928,'1960-04-05','Fatemeh','Nyanchama','M','1986-12-09'),(55929,'1953-02-14','Moni','Marakhovsky','M','1986-06-09'),(55930,'1960-08-24','Siamak','Munck','M','1986-08-26'),(55931,'1960-08-27','Mokhtar','Hockney','F','1992-02-29'),(55932,'1955-11-06','Bedrich','Angot','M','1992-04-28'),(55933,'1955-07-29','Kristin','Kirkerud','M','1988-09-11'),(55934,'1964-01-26','Elzbieta','Seiwald','M','1990-11-29'),(55935,'1953-11-09','Theirry','Skafidas','M','1986-05-22'),(55936,'1955-09-15','Mona','Michaeli','F','1991-09-21'),(55937,'1964-01-17','Renee','Schneeberger','F','1986-08-19'),(55938,'1960-03-25','Eishiro','Beidas','M','1986-09-08'),(55939,'1952-04-17','Macha','Landherr','M','1985-10-21'),(55940,'1964-09-02','Ziyad','Ramsay','M','1987-11-07'),(55941,'1959-09-27','Chuanti','Worfolk','M','1988-09-09'),(55942,'1958-12-15','Subhada','Pellegrinelli','F','1987-09-21'),(55943,'1960-06-27','Charlene','Bouloucos','F','1992-11-10'),(55944,'1960-04-13','Sudhanshu','Norsworthy','M','1990-12-10'),(55945,'1952-03-18','Becky','Biros','M','1989-10-10'),(55946,'1952-02-17','Shan','Wossner','M','1988-12-22'),(55947,'1952-03-13','Narain','Asmuth','F','1994-08-28'),(55948,'1953-05-15','Serap','Krzyzanowski','M','1988-09-24'),(55949,'1952-07-30','Felicidad','Gini','M','1991-03-18'),(55950,'1962-08-09','Naftaly','Matzat','F','1993-01-14'),(55951,'1956-12-14','Marsja','Wendorf','F','1989-02-10'),(55952,'1956-01-12','Ramalingam','Chenney','M','1990-02-19'),(55953,'1961-09-12','Jayesh','Speckmann','F','1989-07-21'),(55954,'1959-11-23','Rimli','Kroha','M','1986-07-18'),(55955,'1956-02-24','Shawna','Nastansky','F','1995-02-24'),(55956,'1952-07-05','Barun','Rebaine','M','1989-07-01'),(55957,'1954-05-03','Itzchak','Merlo','F','1989-09-13'),(55958,'1956-05-18','Kamran','Kambil','M','1986-09-01'),(55959,'1956-11-29','Mana','Neiman','F','1998-05-06'),(55960,'1959-11-11','Masali','Hashii','F','1989-09-02'),(55961,'1952-09-16','Alassane','Validov','F','1994-05-21'),(55962,'1960-10-19','Mohit','Pleszkun','M','1986-07-25'),(55963,'1961-02-13','Somnath','Takkinen','F','1986-11-10'),(55964,'1952-07-03','Aleksander','Auyong','F','1992-11-09'),(55965,'1964-03-21','Basim','Mitzlaff','M','1994-12-18'),(55966,'1961-06-04','Gilbert','Reeker','M','1994-08-18'),(55967,'1953-10-19','Hongzhu','Pena','M','1989-12-11'),(55968,'1964-10-09','Jacopo','Coorg','F','1985-07-24'),(55969,'1952-08-11','Udaiprakash','Gerteisen','F','1991-06-20'),(55970,'1957-10-21','Brewster','Syang','M','1988-10-24'),(55971,'1952-05-15','Karoline','Gustavson','M','1993-10-01'),(55972,'1959-01-20','Wanqing','Terwilliger','F','1989-09-02'),(55973,'1962-01-31','Stevo','Plesums','F','1988-10-08'),(55974,'1959-12-21','Mitsuyuki','Saoudi','M','1988-10-18'),(55975,'1962-10-29','Marit','Angelov','F','1988-01-22'),(55976,'1953-08-21','Hidekazu','Heystek','F','1987-10-07'),(55977,'1955-03-27','Aram','Wynblatt','F','1988-10-23'),(55978,'1956-12-20','Sumali','Sanella','F','1990-11-26'),(55979,'1953-04-03','Guangming','VanScheik','M','1987-12-09'),(55980,'1959-05-03','Ipke','Laventhal','F','1987-09-06'),(55981,'1963-12-29','Dipayan','Cooman','M','1989-03-07'),(55982,'1953-12-27','Marco','Conde','F','1987-06-09'),(55983,'1963-08-17','Shounak','Cannata','F','1993-08-09'),(55984,'1961-10-10','Vitaly','Cesareni','M','1986-02-26'),(55985,'1952-12-11','Ung','Aamodt','F','1990-07-15'),(55986,'1963-10-29','Zhiwei','Vadhan','M','1991-08-06'),(55987,'1963-12-11','Weiye','Lalonde','F','1996-02-06'),(55988,'1958-10-25','Marko','Ghemri','M','1989-12-02'),(55989,'1958-09-19','Dharmaraja','Tzvieli','F','1993-05-21'),(55990,'1964-03-14','Jouko','Usery','F','1985-10-14'),(55991,'1961-06-16','Sashi','Staelin','F','1993-06-28'),(55992,'1959-09-18','Yucel','Bondorf','M','1988-02-19'),(55993,'1956-03-06','Christophe','Argence','F','1988-10-18'),(55994,'1959-05-30','Dipayan','Reutenauer','M','1987-05-22'),(55995,'1956-08-16','Domenick','Erie','M','1988-08-06'),(55996,'1952-08-22','Stamatina','Bellmore','F','1987-10-31'),(55997,'1958-07-17','Nikolaos','Pokrovskii','M','1991-05-29'),(55998,'1957-12-02','Nidapan','Masaki','M','1996-06-03'),(55999,'1959-02-06','Yucai','Zaiane','M','1992-02-19'),(56000,'1954-11-05','Mara','Fujisawa','M','1989-07-23'),(56001,'1962-05-27','Khue','Akazan','F','1996-04-01'),(56002,'1963-01-15','Kyoichi','Mitsuhashi','M','1987-04-23'),(56003,'1954-12-16','Paraskevi','Ranta','M','1992-06-18'),(56004,'1959-01-17','Sajjan','Huttel','F','1992-11-28'),(56005,'1958-12-17','Shahab','Herber','F','1996-05-09'),(56006,'1957-04-13','Aksel','Khamsi','M','1992-12-11'),(56007,'1959-11-10','Dekang','Roisin','M','1993-05-20'),(56008,'1959-12-01','Kazunori','Trachtenberg','M','1987-09-23'),(56009,'1956-09-29','Maik','Shobatake','M','1985-11-11'),(56010,'1953-12-25','Noritoshi','Nyanchama','M','1985-12-22'),(56011,'1955-10-14','Odinaldo','Gils','M','1992-03-31'),(56012,'1959-03-09','Lucien','Schlegelmilch','M','1987-07-20'),(56013,'1956-02-01','Hiroyasu','Lanphier','M','1992-09-13'),(56014,'1958-10-01','Nidapan','Jarecki','M','1988-02-27'),(56015,'1956-04-26','Lijia','Parhami','F','1989-04-23'),(56016,'1960-06-26','Jamaludin','Acton','M','1993-03-26'),(56017,'1964-09-27','Nikolaus','Tischendorf','M','1990-08-13'),(56018,'1960-07-29','Shaunak','Pocchiola','M','1992-01-02'),(56019,'1961-05-30','Nikolaus','Azadmanesh','M','1988-02-14'),(56020,'1955-05-15','Alagu','Byoun','M','1985-09-05'),(56021,'1952-11-22','Kshitij','Morris','M','1989-08-30'),(56022,'1961-01-10','Deniz','Biros','F','1986-12-07'),(56023,'1953-10-07','Kiyomitsu','Denti','M','1991-09-03'),(56024,'1964-11-10','Gopalakrishnan','Atrawala','M','1994-10-13'),(56025,'1959-11-14','Bokyung','Setia','M','1992-07-06'),(56026,'1952-07-09','Martine','Farris','M','1988-03-23'),(56027,'1964-12-14','Anneli','Sigstam','M','1992-01-19'),(56028,'1959-08-08','Xiaoqiu','Gelosh','F','1989-05-25'),(56029,'1953-08-06','Masami','Acton','M','1990-05-14'),(56030,'1959-09-30','Siamak','Pouyioutas','M','1993-07-19'),(56031,'1963-06-04','Vatsa','Lunn','M','1987-12-06'),(56032,'1963-02-15','Arunachalam','Engelmann','M','1988-04-25'),(56033,'1964-12-14','Tonny','Speer','F','1991-12-17'),(56034,'1955-05-13','Hinrich','Jayawardene','F','1986-09-22'),(56035,'1955-07-21','Avishai','Kaiser','M','1987-01-06'),(56036,'1961-11-01','Aron','Einsfeld','F','1996-07-09'),(56037,'1961-10-21','Remzi','Glinert','M','1990-09-26'),(56038,'1952-07-12','Herbert','Murthy','M','1987-08-16'),(56039,'1955-11-18','Greger','Nicolson','M','1989-11-12'),(56040,'1963-03-31','Valeska','Schach','M','1992-09-27'),(56041,'1961-06-29','Genta','Thisen','M','1985-06-11'),(56042,'1964-05-17','Gay','Krone','M','1987-09-29'),(56043,'1961-06-19','Odysseas','Ohori','F','1990-12-05'),(56044,'1956-06-18','Rosalie','Baek','F','1991-02-28'),(56045,'1962-03-20','Aris','Angel','M','1992-01-21'),(56046,'1962-05-03','Zine','Nitto','M','1993-11-11'),(56047,'1963-06-05','Mircea','Engelmann','M','1988-07-09'),(56048,'1963-05-23','Bojan','Simmel','M','1992-02-17'),(56049,'1952-07-15','Felicidad','Waymire','F','1988-01-15'),(56050,'1953-05-15','Jaroslava','Uhrik','M','1988-09-30'),(56051,'1957-04-24','Hongzhu','Cannata','F','1989-08-31'),(56052,'1952-11-07','Sudhanshu','Markovitch','F','1992-02-22'),(56053,'1960-01-16','Shir','Cummings','F','1986-06-01'),(56054,'1960-03-05','Ranan','Rosin','F','1991-05-03'),(56055,'1964-02-05','Uli','Janocha','M','1989-05-05'),(56056,'1956-12-12','Uma','Perng','M','1987-11-17'),(56057,'1955-09-15','Zhaofang','Dusink','M','1987-08-02'),(56058,'1952-03-07','Christoper','Schapire','F','1986-08-21'),(56059,'1959-01-08','Udaiprakash','Kakkad','M','1996-02-23'),(56060,'1963-12-27','Kokou','Bellone','F','1989-07-12'),(56061,'1960-05-25','Rosalie','Tischendorf','M','1995-07-31'),(56062,'1961-08-04','Mariangiola','Baalen','M','1991-01-25'),(56063,'1963-09-13','Wonhee','Frijda','F','1988-06-24'),(56064,'1952-11-18','Basem','Rijsenbrij','M','1990-06-05'),(56065,'1953-05-16','Mabhin','Nollmann','M','1986-11-07'),(56066,'1961-10-16','Tianruo','Swist','M','1993-03-27'),(56067,'1957-03-26','Tse','Lammel','F','1990-10-14'),(56068,'1957-07-11','Haldun','Schapiro','M','1997-07-20'),(56069,'1955-05-05','Isamu','Gimbel','F','1994-02-24'),(56070,'1963-07-03','Vasilis','Jansen','M','1986-08-16'),(56071,'1954-02-15','Augustine','Orsini','F','1992-03-11'),(56072,'1958-05-20','Aruna','Frolund','F','1992-09-20'),(56073,'1960-03-28','Luigi','Mondadori','F','1986-03-21'),(56074,'1960-05-13','Mitsuyuki','Menhardt','M','1991-01-10'),(56075,'1954-03-17','Shih','Denis','F','1991-08-31'),(56076,'1964-11-08','Malu','Yamaashi','F','1989-11-06'),(56077,'1963-04-26','Mohammad','Ressouche','M','1990-01-29'),(56078,'1963-04-23','Xudong','Sooriamurthi','F','1988-11-06'),(56079,'1962-08-24','Boutros','Werthner','F','1989-07-15'),(56080,'1964-12-27','Kiam','Rothenberg','M','1995-06-23'),(56081,'1955-09-18','Charlene','Ravishankar','M','1990-05-31'),(56082,'1957-09-10','Kwun','Highland','M','1985-06-03'),(56083,'1956-06-28','Howell','Breugel','M','1988-11-20'),(56084,'1961-11-18','Jackson','Kirkerud','M','1991-02-23'),(56085,'1961-02-28','Shigenori','Kusalik','M','1989-05-28'),(56086,'1954-05-11','Yuuichi','Cooman','F','1991-12-27'),(56087,'1955-01-31','Fumitaka','Zykh','M','1994-06-19'),(56088,'1956-08-12','Mabry','Rodiger','F','1996-07-30'),(56089,'1964-11-06','Manibrata','Ventosa','M','1991-03-15'),(56090,'1954-10-15','Teunis','Serot','M','1986-01-16'),(56091,'1960-11-15','Claudi','Perri','M','1988-06-26'),(56092,'1957-09-21','Adin','Smeets','F','1988-10-10'),(56093,'1954-12-23','Utz','Braccini','M','1989-08-23'),(56094,'1964-02-28','Charlene','Breugel','M','1990-06-07'),(56095,'1957-01-11','Muneo','Sifakis','F','1998-09-23'),(56096,'1961-03-09','Iara','Hatcliff','F','1989-08-08'),(56097,'1963-10-23','Kamakshi','Ranft','F','1988-08-07'),(56098,'1954-08-09','Bernd','Tsunoo','M','1990-06-02'),(56099,'1961-06-14','Przemyslawa','Schaap','M','1992-06-30'),(56100,'1963-06-30','Remmert','Pappas','M','1986-10-24'),(56101,'1958-06-22','Laurentiu','Schaft','M','1987-10-31'),(56102,'1957-12-09','Nagui','Basawa','M','1991-08-27'),(56103,'1954-06-21','Lidong','Waleschkowski','M','1990-05-21'),(56104,'1962-10-05','Rutger','Serov','M','1985-07-14'),(56105,'1965-01-11','Makato','Remmers','F','1989-04-16'),(56106,'1952-03-03','Saeko','Chiola','M','1986-08-07'),(56107,'1956-10-02','Zejun','Slutz','M','1988-06-11'),(56108,'1958-11-06','Sigeru','Azadmanesh','M','1994-11-13'),(56109,'1962-08-06','Avishai','Savasere','F','1987-03-24'),(56110,'1953-06-13','Jouni','Reeken','F','1988-08-16'),(56111,'1957-07-06','Mani','Lieblein','M','1986-02-11'),(56112,'1962-05-25','Aiman','Gaughan','F','1992-03-17'),(56113,'1964-08-13','Aleksander','Strehl','F','1989-02-28'),(56114,'1952-08-03','Masadi','Krone','M','1995-05-31'),(56115,'1952-04-11','Breannda','Peltason','M','1995-11-08'),(56116,'1964-01-01','Zissis','Lorys','F','1985-07-16'),(56117,'1957-07-29','Ibibia','Heuter','F','1988-05-07'),(56118,'1955-02-12','Atreye','Thiran','M','1989-10-01'),(56119,'1964-02-03','Alejandra','Varker','M','1986-07-04'),(56120,'1959-02-21','Ennio','Lammel','M','1989-09-27'),(56121,'1957-08-12','Jeane','Iacovou','M','1986-08-09'),(56122,'1964-09-06','Shounak','Chiodo','F','1989-10-30'),(56123,'1956-12-02','Serap','Erdi','F','1985-05-12'),(56124,'1964-05-11','Oldrich','Wroclawski','M','1987-10-13'),(56125,'1954-09-12','Heon','Thombley','M','1988-10-16'),(56126,'1955-12-04','Salvador','Koyama','M','1988-09-04'),(56127,'1953-10-26','Subbu','Sidje','M','1992-07-02'),(56128,'1963-11-05','Serif','Bashian','M','1989-07-27'),(56129,'1957-02-26','Leszek','Camarinopoulos','M','1987-08-10'),(56130,'1960-04-02','Etsuo','Famili','F','1988-10-10'),(56131,'1962-02-02','Kensyu','Schwartzburd','M','1993-09-22'),(56132,'1958-01-05','Jianhua','Szemeredi','M','1987-01-16'),(56133,'1958-05-20','Ebru','Sullins','F','1985-10-07'),(56134,'1959-08-15','Gill','Ducloy','M','1986-01-17'),(56135,'1954-05-23','Heping','Bade','M','1996-03-01'),(56136,'1953-09-25','Ramya','Buchter','F','1985-05-12'),(56137,'1956-09-21','Stepehn','Ellozy','F','1985-10-15'),(56138,'1961-03-27','Filipp','Waymire','M','1986-11-03'),(56139,'1960-07-15','Niteen','Olivero','F','1987-11-24'),(56140,'1957-09-08','Nikolaus','Curless','F','1985-09-30'),(56141,'1959-06-19','Lene','Hebert','F','1988-03-31'),(56142,'1953-03-04','Shuho','Rothe','F','1987-08-30'),(56143,'1953-02-21','Sakthirel','Bondorf','M','1986-10-06'),(56144,'1964-12-06','Kousuke','Fontet','M','1994-03-28'),(56145,'1959-12-09','Elvia','Jiafu','M','1996-12-27'),(56146,'1952-03-16','Gilbert','Glowinski','M','1989-08-28'),(56147,'1961-03-05','Kirk','Picco','M','1988-08-30'),(56148,'1963-12-06','Kristen','Schwabacher','F','1994-04-08'),(56149,'1958-09-08','Alois','Vuskovic','F','1985-05-14'),(56150,'1957-07-16','Shooichi','Ohori','M','1990-07-16'),(56151,'1962-10-02','Adel','Yamaashi','F','1985-09-16'),(56152,'1964-05-08','Zhenhua','Covnot','F','1995-08-13'),(56153,'1958-08-10','Xiaoshan','Chachaty','F','1995-04-06'),(56154,'1956-01-05','Vitali','Angelopoulos','M','1988-04-26'),(56155,'1959-05-27','Frederique','Verhaegen','F','1996-07-19'),(56156,'1955-08-16','Honglan','Frijda','F','1989-10-27'),(56157,'1954-10-26','Sajjad','Cannane','F','1988-10-22'),(56158,'1963-02-19','Rafael','Puoti','M','1987-03-03'),(56159,'1955-02-28','Zengping','Shumilov','F','1985-02-27'),(56160,'1964-08-20','Miomir','Kadhim','M','1987-09-11'),(56161,'1964-01-16','Guiseppe','Azumi','M','1988-09-01'),(56162,'1963-07-08','Filipe','Krzyzanowski','M','1989-09-20'),(56163,'1955-09-29','Huiqun','Thisen','F','1985-02-12'),(56164,'1960-02-14','Zhanqiu','Brodie','F','1987-01-08'),(56165,'1964-12-07','Constantine','Erdi','F','1991-01-15'),(56166,'1962-09-01','Noritoshi','Dechter','M','1985-12-30'),(56167,'1953-02-26','Djenana','Tibblin','M','1992-07-09'),(56168,'1952-02-14','Kazuyasu','Fontet','F','1985-10-29'),(56169,'1952-10-15','Jeanne','Zlotek','F','1986-09-03'),(56170,'1957-09-07','Franziska','Molberg','M','1986-04-04'),(56171,'1962-10-18','JiYoung','Beerel','F','1991-03-02'),(56172,'1956-07-14','Mariangiola','Anily','M','1992-04-05'),(56173,'1952-09-24','Barun','Erde','F','1996-09-23'),(56174,'1959-02-20','Yuping','Porenta','F','1986-02-15'),(56175,'1961-04-08','Srinidhi','Kossowski','M','1994-05-23'),(56176,'1954-12-09','Eldridge','Siksek','F','1989-11-27'),(56177,'1955-04-15','Yucel','Colorni','M','1985-11-28'),(56178,'1963-07-27','Martina','Genther','M','1987-10-21'),(56179,'1956-10-04','Jaideep','Hasenauer','M','1988-04-08'),(56180,'1954-01-16','Chenxi','Luff','M','1998-09-26'),(56181,'1959-12-18','Adhemar','Toyoshima','F','1998-06-08'),(56182,'1960-03-05','Etsuo','Lueh','M','1989-04-18'),(56183,'1953-11-01','Takahiro','Aamodt','F','1995-09-06'),(56184,'1957-09-28','Vitali','Stamatiou','F','1988-08-05'),(56185,'1960-02-24','Horward','Jiang','M','1994-01-18'),(56186,'1954-10-30','Shigeu','Ecklund','M','1989-01-10'),(56187,'1954-02-19','Youpyo','Lienhardt','M','1987-12-27'),(56188,'1953-03-21','Mabhin','Eppinger','M','1992-11-25'),(56189,'1959-04-20','Bedir','Pews','M','1986-01-21'),(56190,'1960-01-28','Yurii','Conia','F','1989-02-11'),(56191,'1959-06-24','Niclas','Blokdijk','F','1994-08-25'),(56192,'1957-10-01','Marl','Lieblein','F','1992-05-20'),(56193,'1960-01-11','Shaz','McClurg','F','1989-08-07'),(56194,'1957-12-03','Vugranam','Frolund','F','1986-10-20'),(56195,'1955-04-13','Pascal','Hashii','M','1988-05-10'),(56196,'1956-09-20','Quingbo','Whitcomb','M','1991-07-16'),(56197,'1964-04-07','Giao','Gomatam','M','1986-04-24'),(56198,'1953-02-12','Duro','Brattka','F','1997-05-23'),(56199,'1959-04-17','Tse','Journel','M','1986-09-04'),(56200,'1952-12-20','Marsja','Demian','M','1989-03-06'),(56201,'1961-04-23','Shahid','Brickell','F','1993-09-30'),(56202,'1957-01-27','Genki','Ghemri','M','1986-06-25'),(56203,'1954-12-04','Divier','Baranowski','F','1992-05-01'),(56204,'1964-11-26','Teiji','Itschner','M','1985-08-23'),(56205,'1960-01-12','Arvind','Naudin','M','1985-02-25'),(56206,'1960-02-16','Vishu','Fujisawa','F','1986-03-23'),(56207,'1956-06-25','Troy','Perng','F','1990-08-10'),(56208,'1955-11-18','Masoud','Segond','M','1993-10-21'),(56209,'1965-01-19','Remzi','Douceur','M','1988-10-21'),(56210,'1960-08-14','Quingbo','Hitomi','M','1987-02-18'),(56211,'1962-11-19','Youjian','Rehfuss','M','1986-09-07'),(56212,'1960-02-17','Cordelia','Muniz','F','1987-01-06'),(56213,'1963-03-13','Kwok','Hiraishi','M','1990-05-25'),(56214,'1962-04-06','Maya','Vanwelkenhuysen','F','1987-02-12'),(56215,'1954-04-18','Xiaopeng','Brattka','M','1997-01-06'),(56216,'1959-12-01','Felicidad','Solares','F','1985-04-07'),(56217,'1955-12-03','Gao','Zizka','M','1986-10-24'),(56218,'1955-06-07','Yuguang','Douceur','M','1997-10-16'),(56219,'1955-07-02','Tonny','Michaeli','M','1986-04-27'),(56220,'1964-11-21','Candido','Deville','M','1986-05-24'),(56221,'1962-11-16','Chinho','Munawer','M','1990-08-01'),(56222,'1964-07-27','Hugh','Choobineh','M','1991-01-23'),(56223,'1959-06-02','Byong','Coors','M','1986-06-16'),(56224,'1958-07-04','Jasminko','Solares','F','1999-03-23'),(56225,'1952-02-03','Miquel','Rusmann','F','1990-06-17'),(56226,'1960-06-02','Shem','Rabehasaina','M','1986-05-23'),(56227,'1954-08-15','Shen','Makrucki','F','1987-03-01'),(56228,'1962-12-23','Leaf','Crelier','M','1988-08-13'),(56229,'1953-09-10','Pascal','Marakhovsky','M','1987-09-20'),(56230,'1959-10-04','Keung','Heuter','M','1986-01-14'),(56231,'1962-04-08','Sajjad','Wroclawski','M','1987-10-23'),(56232,'1963-07-31','Arunachalam','Stavenow','M','1988-09-06'),(56233,'1964-04-15','Gunilla','Cincotta','F','1988-05-27'),(56234,'1964-05-09','Yongqiao','Gecsei','M','1994-08-10'),(56235,'1953-02-01','Subir','Vanwelkenhuysen','F','1988-04-05'),(56236,'1957-05-03','Mori','Henseler','M','1991-03-20'),(56237,'1962-07-06','Margareta','Anido','M','1987-11-01'),(56238,'1956-03-09','Hsiangchu','Frijda','F','1990-06-08'),(56239,'1952-10-08','Sariel','Zultner','F','1988-01-26'),(56240,'1960-09-04','Rance','Dulay','F','1985-04-24'),(56241,'1962-06-21','Morris','Hutter','F','1989-04-08'),(56242,'1952-07-11','Rayond','Koshiba','M','1993-06-10'),(56243,'1955-01-21','Maha','Oxman','M','1990-12-21'),(56244,'1960-05-14','Geoff','Comte','M','1991-02-25'),(56245,'1960-12-29','Arvind','Ginesta','M','1992-07-19'),(56246,'1964-02-21','Houman','Pusterhofer','F','1997-11-01'),(56247,'1955-08-11','Shooichi','Denny','F','1998-10-01'),(56248,'1962-03-10','Zhensheng','Sullins','F','1991-01-13'),(56249,'1964-11-14','Ghassan','Erbe','M','1985-08-23'),(56250,'1956-12-22','Shridhar','McClurg','F','1996-09-14'),(56251,'1960-08-29','Zhenbing','Merli','F','1990-05-25'),(56252,'1962-09-17','Vishv','Pouyioutas','F','1995-06-11'),(56253,'1962-05-07','Fatemeh','Pollacia','M','1995-12-07'),(56254,'1954-09-27','Yechezkel','Lunt','F','1992-04-02'),(56255,'1954-12-29','Matt','Albarhamtoshy','M','1993-05-30'),(56256,'1959-04-26','Luerbio','Shrader','F','1985-11-07'),(56257,'1964-04-30','Harngdar','Comellas','M','1995-01-07'),(56258,'1964-04-06','Boutros','Foong','F','1991-04-13'),(56259,'1961-10-20','Khun','Tramer','M','1990-04-11'),(56260,'1955-11-22','Kayoko','Farrar','F','1994-04-16'),(56261,'1953-10-24','Marjo','Herath','M','1996-03-12'),(56262,'1952-02-29','Dharmaraja','Androutsos','M','1988-12-23'),(56263,'1959-06-17','Mitchel','Goldhammer','M','1996-08-22'),(56264,'1953-10-07','Denis','Vecchio','M','1997-07-29'),(56265,'1956-02-26','Gad','Broomell','F','1997-07-14'),(56266,'1960-02-03','Youssef','Cannane','M','1991-09-01'),(56267,'1954-01-29','Taisook','Serre','M','1994-06-12'),(56268,'1957-05-04','Moss','Molenkamp','M','1985-04-03'),(56269,'1956-10-10','Mikhail','Boguraev','M','1988-01-19'),(56270,'1955-01-07','Gian','Reinhard','F','1996-03-28'),(56271,'1953-04-07','Huai','Plavsic','M','1992-07-16'),(56272,'1954-04-12','Tremaine','Furudate','M','1987-11-27'),(56273,'1957-12-28','Guttorm','Bharadwaj','M','1990-01-24'),(56274,'1964-03-12','Marin','Schmiedel','M','1987-03-28'),(56275,'1960-02-26','Sivanarayana','Lichtman','M','1989-08-14'),(56276,'1963-07-28','Carrsten','Denny','F','1991-08-30'),(56277,'1963-07-17','Marek','Sadowski','M','1989-01-31'),(56278,'1957-12-18','Shietung','Dechter','F','1992-07-11'),(56279,'1952-05-09','Xiaopeng','Ramsay','F','1994-10-29'),(56280,'1956-07-06','Satosi','Irland','M','1985-10-28'),(56281,'1954-05-14','Sanjoy','Brizzi','M','1986-01-16'),(56282,'1964-04-25','Kerhong','Varley','M','1989-09-20'),(56283,'1959-01-23','Kiam','Stiles','M','1988-05-21'),(56284,'1955-08-27','Margo','Molenkamp','M','1997-09-12'),(56285,'1958-02-28','Danel','Seuren','M','1990-05-24'),(56286,'1958-01-02','Wonhee','Fontan','F','1991-02-02'),(56287,'1956-12-17','Salvador','Lienhardt','M','1985-09-30'),(56288,'1953-11-21','Kannan','Walston','M','1985-07-14'),(56289,'1961-12-07','Youpyo','Danner','M','1996-11-26'),(56290,'1960-03-17','Werner','Yurov','M','1985-04-17'),(56291,'1957-04-04','Armond','Kakkar','M','1991-05-11'),(56292,'1954-03-19','Maik','Barbanera','F','1990-08-01'),(56293,'1958-11-21','Iara','Maksimenko','M','1986-09-21'),(56294,'1963-01-19','Shir','Gyimothy','F','1985-10-15'),(56295,'1960-05-08','Yonghong','Swab','F','1990-04-01'),(56296,'1952-05-27','Lobel','Suessmith','M','1991-05-20'),(56297,'1959-07-28','Alejandra','Thebaut','M','1988-01-15'),(56298,'1954-12-16','Gro','Peir','F','1986-11-05'),(56299,'1959-06-05','Malu','Lieblein','M','1987-01-24'),(56300,'1955-07-19','Serge','Zobel','M','1985-06-06'),(56301,'1958-01-24','Kagan','Ranon','F','1990-10-28'),(56302,'1958-08-02','Jahangir','Kowalchuk','F','1992-03-20'),(56303,'1955-04-07','Duri','Vendrig','M','1995-01-01'),(56304,'1952-07-08','Luerbio','Bardell','M','1995-02-27'),(56305,'1963-11-11','Leni','Tsukuda','M','1985-08-18'),(56306,'1955-01-25','Mack','Lindqvist','M','1988-07-20'),(56307,'1964-04-25','Luigi','Gewali','M','1989-05-16'),(56308,'1960-09-05','JiYoung','Aamodt','F','1987-11-11'),(56309,'1963-08-01','Piyawadee','Basawa','M','1985-03-23'),(56310,'1960-08-22','Chinya','Bridgland','M','1995-04-08'),(56311,'1961-01-13','Jianhui','Taneja','F','1985-11-18'),(56312,'1955-08-15','Jaber','Baek','F','1986-03-27'),(56313,'1961-08-11','Nalini','Greenaway','F','1994-03-05'),(56314,'1953-02-10','Bowen','Morrey','F','1986-09-07'),(56315,'1958-02-24','Kauko','Borovoy','M','1991-06-13'),(56316,'1961-05-21','Berna','Apsitis','F','1993-06-11'),(56317,'1959-03-20','Arne','Thorelli','M','1995-11-05'),(56318,'1961-05-10','Sven','Bahl','M','1985-11-27'),(56319,'1954-06-23','Yishai','Broder','M','1997-02-06'),(56320,'1964-09-10','Peer','Bazelow','M','1990-06-21'),(56321,'1960-05-30','Gen','Pfau','F','1994-08-31'),(56322,'1960-11-26','Janalee','Raoux','F','1985-03-28'),(56323,'1959-05-16','Morris','Demos','M','1992-08-14'),(56324,'1958-07-09','Billur','Brlek','M','1990-05-29'),(56325,'1955-06-20','Subir','Gniady','M','1985-12-02'),(56326,'1953-10-27','Mantis','Juneja','M','1985-12-02'),(56327,'1954-12-26','Holgard','Karunanithi','M','1987-03-03'),(56328,'1952-03-07','Surveyors','Rullman','F','1992-01-27'),(56329,'1953-06-09','Zhenhua','Naumovich','F','1987-02-22'),(56330,'1956-06-11','Avishai','Tsukuda','F','1986-04-06'),(56331,'1963-09-29','Chuanti','Ozery','M','1989-11-17'),(56332,'1961-03-03','Danae','Lamma','F','1987-06-17'),(56333,'1954-09-13','Jiann','Gini','M','1995-10-18'),(56334,'1953-01-07','Sadok','Clouatre','M','1988-06-02'),(56335,'1958-06-29','Adel','Pillow','M','1990-06-03'),(56336,'1953-03-07','Fai','Sgarro','M','1987-08-22'),(56337,'1961-12-17','Christoph','Peyn','M','1988-06-04'),(56338,'1962-03-03','Eberhardt','Sidou','M','1988-08-12'),(56339,'1954-02-12','Arunas','Gill','M','1992-04-22'),(56340,'1957-07-05','Abdelaziz','Kohling','F','1994-06-27'),(56341,'1956-09-07','Shigehiro','Milicic','F','1991-10-11'),(56342,'1959-01-12','Golgen','Baek','M','1992-07-01'),(56343,'1964-02-26','Karlis','Bahi','M','1988-12-21'),(56344,'1964-05-30','Krisda','Kowalchuk','M','1989-11-12'),(56345,'1958-04-13','Phuoc','Avouris','M','1996-01-16'),(56346,'1955-03-09','Zhiguo','Bennet','F','1988-04-19'),(56347,'1960-05-16','Kirk','Muntz','M','1987-11-19'),(56348,'1955-04-29','Limsoon','Alameldin','M','1989-04-07'),(56349,'1964-12-01','Honesty','Sethi','M','1986-01-27'),(56350,'1954-11-05','Boguslaw','Ariola','M','1985-12-04'),(56351,'1963-12-19','Jianhui','Rissanen','M','1996-10-06'),(56352,'1956-08-29','Pragnesh','Lenart','F','1988-01-05'),(56353,'1956-01-18','Mang','Schurmann','F','1992-01-12'),(56354,'1963-07-23','Almudena','Schieder','M','1987-08-04'),(56355,'1963-04-11','Mona','Passafiume','M','1991-10-04'),(56356,'1959-08-07','Bernardo','Pelz','F','1985-11-30'),(56357,'1957-04-04','Kristin','Pietrzykowski','F','1989-09-28'),(56358,'1956-05-25','Leon','Masada','M','1986-03-23'),(56359,'1963-09-01','Shan','Birrer','F','1991-08-06'),(56360,'1960-08-16','Luisa','Perz','M','1989-08-16'),(56361,'1960-03-11','Matk','Holburn','F','1986-10-22'),(56362,'1964-11-03','Florina','Marrevee','M','1985-10-13'),(56363,'1959-05-09','Heather','DeMori','M','1991-02-20'),(56364,'1952-08-27','Zdislav','Bakhtari','F','1985-10-31'),(56365,'1956-10-02','Kamakshi','Lunn','F','1991-07-07'),(56366,'1953-09-25','Aleksander','Szmurlo','M','1997-10-28'),(56367,'1963-08-15','Felicidad','Millington','M','1995-12-04'),(56368,'1955-05-05','Doowon','Angel','M','1988-06-07'),(56369,'1952-11-28','Kristin','Lindenbaum','F','1997-11-28'),(56370,'1960-05-17','Yahiko','Glowinski','F','1991-02-03'),(56371,'1961-01-01','Irene','Mullainathan','M','1988-08-29'),(56372,'1958-09-23','Brendon','Demos','F','1995-09-16'),(56373,'1964-09-24','Brewster','Besancenot','M','1997-02-02'),(56374,'1962-05-21','Kshitij','Jiang','F','1986-08-27'),(56375,'1961-07-20','Khue','Pettis','M','1992-10-22'),(56376,'1954-08-12','Prasadram','Sommer','M','1985-02-21'),(56377,'1952-06-12','Mountaz','Taubenfeld','F','1990-04-07'),(56378,'1952-02-06','Shichao','Lowrie','M','1993-01-11'),(56379,'1956-05-21','Mohd','Kilgour','F','1992-04-10'),(56380,'1952-12-07','Shuzo','Atchley','M','1988-09-20'),(56381,'1963-07-02','Mohammad','Homond','M','1999-10-01'),(56382,'1952-05-06','Valery','Bardell','F','1985-12-13'),(56383,'1964-04-12','Mani','Schlenzig','M','1987-05-25'),(56384,'1962-02-28','Vishwani','Fujisawa','F','1985-07-03'),(56385,'1963-08-18','Khaled','Stiles','F','1987-06-09'),(56386,'1954-11-11','Martijn','Anily','F','1991-02-02'),(56387,'1960-11-20','Faiza','Tibblin','F','1985-07-06'),(56388,'1963-01-24','Leah','McDermid','M','1985-02-04'),(56389,'1952-04-01','Ronghao','Ghandeharizadeh','M','1985-10-15'),(56390,'1958-04-15','Barry','Danlos','M','1990-11-12'),(56391,'1959-11-27','Shuichi','Kugler','M','1998-03-21'),(56392,'1963-05-20','Ramya','Delgrande','F','1988-12-04'),(56393,'1954-04-29','Ute','Kolvik','F','1989-03-25'),(56394,'1959-06-18','Filipe','Angelopoulos','F','1995-09-08'),(56395,'1957-02-19','Make','Schaad','M','1986-10-08'),(56396,'1961-08-19','Shigeichiro','Lorys','F','1994-05-31'),(56397,'1957-01-02','Nechama','Himler','M','1985-02-19'),(56398,'1962-10-28','Giri','Muhling','F','1988-07-15'),(56399,'1961-01-10','Yinlin','Denis','M','1985-04-01'),(56400,'1955-12-16','Froduald','Munke','M','1985-09-29'),(56401,'1956-05-25','Adin','Cusworth','M','1987-05-04'),(56402,'1959-12-23','Ebbe','Krohn','M','1986-12-16'),(56403,'1952-12-11','Alagu','Honglei','M','1994-09-04'),(56404,'1955-02-09','Tadahiko','Coney','M','1993-09-25'),(56405,'1958-09-01','Subhankar','Yetto','M','1987-07-23'),(56406,'1954-01-15','Sachem','Schusler','F','1986-05-08'),(56407,'1959-12-20','Marlo','Linnainmaa','F','1990-01-10'),(56408,'1959-09-02','Marko','Zaiane','F','1989-02-28'),(56409,'1963-09-23','Chiranjit','Seghrouchni','F','1996-10-15'),(56410,'1954-01-15','Jordanka','Iisaku','M','1990-09-01'),(56411,'1960-07-29','Shiv','Picaronny','M','1986-02-07'),(56412,'1952-04-17','Dinkar','Luga','M','1987-04-26'),(56413,'1959-07-31','Kellyn','Harbusch','F','1997-03-18'),(56414,'1963-07-29','Bluma','Ranon','M','1985-06-30'),(56415,'1965-01-30','Sigeru','Nivat','M','1986-09-15'),(56416,'1962-03-13','Masaki','Kumaresan','F','1985-12-07'),(56417,'1953-05-24','Xudong','Impagliazzo','M','1991-02-13'),(56418,'1958-02-20','Yannis','Ritcey','M','1986-02-16'),(56419,'1964-03-21','Yuchang','Keustermans','M','1994-12-21'),(56420,'1952-03-20','Limsoon','Hiltgen','M','1992-02-25'),(56421,'1957-02-06','Byong','Edelhoff','F','1985-09-07'),(56422,'1959-11-22','Krister','Skafidas','M','1991-07-07'),(56423,'1952-08-19','Eckart','Huhdanpaa','M','1989-03-31'),(56424,'1955-09-24','Premsyl','Antonisse','M','1991-12-20'),(56425,'1956-03-04','Shih','Erde','M','1986-01-06'),(56426,'1953-02-13','Shigeu','Brlek','M','1991-12-01'),(56427,'1958-08-26','Cristinel','Vernadat','M','1985-09-04'),(56428,'1965-01-27','Olivera','Hanabata','M','1986-11-10'),(56429,'1960-02-12','Amabile','Vieri','M','1992-09-25'),(56430,'1955-09-03','Tesuya','Klassen','F','1985-11-08'),(56431,'1961-10-26','Ronghao','Vural','M','1989-04-04'),(56432,'1962-09-10','Kendra','Tchuente','F','1989-05-06'),(56433,'1962-10-13','Richara','Himler','M','1989-04-14'),(56434,'1964-06-09','Tze','Ranai','M','1985-04-28'),(56435,'1963-05-18','Yuriy','Jumpertz','F','1996-09-01'),(56436,'1953-01-05','Weiyi','Gornas','F','1989-09-24'),(56437,'1953-07-04','Prodip','Feldmann','F','1996-06-23'),(56438,'1963-05-14','Tristan','Flasterstein','M','1985-08-19'),(56439,'1952-11-18','Sangeeta','Henders','F','1987-03-18'),(56440,'1964-11-21','Magy','Tsukuda','M','1999-04-24'),(56441,'1962-09-04','Aiman','Keohane','F','1985-03-29'),(56442,'1964-11-19','Feiyu','Delaune','M','1996-04-14'),(56443,'1958-10-01','Munir','Feldhoffer','M','1985-06-30'),(56444,'1957-11-20','Mostafa','Cullers','M','1985-12-15'),(56445,'1952-12-20','Chikara','Liesche','F','1987-01-31'),(56446,'1956-04-25','Huei','Erdmenger','F','1985-03-20'),(56447,'1961-06-25','Rosine','Raney','F','1992-10-01'),(56448,'1952-11-13','Kayoko','Covnot','F','1988-11-06'),(56449,'1960-04-14','Wayne','Maraist','F','1986-12-08'),(56450,'1953-10-08','Atreye','Beidas','M','1985-04-12'),(56451,'1953-11-27','Yuchang','Massonet','M','1994-04-26'),(56452,'1958-03-05','Babette','Sanella','F','1991-08-04'),(56453,'1957-09-27','Evgueni','Assaf','F','1992-06-03'),(56454,'1957-02-03','Shaz','Luff','F','1988-03-19'),(56455,'1954-08-25','Khaled','Juneja','M','1987-11-07'),(56456,'1964-05-12','Yakichi','Spinelli','M','1988-11-01'),(56457,'1959-12-10','Zongyan','Hemaspaandra','M','1985-09-05'),(56458,'1958-11-09','Bedir','Dratva','M','1988-01-20'),(56459,'1957-06-19','Dipankar','Peltason','F','1991-02-18'),(56460,'1962-09-27','Chuanyi','Petersohn','M','1990-04-20'),(56461,'1963-01-26','Vitali','Egerstedt','M','1992-03-23'),(56462,'1961-11-12','Arlette','Atchley','M','1989-01-20'),(56463,'1954-01-28','Maja','Staudhammer','F','1985-08-05'),(56464,'1958-01-06','Sadok','Tempesti','M','1992-08-28'),(56465,'1952-12-07','Kensei','Worfolk','F','1992-05-24'),(56466,'1957-06-19','Tristan','Selenyi','M','1997-09-20'),(56467,'1963-05-05','Qiwen','Saoudi','M','1990-07-21'),(56468,'1955-02-22','Zsolt','Haldar','F','1985-12-30'),(56469,'1963-07-30','Fumiko','Polajnar','M','1989-01-17'),(56470,'1958-12-16','Pramod','Lueh','F','1989-08-28'),(56471,'1955-08-03','Takahira','Sinitsyn','M','1989-01-13'),(56472,'1956-11-05','Herbert','Sooriamurthi','M','1998-02-01'),(56473,'1956-06-18','Stepehn','Penn','M','1992-06-08'),(56474,'1963-07-28','Tamiya','Lorys','M','1987-02-13'),(56475,'1963-02-25','Stabislas','Matzat','F','1993-05-02'),(56476,'1955-08-31','Danae','Chiola','F','1987-03-22'),(56477,'1959-10-01','Shawna','Rosay','M','1989-09-21'),(56478,'1964-12-21','Yongmin','Suessmith','M','1986-04-19'),(56479,'1956-12-04','Arup','Seuren','F','1989-05-18'),(56480,'1963-02-04','Vasiliy','Ellozy','F','1989-03-29'),(56481,'1962-05-19','Maha','Pettey','F','1985-11-11'),(56482,'1958-11-06','Hilary','Erni','M','1988-11-28'),(56483,'1961-01-09','Bernt','Ritcey','M','1992-09-12'),(56484,'1964-03-20','Mahendra','Seuren','M','1990-09-02'),(56485,'1957-04-04','Kensei','Hutter','M','1986-05-14'),(56486,'1953-01-24','Steen','Lindqvist','F','1993-08-02'),(56487,'1954-04-25','Kwun','Hoogerwoord','F','1998-07-14'),(56488,'1955-05-25','Tze','Cherinka','M','1985-09-28'),(56489,'1955-12-24','Jiakeng','Passafiume','M','1990-06-19'),(56490,'1959-11-30','Kauko','Bakhtari','M','1985-08-15'),(56491,'1956-10-18','Lein','Butner','M','1990-06-01'),(56492,'1953-11-04','Neven','Boreale','F','1986-10-16'),(56493,'1964-11-09','Mayuri','Escriba','M','1990-03-23'),(56494,'1954-04-17','Oscar','Picco','M','1985-12-17'),(56495,'1953-05-26','Lokesh','Genther','F','1996-07-02'),(56496,'1957-07-11','Billie','Lorcy','M','1992-03-05'),(56497,'1960-04-30','Vitali','Krybus','F','1985-11-12'),(56498,'1958-04-09','Berhard','Genin','M','1989-06-16'),(56499,'1957-12-10','Boalin','Pokrovskii','M','1985-08-11'),(56500,'1957-07-09','Toney','Makrucki','M','1989-07-22'),(56501,'1961-01-03','Heng','Passafiume','M','1987-12-22'),(56502,'1953-01-29','Dipayan','Ulupinar','F','1987-08-28'),(56503,'1952-07-06','Tsvetan','Zwicker','F','1994-12-23'),(56504,'1963-01-12','Shahid','Yetto','F','1986-03-08'),(56505,'1960-10-07','Kwan','Matzat','M','1990-07-26'),(56506,'1953-09-13','Martijn','Claffy','M','1990-10-16'),(56507,'1953-09-05','Sasan','Luff','M','1985-12-19'),(56508,'1956-05-04','Hatim','Lammel','M','1992-03-14'),(56509,'1958-07-22','Goa','Genin','M','1991-06-08'),(56510,'1955-04-12','Radhakrishnan','Brattka','M','1985-09-01'),(56511,'1963-05-06','Debatosh','Siksek','F','1987-12-29'),(56512,'1958-07-19','Gladys','Birrer','M','1996-02-14'),(56513,'1957-08-16','Saddek','Hinsberger','F','1993-02-03'),(56514,'1954-02-03','Dzung','Vieri','F','1991-09-24'),(56515,'1957-02-09','Kiyokazu','Litzler','F','1986-11-05'),(56516,'1956-05-30','Billur','Axelband','F','1993-01-25'),(56517,'1962-01-11','Dinkar','Merel','M','1985-03-13'),(56518,'1960-05-05','Utpal','Stanger','M','1996-03-14'),(56519,'1955-07-09','Magdalena','Taubenfeld','F','1988-08-24'),(56520,'1953-08-29','Muzhong','Neiman','F','1988-03-10'),(56521,'1956-04-30','Shaibal','Rajcani','F','1985-12-04'),(56522,'1960-12-14','Premsyl','Potthoff','M','1985-02-13'),(56523,'1964-05-08','Yannis','Asrin','M','1985-11-06'),(56524,'1955-12-30','Brewster','Salverda','F','1997-04-09'),(56525,'1953-05-30','Xuedong','Millington','M','1992-04-20'),(56526,'1962-07-20','Tua','Joslin','F','1991-02-17'),(56527,'1952-08-24','Weiwu','Gonthier','F','1988-05-14'),(56528,'1954-07-15','Uinam','Heijenga','M','1985-07-20'),(56529,'1954-05-21','Xinglin','Baaz','M','1996-01-28'),(56530,'1963-02-14','Wojceich','Rissland','M','1992-05-24'),(56531,'1955-12-28','Quingbo','Renear','M','1985-05-06'),(56532,'1962-09-24','Adas','Gecseg','M','1993-01-31'),(56533,'1954-07-03','Neven','Barinka','M','1985-09-18'),(56534,'1953-05-14','Chuanyi','Swen','F','1990-05-01'),(56535,'1964-10-19','Shuky','Hasenauer','M','1986-07-10'),(56536,'1964-09-25','Eishiro','Hammerschmidt','M','1989-07-22'),(56537,'1961-12-04','Rasiah','Lubachevsky','M','1987-11-26'),(56538,'1964-05-18','Zvonko','Dratva','F','1988-03-06'),(56539,'1952-05-17','Arup','Engelmann','F','1989-10-12'),(56540,'1963-12-16','Francoise','Hardjono','M','1989-08-16'),(56541,'1957-03-01','Alair','Munawer','M','1989-10-14'),(56542,'1952-05-05','Radhakrishnan','Einsfeld','M','1989-05-09'),(56543,'1952-07-12','Chrisa','Hanabata','F','1987-10-10'),(56544,'1956-11-21','Elzbieta','Gecsei','M','1993-12-14'),(56545,'1952-10-22','Arunas','Oehlmann','M','1985-03-05'),(56546,'1957-01-05','Mayuri','Leonhardt','F','1991-01-04'),(56547,'1955-06-25','Mori','Stentiford','F','1994-08-29'),(56548,'1964-06-28','Niteen','Kropp','M','1985-02-16'),(56549,'1958-01-27','Leen','Breugel','F','1988-02-17'),(56550,'1954-02-19','Jianhui','Mukaidono','F','1996-05-11'),(56551,'1955-11-15','Rimon','Gini','M','1986-08-30'),(56552,'1957-03-15','Moheb','Bail','M','1995-12-13'),(56553,'1958-06-26','Sibyl','Azuma','F','1986-07-17'),(56554,'1964-07-20','Feiyu','Chepyzhov','M','1994-05-28'),(56555,'1964-06-07','Ziyad','Picht','M','1995-04-25'),(56556,'1962-05-14','Breannda','Birsak','F','1986-05-09'),(56557,'1960-10-19','Nechama','Lieberherr','M','1989-01-18'),(56558,'1955-07-24','Satyanarayana','Ghazalie','F','1988-08-01'),(56559,'1952-12-16','Carrsten','Mondadori','M','1998-05-29'),(56560,'1958-11-30','Ekawit','Uehara','F','1985-06-14'),(56561,'1961-01-23','Chirstian','Cesareni','F','1990-09-20'),(56562,'1955-02-16','Fuqing','Hennings','M','1987-09-08'),(56563,'1955-12-09','Elliott','Billingsley','M','1998-12-27'),(56564,'1957-06-02','Ung','Oberman','M','1985-10-19'),(56565,'1954-04-27','Odinaldo','Hiltgen','M','1987-06-02'),(56566,'1956-10-02','Jiong','Stellhorn','F','1990-01-30'),(56567,'1952-02-21','Prasadram','Cmelik','F','1995-01-27'),(56568,'1956-03-17','Masamitsu','Demeyer','M','1996-03-16'),(56569,'1960-05-08','Pintsang','Avouris','F','1986-06-20'),(56570,'1963-04-27','Kazuhiko','Dredge','F','1996-07-23'),(56571,'1958-02-26','Kiam','Fordan','M','1985-11-27'),(56572,'1960-09-04','Zsolt','Lores','M','1986-01-18'),(56573,'1958-04-18','Tzu','Munch','M','1985-12-21'),(56574,'1963-11-18','Almudena','Bahk','M','1988-06-27'),(56575,'1953-10-14','Berry','Simkin','F','1987-05-16'),(56576,'1964-03-22','Rimli','Rodiger','M','1989-02-18'),(56577,'1955-10-12','Shigeu','Laurillard','F','1987-03-26'),(56578,'1955-05-02','Tristan','Sadowsky','M','1994-02-19'),(56579,'1959-10-08','Shaz','Dolinsky','M','1989-09-22'),(56580,'1962-12-13','Mingsen','Sury','M','1989-01-24'),(56581,'1955-09-14','Zhenbing','Cappello','F','1985-05-16'),(56582,'1958-11-29','Yunming','Butterworth','M','1989-05-26'),(56583,'1954-02-28','Mayuko','McClurg','M','1990-02-03'),(56584,'1959-01-28','Erez','Lally','F','1989-08-07'),(56585,'1964-06-07','Rosalie','Morrin','M','1992-05-14'),(56586,'1963-11-25','Lucien','Uhrig','M','1986-03-08'),(56587,'1958-04-25','Franziska','Bennis','M','1986-05-31'),(56588,'1954-02-15','Denny','Karcich','M','1985-05-12'),(56589,'1952-08-27','Martial','Goldhammer','F','1985-11-23'),(56590,'1961-06-17','Yurii','Chandrasekhar','F','1991-08-28'),(56591,'1959-01-09','Jungsoon','Kambil','F','1988-07-13'),(56592,'1961-03-01','Kazuhito','Gurbaxani','F','1988-07-31'),(56593,'1952-09-11','Herb','Muntz','M','1993-09-14'),(56594,'1956-04-11','Arie','Norsworthy','M','1991-06-07'),(56595,'1961-01-16','Krister','Einsfeld','M','1987-10-29'),(56596,'1958-01-13','Heather','Douceur','M','1994-04-30'),(56597,'1953-07-11','Tzvetan','Huhdanpaa','F','1991-05-20'),(56598,'1959-09-09','Amabile','Tzvieli','M','1990-08-17'),(56599,'1964-11-04','Hugh','Hooghiemstra','F','1997-05-03'),(56600,'1955-01-22','Ymte','Meriste','F','1991-06-29'),(56601,'1952-03-05','Feixiong','Mattern','F','1985-06-15'),(56602,'1955-03-12','Mack','Ananiadou','F','1997-09-13'),(56603,'1962-10-17','Shaleah','Ruemmler','M','1994-12-28'),(56604,'1959-11-05','Goa','Giaccio','F','1996-05-20'),(56605,'1954-08-31','Arun','Gist','F','1990-03-16'),(56606,'1958-09-22','Khedija','Ghemri','M','1993-09-03'),(56607,'1959-10-26','Tuval','Thimonier','M','1998-02-24'),(56608,'1953-10-13','Denny','Trachtenberg','M','1985-07-16'),(56609,'1957-11-21','Alair','Hockney','M','1992-01-15'),(56610,'1960-08-17','Ebbe','Chiodo','F','1995-06-06'),(56611,'1954-09-16','Lalit','Zhang','F','1987-06-07'),(56612,'1957-06-05','Ymte','Wuwongse','M','1993-10-10'),(56613,'1959-05-15','Geoff','Brickell','F','1994-04-17'),(56614,'1956-03-13','Padma','Kalorkoti','M','1990-10-08'),(56615,'1961-01-19','Zengping','Demos','M','1994-01-25'),(56616,'1959-05-09','Becky','Shrader','M','1986-09-03'),(56617,'1963-12-09','Moni','Luce','F','1989-11-29'),(56618,'1964-10-19','Vidar','Alpay','M','1995-10-03'),(56619,'1955-11-02','Turgut','Rubsam','M','1990-11-20'),(56620,'1955-02-13','Fumiyo','Solares','F','1989-07-10'),(56621,'1954-11-14','Shahab','Knightly','M','1997-05-22'),(56622,'1956-09-24','Moni','Katzenelson','M','1990-12-10'),(56623,'1964-08-03','Yongqiao','Perly','M','1991-06-24'),(56624,'1964-10-07','Shigehito','Mahmud','M','1992-09-30'),(56625,'1962-02-10','Gino','Larfeldt','M','1988-09-22'),(56626,'1952-09-23','Sanjeeva','Rande','M','1986-02-10'),(56627,'1958-10-18','Franziska','Sury','F','1988-03-15'),(56628,'1955-10-21','Mark','Esposito','F','1986-06-28'),(56629,'1964-07-02','Arun','Gulla','F','1987-04-20'),(56630,'1958-07-23','Atreye','Ventosa','M','1989-11-22'),(56631,'1961-02-28','Kazunori','Cherinka','F','1987-03-27'),(56632,'1963-11-22','Hauke','Harllee','F','1987-10-14'),(56633,'1953-03-04','Percy','Varker','M','1999-10-11'),(56634,'1953-03-27','Haldun','Demke','F','1990-12-22'),(56635,'1957-02-24','Georg','Clouatre','M','1990-12-21'),(56636,'1958-04-15','Jianwen','Bahr','M','1993-06-19'),(56637,'1953-04-25','Kwangho','Birnbaum','M','1993-03-13'),(56638,'1952-08-08','Ortrud','Bach','F','1988-02-09'),(56639,'1952-11-08','Ortrud','Kabayashi','M','1995-03-20'),(56640,'1964-12-07','Rosita','Janocha','M','1993-08-12'),(56641,'1958-10-02','Barry','McAffer','F','1985-03-31'),(56642,'1961-04-07','Ugo','Stiles','F','1998-05-10'),(56643,'1952-03-17','Jayson','Ghazalie','M','1987-03-01'),(56644,'1957-04-24','Niteen','Zielinski','M','1986-03-11'),(56645,'1953-10-22','Fun','Sluis','M','1987-05-05'),(56646,'1964-09-03','Zhigen','Swan','M','1986-04-11'),(56647,'1961-01-12','Miyeon','Panienski','F','1993-10-18'),(56648,'1954-05-25','Mantis','Ranka','F','1989-07-04'),(56649,'1960-01-22','Larisa','Milicic','M','1990-04-03'),(56650,'1958-11-17','Chaitali','Schrift','M','1995-12-09'),(56651,'1957-04-05','Geoff','Akaboshi','M','1985-06-25'),(56652,'1959-10-16','Xudong','Peroz','M','1990-05-04'),(56653,'1962-07-09','Jaewoo','Bugrara','F','1987-09-23'),(56654,'1953-07-31','Moie','Badr','M','1999-02-16'),(56655,'1954-03-24','Martijn','Klassen','M','1994-11-22'),(56656,'1956-10-01','Greger','Carrera','M','1989-07-21'),(56657,'1952-12-05','Kristian','Cichocki','F','1989-11-27'),(56658,'1953-05-05','Shimshon','Turnbull','M','1987-05-31'),(56659,'1955-07-31','Takahiro','Lanteri','M','1987-08-10'),(56660,'1955-12-30','Frazer','Veeraraghavan','M','1996-10-12'),(56661,'1954-09-05','Navid','Kornatzky','M','1990-04-13'),(56662,'1953-05-24','Rosita','Kirkerud','F','1994-06-19'),(56663,'1952-11-17','Eben','Takanami','F','1986-10-05'),(56664,'1961-03-18','Weicheng','Zweizig','F','1991-02-07'),(56665,'1960-11-22','Uzi','Masamoto','F','1986-04-26'),(56666,'1954-02-03','Fumiyo','Pavlopoulou','M','1990-05-11'),(56667,'1953-09-05','Surveyors','Berstel','M','1989-08-07'),(56668,'1956-11-11','Jianhua','Conia','F','1988-02-27'),(56669,'1964-02-29','Akeel','Birnbaum','F','1985-04-04'),(56670,'1954-02-11','Georg','Falck','M','1989-12-12'),(56671,'1960-01-26','Vishwani','Kakkar','M','1989-03-22'),(56672,'1958-05-05','Matt','Antonisse','F','1986-05-16'),(56673,'1955-03-03','Bokyung','Bahi','M','1990-04-25'),(56674,'1956-07-21','Fei','Pokrovskii','F','1987-07-27'),(56675,'1962-08-16','Shih','Zambonelli','M','1985-12-07'),(56676,'1964-08-14','Zhensheng','Milicic','M','1990-12-18'),(56677,'1958-05-27','Lubomir','Hofman','M','1995-10-30'),(56678,'1954-06-18','Murthy','McAffer','M','1987-03-01'),(56679,'1955-08-18','Mabry','Hmelo','F','1987-09-29'),(56680,'1955-05-23','Remmert','Brender','F','1992-06-24'),(56681,'1958-12-09','Dinkar','Weisert','F','1995-07-28'),(56682,'1965-01-28','Roded','Picco','F','1987-06-12'),(56683,'1964-05-22','Jayson','Krider','M','1993-07-24'),(56684,'1955-05-14','Qiwen','Yoshizawa','F','1986-02-19'),(56685,'1956-01-21','Hinrich','Luks','M','1992-11-09'),(56686,'1960-07-29','Mostafa','Wallrath','F','1997-03-12'),(56687,'1960-05-10','Moni','Godskesen','F','1985-02-07'),(56688,'1959-07-19','Munehiro','Eastman','M','1990-10-02'),(56689,'1953-03-14','Eric','Heydon','M','1994-01-04'),(56690,'1960-06-22','Nigel','Sommen','M','1990-10-27'),(56691,'1962-08-08','Zine','Begiun','M','1985-04-15'),(56692,'1955-05-24','Theirry','Serre','M','1988-06-17'),(56693,'1954-07-18','Vesna','Halloran','M','1988-06-15'),(56694,'1954-10-26','Aram','Godskesen','M','1987-05-04'),(56695,'1959-02-18','Yishai','Hettesheimer','M','1985-02-02'),(56696,'1960-07-27','Ottavia','Eterovic','F','1985-02-24'),(56697,'1959-01-28','Mandell','Genin','F','1990-03-30'),(56698,'1954-12-01','Zsolt','Worfolk','F','1992-05-18'),(56699,'1960-02-14','Sreenivas','Kilgour','F','1994-09-01'),(56700,'1958-04-11','Christoph','Suri','M','1995-08-19'),(56701,'1952-10-21','KayLiang','Kobuchi','M','1985-03-20'),(56702,'1953-01-04','Jinpo','Plessier','F','1988-07-01'),(56703,'1956-03-10','Angus','England','M','1990-12-03'),(56704,'1960-06-18','Jaewon','Jarecki','M','1994-01-30'),(56705,'1959-05-20','Xianlong','Schaap','M','1985-05-03'),(56706,'1955-02-25','Zita','Rodier','M','1988-08-30'),(56707,'1956-04-20','Hideyuki','Plesums','F','1994-07-19'),(56708,'1953-02-02','Petter','Varker','F','1992-11-22'),(56709,'1954-10-24','Yahiko','Uchoa','F','1989-08-02'),(56710,'1959-09-22','Uriel','Lores','F','1986-06-07'),(56711,'1957-11-09','Zvonko','Riexinger','M','1992-07-22'),(56712,'1958-02-08','Nakhoon','Gruenwald','M','1995-03-01'),(56713,'1962-11-02','Fumitaka','Conde','M','1988-08-29'),(56714,'1957-05-08','Anneli','Broomell','M','1986-03-25'),(56715,'1955-12-02','Rasiah','Gurbaxani','M','1985-06-02'),(56716,'1960-04-16','Zhilian','Maksimenko','F','1991-01-31'),(56717,'1959-10-02','Hitomi','Engberts','M','1987-08-15'),(56718,'1959-07-09','Flemming','Fritzsche','F','1990-04-13'),(56719,'1954-06-30','Pranav','Bondorf','M','1997-07-31'),(56720,'1956-01-21','Maia','Gammage','F','1994-08-15'),(56721,'1958-03-21','Keung','Curless','F','1991-04-16'),(56722,'1957-01-04','Shigenori','Brattka','M','1989-07-24'),(56723,'1959-01-25','Seongbin','Coorg','F','1994-01-30'),(56724,'1962-01-18','Vesna','Malabarba','M','1988-07-01'),(56725,'1960-11-26','Hatim','Penz','F','1986-02-07'),(56726,'1955-03-25','Chuanti','Schmiedel','F','1987-11-29'),(56727,'1963-06-24','Subhash','Sidou','M','1993-07-07'),(56728,'1955-12-19','Lillian','Marakhovsky','M','1995-04-19'),(56729,'1964-04-24','Lucien','Nitsche','F','1987-11-30'),(56730,'1960-09-22','Nahla','Tchuente','M','1989-06-08'),(56731,'1956-07-10','Malu','Haddadi','M','1993-11-26'),(56732,'1955-02-14','Uma','Sudkamp','M','1987-12-24'),(56733,'1952-08-09','Qiwen','Siepmann','M','1987-12-25'),(56734,'1963-09-07','Xiong','Skogmar','M','1986-12-03'),(56735,'1964-05-27','Yuuichi','Gomatam','M','1988-07-15'),(56736,'1964-03-28','Oscar','Brodie','F','1993-09-11'),(56737,'1955-07-08','Arnould','Gils','F','1985-11-12'),(56738,'1963-10-01','Leif','Tanemo','M','1995-09-05'),(56739,'1958-05-25','Leaf','Fraisse','M','1998-05-31'),(56740,'1954-07-30','Sashi','Vuskovic','F','1986-06-26'),(56741,'1960-11-06','Jungsoon','Peot','M','1985-04-22'),(56742,'1960-06-18','Parto','Conry','F','1988-09-01'),(56743,'1963-11-28','Lansing','Nitto','F','1986-05-27'),(56744,'1954-12-03','Yongqiao','Schwaller','M','1987-05-06'),(56745,'1953-05-26','Shai','Pulkowski','M','1987-10-25'),(56746,'1964-09-03','Mads','Fadgyas','F','1990-02-25'),(56747,'1957-01-17','Froduald','Provine','F','1987-06-19'),(56748,'1961-11-21','Sanjeeva','Rotem','F','1997-11-30'),(56749,'1960-05-16','Gad','Krone','F','1987-11-24'),(56750,'1963-08-04','Marsja','Ranka','M','1995-01-26'),(56751,'1962-10-13','Yuguang','Hofstetter','F','1988-01-07'),(56752,'1960-12-30','Cheong','Zaccaria','F','1994-06-21'),(56753,'1953-08-15','Foong','Madeira','M','1996-11-29'),(56754,'1961-08-30','Stein','Rusmann','F','1989-01-23'),(56755,'1962-08-02','Guther','Brattka','M','1993-02-10'),(56756,'1953-04-05','Yunming','Mattern','F','1993-06-22'),(56757,'1960-05-07','Peer','Litecky','M','1989-07-31'),(56758,'1955-04-03','Sungwon','Schlumberger','M','1991-05-02'),(56759,'1952-03-26','Fen','Gyimothy','M','1986-09-18'),(56760,'1961-06-25','Nimmagadda','Fadgyas','M','1993-10-30'),(56761,'1958-12-11','Takanari','Ginesta','F','1989-10-05'),(56762,'1955-12-30','Maia','Serra','F','1995-06-17'),(56763,'1953-06-14','Mahendra','Cangellaris','F','1987-08-19'),(56764,'1960-03-12','Neelam','Soicher','M','1985-10-30'),(56765,'1958-12-22','Dinkar','Pollacia','F','1985-02-27'),(56766,'1954-12-08','Elzbieta','Petereit','M','1993-05-18'),(56767,'1952-06-27','Mark','Trelles','M','1988-05-06'),(56768,'1963-01-19','Tonia','Lamma','F','1988-04-22'),(56769,'1963-04-24','Lene','Birge','M','1991-03-18'),(56770,'1952-12-14','Takushi','Taubman','M','1988-12-25'),(56771,'1964-11-25','Gay','Panienski','M','1986-12-30'),(56772,'1953-08-24','Baocai','Luef','M','1989-03-08'),(56773,'1964-08-03','Jianhua','Parascandalo','M','1990-06-06'),(56774,'1962-08-06','Shahab','Shinomoto','M','1996-04-30'),(56775,'1954-02-11','Sudhanshu','Attimonelli','F','1993-01-29'),(56776,'1963-02-08','Caolyn','Matzov','M','1994-11-11'),(56777,'1956-03-16','Paloma','Heping','M','1991-02-10'),(56778,'1953-03-30','Yucai','Plumb','M','1998-03-03'),(56779,'1956-05-01','Lansing','Slobodova','M','1986-06-29'),(56780,'1961-04-24','Fatemeh','Seuren','M','1996-09-19'),(56781,'1959-02-16','Arun','Levergood','F','1987-05-21'),(56782,'1961-09-19','Rimon','Vuskovic','M','1986-08-26'),(56783,'1963-09-29','Subhash','Bondorf','F','1986-06-23'),(56784,'1952-06-25','Cheong','Ohori','F','1995-09-16'),(56785,'1954-09-29','Nagui','Halevi','M','1998-10-04'),(56786,'1957-06-28','Deniz','Herbst','M','1993-10-21'),(56787,'1959-11-07','Demin','Stenning','M','1991-11-30'),(56788,'1953-11-01','Doowon','Weedon','F','1995-11-03'),(56789,'1956-01-15','Abdulla','Schlenzig','M','1985-02-04'),(56790,'1954-06-07','Mayuko','Walston','F','1988-07-29'),(56791,'1956-01-21','Ohad','Iacovou','M','1990-06-22'),(56792,'1963-03-12','Barry','Erde','F','1988-01-28'),(56793,'1957-03-22','Marco','Wolniewicz','M','1987-05-23'),(56794,'1957-07-10','Zvonko','Pintelas','M','1990-01-11'),(56795,'1962-06-27','Leaf','Cooke','M','1989-01-18'),(56796,'1962-01-15','Aris','Schmittgen','F','1996-05-11'),(56797,'1956-12-15','Shaowen','Hainaut','M','1986-12-21'),(56798,'1964-12-27','Jiakeng','Lanzelotte','M','1998-05-31'),(56799,'1953-03-21','Gita','Sooriamurthi','M','1995-06-22'),(56800,'1961-12-12','Xiong','Peot','F','1986-04-29'),(56801,'1962-01-31','Utpal','Zucker','F','1986-03-16'),(56802,'1956-06-26','Bowen','Feldhoffer','M','1986-05-17'),(56803,'1952-12-10','Nevio','McAffer','F','1994-04-23'),(56804,'1954-06-15','Arra','Heinisuo','M','1986-12-09'),(56805,'1952-10-04','Lech','Stifter','M','1994-11-17'),(56806,'1964-04-12','Naraig','Sudbeck','F','1987-06-20'),(56807,'1962-02-27','Lalit','Peltason','M','1987-09-23'),(56808,'1952-04-30','Yuriy','Anick','M','1985-07-23'),(56809,'1952-07-10','Dinkar','Ranon','F','1987-04-15'),(56810,'1958-12-22','Mountaz','Turnbull','M','1987-08-25'),(56811,'1955-10-21','Petter','Vakili','F','1987-06-30'),(56812,'1956-09-12','Ohad','Merli','M','1986-08-31'),(56813,'1961-11-04','Sajjan','Perly','M','1985-04-17'),(56814,'1957-03-21','Yechezkel','Schonegge','M','1992-12-08'),(56815,'1958-04-19','Rimli','Swiss','M','1994-01-22'),(56816,'1962-11-09','Mack','Deverell','M','1990-10-09'),(56817,'1958-03-12','Tru','Kalorkoti','F','1985-12-08'),(56818,'1953-09-15','Venkatesan','Imataki','M','1987-12-02'),(56819,'1957-07-24','Barton','Lichtner','M','1986-12-06'),(56820,'1961-07-21','Shunichi','Ullian','M','1985-03-12'),(56821,'1958-09-05','Otilia','Majewski','M','1993-11-29'),(56822,'1958-03-05','Tzu','Shiratori','M','1989-12-28'),(56823,'1964-10-02','Mari','Hasenauer','F','1997-12-11'),(56824,'1952-04-24','Carrsten','Srimani','F','1999-03-27'),(56825,'1957-09-15','Sibyl','Openshaw','M','1991-01-05'),(56826,'1953-07-04','Marsha','Ghandeharizadeh','M','1988-08-16'),(56827,'1956-12-10','Takushi','Dusink','M','1994-12-14'),(56828,'1961-10-04','Yinghua','Stanfel','M','1987-06-10'),(56829,'1965-01-09','Nagui','Gruenwald','M','1995-12-24'),(56830,'1959-09-22','Bojan','Demke','M','1991-11-14'),(56831,'1953-12-27','Zvonko','Baaz','M','1987-06-14'),(56832,'1953-02-04','Jacopo','Falster','F','1991-01-23'),(56833,'1960-12-14','Somnath','Rajala','M','1993-03-11'),(56834,'1952-07-24','Aloke','Bressoud','M','1989-08-02'),(56835,'1959-05-03','Kolar','Shumilov','M','1986-10-14'),(56836,'1959-11-08','Henk','Deverell','M','1989-09-17'),(56837,'1955-05-12','Xiadong','Emiris','F','1992-02-04'),(56838,'1964-06-21','Xinan','Veevers','F','1986-07-21'),(56839,'1952-07-01','Zeydy','Morrow','M','1989-08-02'),(56840,'1957-06-11','Kwun','Hitomi','M','1990-07-09'),(56841,'1963-05-16','Zine','Duclos','M','1991-07-02'),(56842,'1963-03-14','Munir','Lenart','M','1985-05-31'),(56843,'1959-04-27','Etsuo','Covnot','M','1986-09-04'),(56844,'1955-08-15','Kiyotoshi','Malabarba','M','1986-07-20'),(56845,'1959-05-30','Arto','Flowers','M','1994-04-15'),(56846,'1957-09-05','Georgy','Yemenis','F','1988-08-25'),(56847,'1965-01-14','Menkae','Chinin','M','1988-12-28'),(56848,'1964-10-12','Urs','Stentiford','F','1988-12-21'),(56849,'1961-09-14','Lijia','Swick','F','1991-03-16'),(56850,'1959-09-16','Kousuke','Penn','M','1987-07-21'),(56851,'1958-08-07','Trygve','Georg','M','1992-05-19'),(56852,'1953-12-05','Stafford','Khamsi','M','1990-02-03'),(56853,'1954-10-11','Monique','Bennis','M','1994-05-01'),(56854,'1961-12-11','Duro','Brodal','F','1985-04-21'),(56855,'1962-05-17','Lubomir','Bennet','M','1997-09-21'),(56856,'1961-08-02','Ulises','Acton','M','1986-01-14'),(56857,'1963-12-05','Shalesh','Ratnakar','M','1988-02-08'),(56858,'1962-12-03','Vidya','Zongker','M','1986-11-28'),(56859,'1952-11-13','Conor','Jansen','F','1991-02-20'),(56860,'1961-01-19','Evgueni','Levergood','M','1986-05-28'),(56861,'1952-02-24','Premal','Bondorf','M','1989-10-18'),(56862,'1954-03-17','Ymte','Thimonier','F','1985-04-02'),(56863,'1958-09-14','Valeska','Bernatsky','M','1989-04-14'),(56864,'1959-06-28','Franziska','Rodiger','F','1989-04-19'),(56865,'1955-04-17','Bilhanan','Decleir','M','1989-08-09'),(56866,'1956-07-28','Inderjeet','Ohori','F','1991-09-22'),(56867,'1954-05-16','Jaques','Luiz','M','1990-03-01'),(56868,'1953-10-05','Kensyu','Babb','M','1994-11-25'),(56869,'1963-07-16','Tadahiko','Shihab','M','1993-07-27'),(56870,'1961-10-03','Lorien','Ouhyoung','M','1987-05-28'),(56871,'1961-02-08','Kendra','Olivero','F','1986-07-12'),(56872,'1960-06-30','Bojan','Varman','F','1992-12-24'),(56873,'1954-10-06','Jaber','Delgrande','M','1985-12-08'),(56874,'1953-09-01','Karsten','Laventhal','M','1992-07-25'),(56875,'1964-03-02','Nikolaus','Kropatsch','M','1996-04-26'),(56876,'1964-10-01','Steen','Matzel','M','1987-11-02'),(56877,'1963-06-16','Moie','Pluym','M','1988-02-02'),(56878,'1955-01-28','Changho','Domenig','F','1989-03-06'),(56879,'1953-09-20','Arne','Junet','M','1988-11-04'),(56880,'1955-07-26','Parto','Vendrig','F','1989-03-20'),(56881,'1961-03-25','Uno','Lanzelotte','M','1986-08-06'),(56882,'1962-05-12','Ingmar','Fontan','F','1992-08-05'),(56883,'1954-06-05','Honglan','Busillo','M','1987-12-03'),(56884,'1963-03-14','Serenella','Akazan','F','1997-02-01'),(56885,'1956-02-22','Sachin','Tempesti','M','1990-03-06'),(56886,'1964-09-18','Sadok','Papsdorf','M','1989-09-11'),(56887,'1952-07-13','Fabrizio','Itschner','M','1988-12-04'),(56888,'1961-12-08','Emdad','Jonsson','M','1990-03-07'),(56889,'1956-04-12','Nirmal','Rabejac','M','1990-08-28'),(56890,'1955-02-04','Zvonko','Rajaraman','M','1992-07-19'),(56891,'1963-04-09','Alassane','Schwaller','M','1995-12-14'),(56892,'1953-07-19','Zhiguo','Asmuth','F','1993-10-03'),(56893,'1953-02-12','Jixiang','Bhattacharjee','F','1988-08-09'),(56894,'1955-06-09','Sajjan','Clouatre','M','1995-03-30'),(56895,'1961-12-03','Urs','Rothe','F','1986-09-29'),(56896,'1964-11-27','Kankanahalli','Poehlman','F','1995-02-05'),(56897,'1964-06-19','Qingxiang','Farris','F','1989-01-26'),(56898,'1960-12-30','Nagui','Sessa','F','1987-11-15'),(56899,'1952-11-13','Shiv','Steinauer','M','1988-04-17'),(56900,'1964-10-15','Seshu','Stentiford','F','1991-06-06'),(56901,'1954-09-13','Sverrir','Fordan','M','1998-01-05'),(56902,'1956-05-29','JoAnne','Fadgyas','F','1989-12-02'),(56903,'1953-05-20','Giordano','Schusler','M','1996-06-21'),(56904,'1958-01-06','Samphel','Jenevein','M','1997-11-07'),(56905,'1954-04-09','Insup','Genin','M','1988-04-04'),(56906,'1962-10-06','Fatemeh','Shobatake','M','1988-01-17'),(56907,'1955-12-08','Xianlong','Guenter','M','1989-05-08'),(56908,'1956-10-16','Krisda','Makinen','M','1990-12-11'),(56909,'1954-04-22','Steve','Denny','M','1990-01-02'),(56910,'1961-03-06','Vishv','Feldhoffer','F','1996-06-21'),(56911,'1964-01-22','Pranjal','Massonet','M','1989-03-24'),(56912,'1953-10-08','Felicidad','Polupanov','F','1992-10-25'),(56913,'1964-04-12','Ranan','Murtagh','M','1987-08-13'),(56914,'1958-07-18','Ibibia','Herbst','M','1996-10-21'),(56915,'1959-10-16','Gadiel','Salinas','F','1986-03-08'),(56916,'1959-07-21','Kristen','Molberg','M','1995-09-24'),(56917,'1961-08-21','Aemilian','Stanfel','F','1996-02-12'),(56918,'1959-08-24','Baocai','Radhakrishnan','M','1991-09-10'),(56919,'1960-12-26','Mohua','Lodder','M','1989-11-05'),(56920,'1957-05-14','Nikolaus','Hooghiemstra','F','1990-05-27'),(56921,'1958-03-13','JoAnne','Roccetti','M','1987-06-16'),(56922,'1954-07-31','Shaowei','Vakili','M','1990-09-15'),(56923,'1955-08-04','Djelloul','Zuberek','F','1985-12-23'),(56924,'1958-05-01','Gilbert','Rattan','M','1992-10-18'),(56925,'1953-01-28','Sverrir','Kilgore','F','1988-01-06'),(56926,'1960-05-07','Lansing','Muhling','M','1992-11-04'),(56927,'1952-04-03','Karlis','Kroft','M','1995-11-02'),(56928,'1964-02-17','Zhigen','Nyrup','F','1988-05-10'),(56929,'1955-10-12','Duro','Lung','F','1992-06-11'),(56930,'1956-07-24','Aimee','Khamsi','F','1988-12-23'),(56931,'1959-06-20','Kannan','Parveen','M','1990-09-08'),(56932,'1964-02-02','Zhiwei','Ashish','M','1997-05-07'),(56933,'1959-11-26','Yannik','Swist','M','1987-08-10'),(56934,'1955-09-21','Dekang','Kaltofen','F','1992-03-30'),(56935,'1958-05-25','Nagui','Basart','F','1986-05-24'),(56936,'1953-07-09','Bernice','Wendorf','F','1988-10-23'),(56937,'1962-10-15','Shirish','Cyne','M','1997-03-01'),(56938,'1952-12-21','Thodoros','Flowers','F','1985-12-10'),(56939,'1958-08-14','Sailaja','Setiz','M','1985-08-08'),(56940,'1957-09-01','Bogdan','Sluis','M','1987-12-25'),(56941,'1962-02-21','Sverrir','Weiland','M','1985-08-16'),(56942,'1955-02-27','Morrie','Reistad','M','1989-06-25'),(56943,'1954-09-17','Kendra','Mapelli','F','1995-12-26'),(56944,'1960-01-05','Adel','Mitina','M','1988-11-23'),(56945,'1954-07-07','Fay','Nanard','F','1998-02-15'),(56946,'1964-12-07','Gian','Casley','F','1987-06-21'),(56947,'1959-08-12','Uinam','Murillo','M','1986-04-28'),(56948,'1958-08-21','Shmuel','Matzen','M','1991-11-22'),(56949,'1961-03-01','Yishay','Soloway','F','1985-06-29'),(56950,'1954-01-16','Saeed','Edelhoff','M','1985-10-18'),(56951,'1963-06-18','Faiza','Preusig','F','1995-12-21'),(56952,'1953-02-09','Itzchak','Leppanen','M','1988-10-14'),(56953,'1962-07-17','Luigi','Calkin','M','1986-06-13'),(56954,'1954-03-29','Reuven','Peir','M','1987-03-25'),(56955,'1955-06-14','Lucian','Gihr','F','1996-04-27'),(56956,'1952-10-03','Dante','Showalter','F','1992-09-11'),(56957,'1957-05-10','Manu','Hofman','F','1986-08-24'),(56958,'1957-01-28','Weiru','Danlos','M','1994-05-12'),(56959,'1957-12-29','Khatoun','Barvinok','M','1987-07-24'),(56960,'1964-05-23','Hatsukazu','Backhouse','F','1990-02-20'),(56961,'1953-09-17','Guoxiang','Peyn','M','1985-06-01'),(56962,'1956-08-26','Macha','Melton','M','1987-01-14'),(56963,'1956-03-02','Ramya','Morrey','M','1991-05-12'),(56964,'1961-06-25','Anneke','Puppo','F','1987-09-26'),(56965,'1952-06-20','Akeel','Piancastelli','F','1987-06-16'),(56966,'1956-07-24','Herbert','Khalid','F','1986-09-14'),(56967,'1959-04-21','Chinhyun','Olivero','M','1989-06-04'),(56968,'1953-04-20','Divier','Garigliano','M','1991-02-21'),(56969,'1960-07-23','Jouko','Rosen','M','1988-07-28'),(56970,'1952-08-17','Heping','Shrader','F','1988-01-10'),(56971,'1957-12-17','Xiahua','Openshaw','M','1991-04-05'),(56972,'1954-12-08','Shigeo','Schlumberger','M','1995-12-07'),(56973,'1956-06-16','Bernd','Ossenbruggen','M','1995-07-01'),(56974,'1964-06-28','Taegyun','Brodal','F','1988-09-20'),(56975,'1954-07-28','Samphel','Sudkamp','F','1995-12-21'),(56976,'1960-01-26','Rasikan','Vendrig','M','1986-10-07'),(56977,'1963-08-08','Munehiro','Aloisi','M','1988-02-04'),(56978,'1953-01-16','IEEE','Preusig','F','1992-04-20'),(56979,'1963-03-05','Kokou','Mayerwieser','M','1990-04-06'),(56980,'1963-04-17','Baoqiu','Terkki','M','1986-12-03'),(56981,'1955-12-06','Marsja','Tischendorf','M','1989-12-19'),(56982,'1953-07-20','Doohun','Bodoff','M','1989-10-18'),(56983,'1959-09-22','Sajjan','Bamford','F','1993-05-26'),(56984,'1953-01-08','Guiseppe','Erni','M','1986-11-27'),(56985,'1952-04-05','Pranav','Bolotov','F','1985-11-02'),(56986,'1961-08-09','Aria','Lipner','F','1991-12-11'),(56987,'1958-08-22','Takahira','Terekhov','M','1989-08-22'),(56988,'1964-07-04','Shirish','Spieker','M','1989-11-25'),(56989,'1960-07-13','Jungsoon','Siegrist','M','1991-10-06'),(56990,'1955-06-18','Dinkar','Hanratty','M','1992-11-25'),(56991,'1952-12-30','Keung','Laurillard','F','1990-11-17'),(56992,'1964-02-07','Goo','Solares','M','1985-04-07'),(56993,'1957-05-18','Leah','Marsiglia','F','1987-11-14'),(56994,'1959-12-24','Ulises','Atrawala','M','1987-11-08'),(56995,'1958-02-23','Aram','Gopalakrishnan','M','1988-05-09'),(56996,'1961-10-27','Cullen','Parhami','F','1986-01-07'),(56997,'1960-11-11','Mingsen','Cooley','M','1989-07-23'),(56998,'1957-03-16','Berni','Kandlur','F','1990-01-01'),(56999,'1956-01-23','Udi','Wiegley','M','1985-09-26'),(57000,'1952-06-09','Toshiko','Lortz','M','1986-02-24'),(57001,'1955-06-19','Kazunori','Erde','F','1992-01-23'),(57002,'1960-11-10','Berni','Ramaiah','M','1990-01-15'),(57003,'1958-02-02','Mani','Azulay','M','1985-12-19'),(57004,'1952-06-20','Guther','Peris','F','1986-08-31'),(57005,'1959-09-26','Roselyn','Erdi','M','1985-10-06'),(57006,'1954-01-25','Dung','Middleton','M','1986-11-09'),(57007,'1957-04-06','Ramya','Halloran','F','1988-11-12'),(57008,'1957-03-20','Geraldo','Condotta','F','1990-03-23'),(57009,'1964-04-11','Erzsebet','Berendt','F','1986-03-22'),(57010,'1956-07-05','Oldrich','Wielonsky','F','1988-06-16'),(57011,'1957-07-18','Valery','Luca','M','1989-12-22'),(57012,'1960-07-14','Remzi','Domenig','F','1985-06-07'),(57013,'1955-12-08','Faiza','Rodier','M','1993-11-20'),(57014,'1962-08-04','Lijie','Yavatkar','M','1986-07-09'),(57015,'1959-12-04','Rildo','Rodiger','F','1988-02-07'),(57016,'1960-03-22','Tristan','Varley','F','1990-11-22'),(57017,'1963-04-23','Sachem','Ferretti','M','1993-12-01'),(57018,'1957-06-22','Weiyi','Ossenbruggen','M','1985-11-28'),(57019,'1963-04-30','Ortrun','Bolotov','F','1992-08-15'),(57020,'1958-11-20','Xiaopeng','Taneja','F','1992-09-14'),(57021,'1957-09-25','Leah','Lipner','F','1987-08-16'),(57022,'1955-10-22','Michaela','Keustermans','M','1988-02-23'),(57023,'1960-11-04','Basil','Munawer','M','1994-01-21'),(57024,'1960-10-16','Elgin','Narahari','M','1995-05-24'),(57025,'1952-03-28','Toshimori','Zaumen','M','1995-12-20'),(57026,'1955-06-28','Tuval','Gyimothy','F','1987-11-30'),(57027,'1955-10-11','Niranjan','Conta','M','1991-11-27'),(57028,'1963-08-11','Yuchang','Hellwagner','M','1995-09-22'),(57029,'1963-10-23','Saniya','Geffroy','M','1993-08-18'),(57030,'1959-05-25','Aamod','Oberman','F','1986-01-19'),(57031,'1953-05-25','Miomir','Peot','M','1997-02-18'),(57032,'1963-01-27','Vitali','Mahnke','M','1988-02-20'),(57033,'1956-07-21','Fuqing','Rubsam','M','1988-04-13'),(57034,'1959-11-03','Valeska','Sluis','F','1995-07-02'),(57035,'1963-05-09','Boaz','Zongker','M','1987-02-18'),(57036,'1963-05-26','Yuriy','Marquardt','F','1996-12-03'),(57037,'1956-05-23','Rosalie','Murtagh','F','1985-03-02'),(57038,'1952-08-07','Maia','Kaminger','F','1985-06-16'),(57039,'1961-11-28','Yurij','Llado','F','1993-01-23'),(57040,'1955-10-21','Arup','Lagarias','M','1985-06-17'),(57041,'1961-09-21','Serif','Driscoll','F','1995-11-09'),(57042,'1960-08-19','Bader','Guenter','M','1990-03-16'),(57043,'1955-03-29','Jaber','Falco','F','1988-06-24'),(57044,'1960-10-26','Alain','Whittlesey','M','1986-12-14'),(57045,'1954-09-24','Luise','Picci','M','1990-03-30'),(57046,'1962-01-20','Mrinalini','Renear','M','1985-03-07'),(57047,'1961-02-25','Weiye','Vandervoorde','F','1992-12-17'),(57048,'1955-01-03','Sanjay','Suomi','F','1986-03-15'),(57049,'1955-10-07','Eberhardt','Pettit','M','1992-09-10'),(57050,'1961-10-04','Bernice','Muntz','M','1985-08-27'),(57051,'1953-07-24','Xinyu','Angot','M','1986-06-25'),(57052,'1963-05-22','Chiranjit','Narwekar','M','1986-12-30'),(57053,'1959-03-16','Filipp','Baaleh','M','1985-06-01'),(57054,'1959-11-17','Teunis','Onuegbe','F','1990-03-08'),(57055,'1954-03-18','Divine','Kitai','F','1992-08-23'),(57056,'1962-05-03','Zita','Picel','M','1988-01-18'),(57057,'1964-02-02','Stafford','Matheson','F','1990-07-13'),(57058,'1956-07-14','Fumiya','Cooman','F','1988-10-19'),(57059,'1963-12-10','Shichao','Chinen','M','1986-07-08'),(57060,'1960-11-09','Chriss','Lienhardt','M','1989-12-15'),(57061,'1957-09-03','Valter','Francisci','M','1988-10-06'),(57062,'1960-08-30','Oksana','Varman','M','1995-08-16'),(57063,'1964-12-27','Selwyn','Thibadeau','F','1990-06-11'),(57064,'1954-12-07','Arco','Serov','M','1985-07-10'),(57065,'1963-10-27','Shridhar','Dengi','M','1985-03-17'),(57066,'1956-04-02','Olivera','Solovay','M','1991-03-22'),(57067,'1963-06-08','Roded','Spataro','M','1987-02-15'),(57068,'1954-04-09','Mari','Rabehasaina','F','1985-11-30'),(57069,'1960-12-14','Toshimo','Esposito','M','1987-01-09'),(57070,'1961-03-26','Nobuyoshi','Cherinka','F','1985-08-08'),(57071,'1952-02-24','Wilmer','Stenning','M','1986-07-21'),(57072,'1961-01-31','Gay','Peir','F','1989-08-02'),(57073,'1958-02-20','Ulf','Vasanthakumar','F','1991-03-19'),(57074,'1964-02-29','Niranjan','Ventosa','F','1986-04-22'),(57075,'1954-02-21','Alexius','Duclos','M','1986-06-12'),(57076,'1962-07-04','Sakthirel','Poulakidas','M','1991-09-25'),(57077,'1959-05-29','Gou','Schaad','M','1989-08-22'),(57078,'1955-04-04','Itzchak','Polupanov','M','1988-05-14'),(57079,'1953-04-14','Shay','Rassart','M','1985-08-23'),(57080,'1953-12-25','Odinaldo','Sooriamurthi','M','1995-12-30'),(57081,'1961-04-16','Billur','McClure','M','1995-02-01'),(57082,'1959-08-06','Terresa','Papsdorf','F','1992-06-26'),(57083,'1964-01-05','Divine','Ranst','F','1989-09-18'),(57084,'1961-06-23','Greger','Kohling','M','1988-09-26'),(57085,'1956-02-11','Hercules','Georg','F','1994-12-23'),(57086,'1959-03-03','Dannz','Oxman','F','1989-02-23'),(57087,'1952-07-07','Niranjan','Giarratana','M','1990-03-06'),(57088,'1962-05-26','Mizuhito','Haumacher','M','1992-12-03'),(57089,'1960-03-30','Neven','Highland','M','1986-10-18'),(57090,'1960-04-11','Shai','Spieker','M','1996-12-25'),(57091,'1957-07-28','Krisda','Tokunaga','F','1994-07-15'),(57092,'1961-03-22','Tokuyasu','Ertl','F','1986-10-03'),(57093,'1962-02-03','Mabo','Pleszkun','M','1989-04-19'),(57094,'1962-11-26','Xuedong','Lanteri','F','1987-09-29'),(57095,'1955-12-01','Kellyn','Verhoeff','M','1994-08-08'),(57096,'1955-02-10','Zijian','Ranai','M','1997-12-24'),(57097,'1961-03-24','Shounak','Bahr','M','1994-01-29'),(57098,'1961-01-08','Duke','Ecklund','M','1986-03-02'),(57099,'1960-09-17','Yinlin','Pluym','M','1995-06-19'),(57100,'1961-07-01','Brewster','Rodite','M','1991-12-22'),(57101,'1959-07-02','Moie','Hanabata','M','1985-11-22'),(57102,'1956-06-05','Chaoyi','Porotnikoff','M','1995-12-27'),(57103,'1956-05-29','Hugo','Stranks','M','1991-04-26'),(57104,'1956-04-27','Tonny','Nastansky','M','1985-08-07'),(57105,'1959-08-04','Gererd','Backhouse','M','1993-11-27'),(57106,'1953-05-03','Shridhar','Chiodo','F','1991-07-10'),(57107,'1952-09-06','Shigenori','Serre','F','1991-08-23'),(57108,'1958-08-14','Gurbir','Erdmenger','F','1995-12-18'),(57109,'1958-11-07','Yoshimitsu','Stellhorn','M','1987-08-08'),(57110,'1952-02-15','Gou','Stellhorn','M','1985-05-24'),(57111,'1954-01-17','Armond','Suermann','F','1987-09-30'),(57112,'1955-06-22','Leandro','Dolinsky','M','1993-08-24'),(57113,'1960-09-27','Uta','Barriga','M','1986-09-05'),(57114,'1960-09-06','Brewster','Highland','F','1987-01-15'),(57115,'1952-12-02','Nirmal','Zobel','M','1988-08-27'),(57116,'1958-08-31','Aimee','Shumilov','M','1994-04-17'),(57117,'1954-08-17','Nahid','Radhakrishnan','F','1990-06-20'),(57118,'1952-05-26','Xinan','Champarnaud','F','1988-04-22'),(57119,'1953-10-26','Aleksandar','Bondorf','M','1987-08-12'),(57120,'1958-03-01','Petter','Bage','F','1998-02-15'),(57121,'1962-01-15','Shrikanth','Senzako','M','1991-07-26'),(57122,'1962-05-09','Ranan','Grandbois','F','1989-06-23'),(57123,'1953-06-14','Fatemeh','Zedlitz','M','1988-02-11'),(57124,'1955-05-04','Kwangyoen','Benzmuller','M','1991-12-12'),(57125,'1963-10-30','Kamran','Waeselynck','F','1990-08-21'),(57126,'1958-03-07','Morris','Greenaway','M','1991-03-21'),(57127,'1957-05-20','Jiakeng','Grospietsch','F','1989-06-29'),(57128,'1956-01-27','Rance','Chartres','F','1986-01-10'),(57129,'1964-12-31','Shai','Navazio','F','1985-07-30'),(57130,'1959-04-11','Zsolt','Egerstedt','M','1992-11-03'),(57131,'1961-11-17','Zhiguo','Taneja','M','1987-07-08'),(57132,'1964-01-06','Visit','Schiper','M','1987-07-10'),(57133,'1958-05-07','Jaber','Vingron','F','1985-07-05'),(57134,'1961-02-10','Pranjal','Koyama','F','1995-03-22'),(57135,'1955-05-28','Christ','Dolinsky','F','1989-12-12'),(57136,'1961-02-06','Hugh','Schueller','M','1998-11-03'),(57137,'1960-02-08','Bojan','Isard','F','1993-01-07'),(57138,'1957-03-06','Rafael','Bottner','M','1985-06-24'),(57139,'1955-04-03','Arco','Merel','F','1992-07-23'),(57140,'1959-10-29','Turgut','Taubenfeld','M','1991-12-15'),(57141,'1960-03-28','Mark','Oxenboll','M','1986-01-28'),(57142,'1956-08-22','Abdulla','Yamaashi','M','1987-07-25'),(57143,'1956-05-06','Toshimitsu','dAstous','M','1991-07-17'),(57144,'1953-02-27','Arunachalam','Salinas','M','1989-09-01'),(57145,'1960-01-30','Thanasis','Ramalingam','F','1989-04-11'),(57146,'1957-11-23','Zhigen','Przulj','F','1989-10-09'),(57147,'1964-05-18','Sigeru','Rebaine','M','1987-05-23'),(57148,'1960-10-23','Morris','Khalid','F','1988-04-13'),(57149,'1961-03-14','Christ','Crouzet','M','1994-11-12'),(57150,'1953-04-17','Jayesh','Leivant','F','1997-07-03'),(57151,'1960-12-08','Cheong','Brendel','M','1988-04-08'),(57152,'1958-04-10','Kankanahalli','Bahk','M','1993-08-22'),(57153,'1952-07-13','Rosine','Azumi','F','1986-06-16'),(57154,'1961-10-17','Salvador','Lundstrom','M','1996-12-22'),(57155,'1952-04-02','Lene','Brattka','F','1992-01-18'),(57156,'1954-06-21','Jinpo','Demir','M','1989-03-14'),(57157,'1954-11-28','Susuma','Byoun','F','1988-07-31'),(57158,'1956-10-26','Fumitaka','Biros','M','1993-08-31'),(57159,'1963-08-28','Hyuncheol','Zeleznik','F','1990-10-17'),(57160,'1956-12-07','Kendra','Collette','F','1988-11-17'),(57161,'1958-02-25','Khedija','Gaughan','M','1990-05-19'),(57162,'1961-08-03','Sadegh','Schueller','F','1987-02-05'),(57163,'1959-10-10','Vatsa','Nastansky','M','1998-08-13'),(57164,'1954-03-25','Manu','Gecsel','M','1998-07-01'),(57165,'1957-12-29','Caolyn','Kriebel','F','1995-11-02'),(57166,'1963-01-16','George','Foote','F','1993-10-22'),(57167,'1961-12-01','Ramachenga','Lindqvist','F','1994-01-07'),(57168,'1962-12-04','Evgueni','Gide','M','1989-01-05'),(57169,'1955-01-03','Kiam','Schiper','M','1987-04-16'),(57170,'1963-01-06','Weicheng','Basart','F','1995-04-23'),(57171,'1954-11-18','Subhankar','Ligten','M','1990-03-10'),(57172,'1955-09-08','Eric','Hofman','M','1992-10-05'),(57173,'1963-10-17','Gererd','Qiwen','M','1991-01-04'),(57174,'1957-07-16','Zito','Ramsak','M','1986-02-28'),(57175,'1956-11-08','Kristin','Falco','F','1987-05-21'),(57176,'1952-12-24','Pranav','Stenning','F','1986-10-03'),(57177,'1952-07-24','Souichi','Papsdorf','M','1995-10-17'),(57178,'1954-02-13','Oldrich','Rousseau','M','1988-02-28'),(57179,'1955-10-08','Danai','Alencar','F','1991-09-03'),(57180,'1955-08-30','Hein','Byoun','F','1992-11-16'),(57181,'1958-02-27','Moto','Karcich','M','1985-07-08'),(57182,'1962-07-21','Zhigen','Naudin','F','1995-04-10'),(57183,'1958-11-11','Baoqiu','Mayerwieser','M','1986-04-20'),(57184,'1955-01-18','Takushi','Cooke','F','1989-09-03'),(57185,'1956-06-19','Babette','Ponthieu','M','1994-07-25'),(57186,'1956-03-05','Lena','Chepyzhov','M','1991-02-19'),(57187,'1961-11-02','Angus','Cappelletti','M','1993-10-27'),(57188,'1953-05-08','Taiji','Juneja','F','1988-03-19'),(57189,'1960-12-30','Abdulah','Heering','F','1997-09-30'),(57190,'1953-09-15','Youpyo','Uhrik','F','1994-04-16'),(57191,'1962-04-05','Valeska','Matzke','F','1985-10-29'),(57192,'1956-01-01','Matk','Reeken','M','1990-02-18'),(57193,'1958-04-05','Jouko','Veevers','M','1992-08-09'),(57194,'1954-06-11','Eishiro','Frolund','M','1991-12-30'),(57195,'1957-07-07','Jongsuk','Ushiama','M','1988-01-07'),(57196,'1960-03-08','Zhensheng','Zolotykh','M','1987-07-01'),(57197,'1956-04-17','Jeong','Lindqvist','M','1991-10-06'),(57198,'1953-06-10','Yucel','Noriega','M','1991-04-24'),(57199,'1960-10-16','Mikhail','Luit','F','1994-07-04'),(57200,'1956-01-20','Steen','Swift','F','1996-10-29'),(57201,'1957-07-09','Narain','Ladret','M','1986-10-02'),(57202,'1952-04-11','Subhrajyoti','Maksimenko','F','1998-01-29'),(57203,'1958-02-23','Pascal','Vandervoorde','M','1987-07-01'),(57204,'1957-02-23','Maik','Tzvieli','M','1986-06-08'),(57205,'1953-10-10','Mohd','Verspoor','F','1994-11-15'),(57206,'1961-04-02','Marjo','Perin','M','1991-03-13'),(57207,'1961-10-28','Berto','dAstous','M','1985-04-14'),(57208,'1954-04-15','Xiaoqiu','Greibach','M','1994-09-24'),(57209,'1962-02-06','Shahab','Bellmore','F','1986-11-24'),(57210,'1953-05-15','Odinaldo','Veccia','F','1988-02-13'),(57211,'1953-07-09','Uta','Undy','M','1985-03-01'),(57212,'1962-08-30','Dannz','Birnbaum','M','1985-03-23'),(57213,'1960-07-01','Vugranam','Gyorkos','M','1985-10-25'),(57214,'1956-02-20','Marjo','Bridgland','F','1988-07-04'),(57215,'1960-05-16','Anneke','Meszaros','M','1993-03-18'),(57216,'1964-12-15','Vidya','Clemencon','M','1990-11-12'),(57217,'1954-07-01','Freyja','Sommer','M','1986-02-19'),(57218,'1953-01-19','Masamitsu','Ranum','F','1989-06-21'),(57219,'1958-10-17','Selwyn','Frijda','F','1987-12-13'),(57220,'1961-04-25','Mohua','Kriebel','F','1985-03-30'),(57221,'1956-01-07','Sachio','McAffer','F','1989-07-28'),(57222,'1962-11-12','Masako','Lamma','M','1985-06-04'),(57223,'1954-06-10','Danel','Copas','M','1985-04-23'),(57224,'1959-07-07','Nagui','Dulay','F','1987-11-06'),(57225,'1958-07-01','Gro','Slaats','F','1987-07-15'),(57226,'1957-12-19','Roded','Danley','F','1988-05-23'),(57227,'1956-11-05','Shahab','Gire','F','1989-07-09'),(57228,'1953-12-29','Jaideep','Brickell','F','1987-03-30'),(57229,'1954-11-25','Haldon','Usery','M','1996-07-17'),(57230,'1955-11-19','Vincent','Bennis','M','1989-06-22'),(57231,'1956-03-24','Elgin','Kushner','F','1986-01-16'),(57232,'1957-07-31','Martina','Chartres','M','1991-10-12'),(57233,'1953-08-08','Hein','Murillo','M','1996-08-04'),(57234,'1952-07-18','Junsik','Veldwijk','M','1985-10-08'),(57235,'1961-05-11','Joydip','Perna','M','1993-04-21'),(57236,'1964-04-09','Oldrich','Gelosh','F','1988-11-25'),(57237,'1957-09-26','Dante','Sadowski','M','1996-01-20'),(57238,'1963-02-05','Bodo','Kaminger','M','1987-12-29'),(57239,'1957-03-03','Temple','Schwabacher','M','1996-03-31'),(57240,'1960-03-24','Olivera','Dymetman','M','1991-04-22'),(57241,'1959-12-12','Jiakeng','Wrigley','M','1991-01-26'),(57242,'1955-02-16','Tetsushi','Lowrie','F','1987-12-15'),(57243,'1952-02-06','Shushma','Matteis','M','1990-09-11'),(57244,'1956-01-07','Randi','Bernardinello','M','1989-01-28'),(57245,'1958-12-14','Petter','Miara','F','1987-09-20'),(57246,'1954-10-09','Uinam','Bamford','F','1987-05-13'),(57247,'1963-12-14','Mayuko','Szemeredi','M','1985-07-24'),(57248,'1955-04-19','Xiaocheng','Frolund','M','1991-05-26'),(57249,'1956-08-31','Tiina','Simmel','M','1989-01-18'),(57250,'1958-08-07','Junichi','Egerstedt','M','1994-04-07'),(57251,'1957-04-02','Domenick','Przulj','F','1986-02-27'),(57252,'1958-08-27','Susanna','Lorin','M','1991-02-07'),(57253,'1962-01-09','Hugo','Ferriere','M','1997-03-04'),(57254,'1964-04-08','Aleksander','Ghemri','F','1996-06-02'),(57255,'1952-11-15','Hyuckchul','Rodiger','F','1993-02-18'),(57256,'1954-09-07','Tomoyuki','Kalafatis','F','1989-11-24'),(57257,'1962-12-01','Isamu','Manderick','M','1991-01-26'),(57258,'1956-11-23','Gudjon','Matheson','M','1990-04-06'),(57259,'1962-10-02','Vivian','Fargier','F','1993-04-06'),(57260,'1958-07-12','Mario','Petereit','M','1985-05-06'),(57261,'1955-12-12','Xinan','Usdin','F','1987-02-04'),(57262,'1954-06-03','Steve','Yavatkar','F','1988-01-31'),(57263,'1957-04-08','Valdiodio','Serna','M','1985-03-24'),(57264,'1961-10-07','Itzchak','Passino','F','1986-01-03'),(57265,'1964-01-16','Kerryn','Rikino','M','1992-05-28'),(57266,'1962-10-29','Venkatesan','Baumann','M','1992-09-30'),(57267,'1955-12-20','Tze','Montresor','M','1992-06-10'),(57268,'1963-03-28','Wuxu','McDermid','F','1994-02-07'),(57269,'1953-01-06','Tesuro','Berztiss','M','1985-06-28'),(57270,'1960-09-23','Guiseppe','Linnainmaa','M','1994-08-16'),(57271,'1959-10-22','Ewing','Guenter','M','1989-10-15'),(57272,'1952-05-25','Neelam','Siprelle','M','1990-05-18'),(57273,'1953-08-01','Gal','Baaleh','M','1986-09-19'),(57274,'1964-12-12','Kazuhiko','Georgatos','F','1997-09-07'),(57275,'1959-03-23','Ramachenga','Ramsey','F','1991-08-18'),(57276,'1959-12-25','Hsiangchu','Bahr','F','1992-12-10'),(57277,'1957-04-17','Khue','Crouzet','M','1985-05-05'),(57278,'1953-09-08','Narain','Ghandeharizadeh','F','1996-02-29'),(57279,'1953-11-25','Rafail','Swab','M','1991-11-13'),(57280,'1956-03-12','Uma','Plessier','M','1991-01-06'),(57281,'1962-02-04','Kwangjo','Kragelund','F','1989-10-28'),(57282,'1956-07-12','Kazuhira','Eppinger','M','1996-05-30'),(57283,'1963-11-30','Arumugam','Swan','M','1989-11-10'),(57284,'1960-03-30','Rasiah','Lanphier','M','1993-10-01'),(57285,'1957-04-30','Genki','Hofman','F','1995-06-14'),(57286,'1957-12-05','Anoosh','Akiyama','M','1993-12-02'),(57287,'1956-08-06','Bluma','Radhakrishnan','F','1990-12-12'),(57288,'1963-12-24','Elvis','Anandan','F','1990-08-30'),(57289,'1959-12-21','Toshiki','Mitsuhashi','M','1988-11-15'),(57290,'1964-10-25','Giao','Poupard','M','1988-03-16'),(57291,'1952-04-21','Richard','Rosin','M','1989-08-03'),(57292,'1962-04-27','Dipayan','Spataro','M','1987-02-23'),(57293,'1961-12-30','Maja','Manderick','M','1994-08-09'),(57294,'1954-12-23','Sariel','Engelmann','M','1985-12-27'),(57295,'1953-07-30','Armond','Carrera','M','1993-06-26'),(57296,'1962-08-20','Karoline','Gyorkos','M','1985-03-08'),(57297,'1953-10-19','Tamiya','Benaini','M','1985-02-24'),(57298,'1960-02-02','Apostol','Krichel','F','1999-04-25'),(57299,'1963-04-03','Shounak','Figueira','F','1986-01-16'),(57300,'1952-07-28','Alejandro','Uhrig','M','1995-11-14'),(57301,'1958-06-30','Pranay','Riesenhuber','M','1987-07-11'),(57302,'1957-11-01','Zhilian','Picaronny','M','1989-01-28'),(57303,'1955-03-15','Kiyotoshi','Oskamp','F','1990-05-01'),(57304,'1959-10-01','Kensyu','Velardi','F','1992-11-01'),(57305,'1961-11-22','Chinya','Nitto','F','1988-02-26'),(57306,'1956-04-21','Taegyun','Sudkamp','F','1988-11-28'),(57307,'1953-05-08','Vojin','Vilarrasa','M','1989-11-24'),(57308,'1952-06-05','Gritta','Parfitt','F','1991-02-14'),(57309,'1960-11-29','Jinpo','Kroon','M','1988-11-10'),(57310,'1959-08-24','Nitsan','Vadhan','M','1988-04-15'),(57311,'1955-10-01','Alenka','Maliniak','F','1991-02-17'),(57312,'1954-10-12','Muzhong','Preusig','M','1988-10-04'),(57313,'1960-12-23','Lakshmi','Terekhov','F','1988-10-04'),(57314,'1955-04-10','Ymte','Zyda','F','1988-10-28'),(57315,'1962-05-08','Hideyuki','Krybus','M','1991-07-19'),(57316,'1952-05-25','Kousuke','Journel','F','1985-06-20'),(57317,'1956-11-16','Patricio','Dulay','F','1986-02-19'),(57318,'1956-03-09','Arie','Pulkowski','M','1993-12-20'),(57319,'1955-03-25','Goa','Mayerwieser','F','1988-08-16'),(57320,'1959-08-14','Mabry','Valtorta','F','1986-05-23'),(57321,'1964-04-24','Girolamo','Eterovic','M','1990-08-06'),(57322,'1961-08-14','Ortrud','Nastansky','M','1990-09-02'),(57323,'1963-10-16','Fabrizio','Anguita','F','1993-10-07'),(57324,'1954-10-08','Abdelghani','Gajiwala','M','1994-08-01'),(57325,'1953-03-18','Hidde','Akiyama','M','1986-02-15'),(57326,'1958-12-18','Fumiyo','Angiulli','M','1992-06-01'),(57327,'1959-06-16','Rildo','Merlo','M','1985-06-11'),(57328,'1953-10-18','Gopalakrishnan','Silva','F','1994-01-15'),(57329,'1952-08-09','Raimond','Collavizza','F','1990-04-05'),(57330,'1961-01-21','Baoqiu','Oskamp','M','1993-07-27'),(57331,'1955-03-20','Visit','Passino','M','1986-10-22'),(57332,'1959-09-01','Sungwon','Brattka','M','1986-06-06'),(57333,'1960-08-02','Heping','Otillio','M','1992-10-17'),(57334,'1958-01-25','Tonny','Lorys','M','1985-12-31'),(57335,'1955-03-27','Francoise','Casperson','M','1987-01-21'),(57336,'1961-09-22','Rimli','Hofmeyr','M','1989-07-09'),(57337,'1954-07-17','Vasiliy','Rabehasaina','M','1986-02-20'),(57338,'1952-09-11','Mostafa','Rouquie','M','1987-11-13'),(57339,'1961-06-04','Sandeepan','Penttonen','F','1988-03-26'),(57340,'1953-08-20','Gro','Constantine','F','1989-08-19'),(57341,'1955-08-11','Shmuel','Frolund','F','1993-03-14'),(57342,'1953-03-07','Arnd','Krychniak','F','1988-05-24'),(57343,'1964-11-19','Adil','Heuser','M','1989-03-28'),(57344,'1961-08-31','Pranjal','Danley','M','1986-06-14'),(57345,'1952-10-15','Golgen','Merkl','F','1989-06-20'),(57346,'1960-05-13','Shalesh','Morrow','M','1986-05-29'),(57347,'1952-07-19','Seongbin','Gladwell','M','1991-08-01'),(57348,'1962-12-31','Aruna','Schaaf','M','1989-10-28'),(57349,'1952-11-12','Debaprosad','Bondorf','M','1996-04-17'),(57350,'1953-04-23','Aluzio','Georgakopoulos','M','1986-03-25'),(57351,'1962-06-01','Zeljko','Miake','M','1991-11-06'),(57352,'1963-05-14','Shuho','Ishibashi','M','1988-03-12'),(57353,'1957-10-20','Yechiam','Vidya','M','1994-05-19'),(57354,'1964-03-31','Billie','Ciolek','M','1987-07-17'),(57355,'1955-01-17','Shahar','Condotta','F','1987-03-28'),(57356,'1964-07-23','Petter','Nishimukai','M','1988-05-30'),(57357,'1958-10-21','Udaiprakash','Rosti','F','1994-09-24'),(57358,'1953-03-01','Valter','Serre','M','1991-09-30'),(57359,'1957-02-04','Debatosh','Ossenbruggen','M','1991-04-30'),(57360,'1957-07-17','Niranjan','Przulj','M','1995-12-20'),(57361,'1957-10-18','Krister','Murthy','F','1991-03-07'),(57362,'1957-04-05','Leaf','Baar','M','1989-07-13'),(57363,'1960-10-13','Edwin','Ranta','M','1987-06-26'),(57364,'1956-06-24','Vincent','Quaggetto','M','1994-07-29'),(57365,'1959-06-29','Xiaoqiu','Penn','M','1990-11-17'),(57366,'1962-04-03','Chenyi','Gecseg','M','1989-10-30'),(57367,'1955-03-30','Zissis','Fabrizio','F','1990-05-31'),(57368,'1963-08-30','Parke','Raney','M','1988-05-12'),(57369,'1963-08-30','Matt','Griswold','M','1996-10-15'),(57370,'1956-12-29','Rance','Tramer','M','1986-06-06'),(57371,'1957-11-03','Tianruo','Cangellaris','M','1986-04-12'),(57372,'1962-05-11','Vishv','Salinas','F','1999-05-09'),(57373,'1954-09-03','Mabry','Zhiwei','M','1985-10-27'),(57374,'1958-02-12','Kenroku','Choobineh','M','1993-01-22'),(57375,'1956-06-08','Zhensheng','Peng','F','1988-01-18'),(57376,'1963-08-26','Jungsoon','Docker','M','1985-10-17'),(57377,'1954-10-01','Adel','Slobodova','F','1988-09-25'),(57378,'1963-02-18','Vivian','Luff','M','1989-12-15'),(57379,'1954-09-21','Pranay','Pollacia','M','1991-11-21'),(57380,'1952-11-04','Bodh','Verhoeff','F','1987-02-19'),(57381,'1962-08-17','Kousuke','Ginesta','M','1988-06-03'),(57382,'1963-04-19','Hideyuki','Matheson','M','1992-02-26'),(57383,'1961-07-10','Mostafa','Malabarba','F','1988-10-30'),(57384,'1954-07-16','Chirstian','Birch','M','1988-02-01'),(57385,'1963-10-22','Kiam','Gomatam','M','1991-03-24'),(57386,'1957-08-25','Barton','Jansch','M','1992-04-23'),(57387,'1964-02-03','Ottavia','Ballarin','M','1987-04-19'),(57388,'1958-05-03','Koichi','Pepe','M','1989-03-11'),(57389,'1962-09-18','Zhenhua','Perfilyeva','F','1993-12-23'),(57390,'1954-11-18','Isamu','Perl','M','1993-03-30'),(57391,'1960-02-09','Sasan','Bazelow','M','1989-12-06'),(57392,'1953-03-03','Yechezkel','Detkin','M','1989-01-15'),(57393,'1957-05-28','Ebru','Goldhammer','M','1987-12-20'),(57394,'1957-04-18','Nishit','Chimia','F','1988-01-04'),(57395,'1954-03-16','Jiakeng','McFarlin','M','1990-04-27'),(57396,'1960-07-23','Boalin','Xiaoshan','F','1995-03-20'),(57397,'1953-09-11','Xiaocheng','Hmelo','M','1988-07-01'),(57398,'1955-10-29','Premal','Puppo','F','1990-07-11'),(57399,'1959-05-15','Doowon','Matzke','F','1995-08-13'),(57400,'1958-06-08','Guoxiang','Cichocki','F','1986-04-04'),(57401,'1964-09-22','Xiaocheng','Fiutem','F','1994-03-26'),(57402,'1962-01-18','Vugranam','Sommen','M','1987-01-24'),(57403,'1961-09-10','Zhongwei','Lanteri','M','1990-02-24'),(57404,'1960-02-13','Rimon','Hitomi','F','1989-04-15'),(57405,'1958-03-09','Mahmut','DiGiano','M','1991-07-23'),(57406,'1958-04-29','Leif','Trogemann','M','1991-01-05'),(57407,'1963-06-07','Waiman','Codenie','M','1996-11-04'),(57408,'1957-09-05','Make','Sethi','M','1985-06-08'),(57409,'1961-07-19','Tzvetan','Roison','M','1985-02-11'),(57410,'1958-08-04','Georgy','Ranon','F','1996-05-01'),(57411,'1964-05-01','Pantung','Harnett','M','1987-12-31'),(57412,'1957-04-15','Utz','Bratten','M','1993-11-12'),(57413,'1962-09-27','Adly','Ariola','F','1994-08-18'),(57414,'1956-12-09','Genevieve','Thibadeau','F','1989-08-02'),(57415,'1958-08-12','Takahiro','Rullman','M','1985-07-29'),(57416,'1963-04-19','Val','Mikschl','M','1988-08-25'),(57417,'1955-09-17','Gino','Aseltine','M','1999-02-07'),(57418,'1959-01-13','Zhongwei','Vidal','M','1988-02-19'),(57419,'1960-12-17','Tesuya','Guting','M','1986-06-20'),(57420,'1963-08-21','Shahar','Mamelak','F','1987-01-07'),(57421,'1955-07-18','Girolamo','Liesche','F','1993-09-23'),(57422,'1956-04-21','Tetsushi','Schiettecatte','M','1989-02-22'),(57423,'1963-04-12','Radhia','Swab','F','1991-02-04'),(57424,'1964-07-31','Jaques','Magliocco','M','1993-02-20'),(57425,'1956-07-06','Prasadram','Meszaros','M','1997-02-05'),(57426,'1954-05-22','Yannik','Lorch','F','1987-02-11'),(57427,'1954-09-24','Adit','Kalefeld','M','1992-02-22'),(57428,'1957-04-09','Pranjal','Theuretzbacher','M','1997-01-03'),(57429,'1953-09-21','Krister','Zhang','M','1989-04-03'),(57430,'1964-07-12','Along','Borstler','M','1986-01-08'),(57431,'1957-02-17','Guadalupe','Androutsos','M','1988-09-18'),(57432,'1956-05-10','Stafford','Facello','M','1989-09-08'),(57433,'1955-09-27','Amalendu','Besancenot','M','1997-01-09'),(57434,'1964-07-11','Jaques','Hennings','F','1995-06-30'),(57435,'1955-04-01','Kristin','Molenaar','M','1993-09-23'),(57436,'1957-10-05','Kristof','Peral','M','1991-06-29'),(57437,'1954-07-29','Zhenhua','Eterovic','M','1988-08-25'),(57438,'1960-09-19','Aloke','Dusink','F','1993-07-22'),(57439,'1963-03-04','IEEE','Leuchs','M','1999-03-28'),(57440,'1962-01-23','Ayakannu','Bade','F','1988-01-13'),(57441,'1960-04-21','Eran','Speer','F','1991-04-08'),(57442,'1953-08-12','Arvin','Klassen','M','1988-05-14'),(57443,'1962-05-25','Sugwoo','Sluis','M','1986-03-10'),(57444,'1958-01-30','Berry','Babb','F','1992-03-21'),(57445,'1956-05-28','Mototsugu','Trystram','F','1992-06-03'),(57446,'1958-03-02','Arvind','Castellani','F','1997-04-05'),(57447,'1960-08-14','Herbert','Schieder','F','1987-12-06'),(57448,'1959-02-25','Along','Baaleh','M','1998-05-14'),(57449,'1963-09-21','Mayuri','Luga','M','1989-10-19'),(57450,'1955-04-24','Shridhar','Lagarias','M','1987-08-17'),(57451,'1962-11-04','Shigehito','Mahmud','F','1985-12-25'),(57452,'1961-01-26','Kazuhira','Shihab','M','1993-11-22'),(57453,'1963-10-07','Genki','Hockney','F','1985-11-16'),(57454,'1963-02-21','Hugh','Hebden','M','1985-03-25'),(57455,'1960-07-31','Moni','Wossner','F','1986-10-15'),(57456,'1956-02-04','Jackson','DasSarma','M','1993-04-23'),(57457,'1954-11-02','Iara','Haumacher','M','1989-04-28'),(57458,'1962-03-03','Taegyun','Rissanen','F','1990-09-03'),(57459,'1960-07-15','Eberhardt','Rissanen','F','1991-04-04'),(57460,'1955-04-16','Tua','Sadowsky','M','1997-06-03'),(57461,'1960-02-15','Ramya','Validov','M','1986-01-21'),(57462,'1957-05-10','Jolita','Gopalakrishnan','M','1995-09-17'),(57463,'1955-04-02','Tetsushi','Ranon','M','1989-03-02'),(57464,'1953-05-01','Weidon','Benveniste','M','1985-02-16'),(57465,'1961-08-11','Sadun','Babu','F','1987-12-29'),(57466,'1956-01-09','Pranay','Rijsenbrij','F','1988-08-20'),(57467,'1961-09-09','Spyrose','Sifakis','M','1987-02-24'),(57468,'1954-04-08','Collette','Roccetti','F','1992-03-16'),(57469,'1964-06-10','Boguslaw','Kragelund','M','1985-12-09'),(57470,'1957-07-10','Radhia','Kropatsch','F','1995-09-20'),(57471,'1961-11-15','Karlis','Ciolek','M','1989-04-11'),(57472,'1952-11-30','Stepehn','Willoner','M','1985-12-26'),(57473,'1961-10-17','Ashish','Zambonelli','M','1990-01-28'),(57474,'1952-05-07','Gilbert','Katalagarianos','M','1994-01-02'),(57475,'1955-01-13','Parviz','Takanami','M','1986-03-06'),(57476,'1953-07-05','Badri','Staudhammer','M','1988-09-30'),(57477,'1953-02-04','Kellyn','Rijsenbrij','M','1995-04-10'),(57478,'1961-08-02','Uno','Munawer','F','1986-06-09'),(57479,'1956-10-25','Heng','Vernadat','F','1993-06-02'),(57480,'1963-09-28','Kien','Escriba','M','1995-05-20'),(57481,'1963-11-15','JoAnna','Savasere','M','1987-07-18'),(57482,'1960-11-04','Shim','Baak','M','1985-07-18'),(57483,'1957-05-29','Lansing','Junet','M','1994-07-12'),(57484,'1961-10-01','Adamantios','Brookman','M','1986-07-02'),(57485,'1952-02-13','Georgy','Ligten','M','1987-07-26'),(57486,'1958-07-03','Zeljko','Schneeberger','F','1988-11-06'),(57487,'1953-06-14','Yefim','Majewski','M','1987-10-12'),(57488,'1952-07-24','Junichi','Shimshoni','M','1991-08-12'),(57489,'1953-07-30','Jaihie','Benaini','M','1985-06-18'),(57490,'1962-09-17','Fayez','Ariola','F','1991-03-27'),(57491,'1963-11-23','Shuichi','Demke','F','1986-09-09'),(57492,'1954-05-06','Parto','Miyakawa','M','1987-04-24'),(57493,'1957-09-24','Zhaofang','Szemeredi','F','1991-09-02'),(57494,'1960-09-27','Wanqing','Kroon','M','1989-06-25'),(57495,'1960-09-24','Mamdouh','Champarnaud','M','1986-04-18'),(57496,'1954-03-30','Lene','Pileggi','F','1986-12-12'),(57497,'1963-10-28','Sachin','Boudaillier','M','1989-09-23'),(57498,'1956-05-30','Goetz','Kakkar','M','1988-01-18'),(57499,'1957-02-02','Dayanand','Bouloucos','M','1989-07-07'),(57500,'1963-10-20','Shaw','Veevers','M','1987-02-15'),(57501,'1957-08-10','Keiichiro','Chiodo','M','1990-11-07'),(57502,'1956-10-10','Weicheng','Pillow','M','1996-06-11'),(57503,'1952-07-26','Yefim','Spinelli','M','1994-10-08'),(57504,'1959-11-23','JoAnna','Bultermann','M','1999-06-25'),(57505,'1956-11-27','Giap','Gadepally','M','1995-06-14'),(57506,'1957-11-16','Holgard','Wiegley','M','1998-07-01'),(57507,'1964-04-09','Berhard','Kroft','M','1987-08-10'),(57508,'1953-09-28','Muneo','Rousseau','M','1985-04-30'),(57509,'1964-05-23','Mabo','Stanfel','M','1986-04-15'),(57510,'1957-04-26','Suebskul','Klassen','M','1993-09-08'),(57511,'1955-07-08','Weidon','Crabtree','M','1986-02-28'),(57512,'1958-11-07','Takahiro','Bierbaum','M','1986-10-29'),(57513,'1952-04-27','Zorica','Merli','M','1986-09-04'),(57514,'1961-06-01','Hyuckchul','Byoun','F','1993-07-22'),(57515,'1959-06-09','Salvador','Murtafg','F','1988-10-24'),(57516,'1957-12-15','Masamitsu','Plotkin','F','1986-02-07'),(57517,'1963-05-04','Hausi','Nanard','M','1993-06-16'),(57518,'1961-01-17','Etsuo','Orsini','M','1993-01-25'),(57519,'1962-04-21','Woody','Brodie','M','1986-01-28'),(57520,'1954-09-04','Serif','Bach','M','1987-05-30'),(57521,'1952-07-01','Janalee','Baak','F','1986-06-22'),(57522,'1961-10-29','Xiaoshan','DuCasse','F','1987-07-05'),(57523,'1956-07-29','Tsvetan','Remmers','M','1986-04-24'),(57524,'1955-03-18','Masamitsu','Chartres','F','1985-09-20'),(57525,'1952-02-29','Herbert','Dechter','F','1985-02-23'),(57526,'1955-01-03','Hatim','Denis','M','1994-08-01'),(57527,'1954-03-07','Conal','Garigliano','M','1989-06-23'),(57528,'1960-08-07','Duri','Birta','F','1987-09-12'),(57529,'1963-05-05','Garnet','Naudin','M','1989-01-30'),(57530,'1959-06-09','Dinah','Deville','M','1992-09-28'),(57531,'1954-08-25','Tonia','Tomescu','F','1988-09-18'),(57532,'1954-12-31','Yannis','Cochrane','F','1985-11-29'),(57533,'1955-06-11','Kagan','Heuser','F','1987-10-12'),(57534,'1964-01-31','Dmitri','Esteva','M','1988-05-19'),(57535,'1954-03-25','Dante','Petereit','M','1988-07-16'),(57536,'1957-02-17','Jackson','Domenig','F','1986-07-17'),(57537,'1954-05-18','Yannis','Hoogerwoord','M','1991-02-05'),(57538,'1964-02-14','Christophe','Kakkad','F','1986-01-25'),(57539,'1957-01-24','Seshu','Zeleznik','M','1986-04-05'),(57540,'1953-06-18','Shounak','Armand','M','1988-08-18'),(57541,'1964-02-16','Yechezkel','Krichel','M','1990-12-03'),(57542,'1959-01-26','Gift','Lichtner','M','1990-10-27'),(57543,'1959-01-09','Maik','Curless','M','1986-01-14'),(57544,'1953-09-11','Gererd','Lammel','F','1986-04-11'),(57545,'1957-11-18','Greger','Koshiba','M','1990-04-02'),(57546,'1952-06-14','Lena','Schoegge','F','1990-03-06'),(57547,'1953-09-01','Jaber','Stafford','F','1990-05-23'),(57548,'1955-02-01','Unal','Gihr','F','1994-02-19'),(57549,'1962-01-23','Cristinel','Geffroy','M','1989-11-28'),(57550,'1956-05-02','Zongyan','Gihr','F','1988-06-10'),(57551,'1963-04-08','Junichi','Sluis','M','1986-02-23'),(57552,'1961-07-26','Pranav','Gargeya','F','1990-01-09'),(57553,'1963-04-17','Gou','Thorelli','F','1985-03-28'),(57554,'1956-08-05','Moie','Anandan','M','1992-03-26'),(57555,'1964-07-21','Gino','Trumbly','F','1996-06-23'),(57556,'1959-12-10','Kayoko','Manderick','F','1989-07-22'),(57557,'1957-07-27','Mack','Baja','M','1991-09-03'),(57558,'1956-01-27','Fumiya','Frolund','M','1987-01-21'),(57559,'1957-05-23','Owen','Schaap','M','1989-10-13'),(57560,'1961-06-12','Foong','Baba','F','1993-04-27'),(57561,'1955-10-06','Mototsugu','Munos','M','1986-09-30'),(57562,'1959-07-30','Becky','Sidhu','M','1985-07-03'),(57563,'1962-03-07','Freyja','Schueller','F','1985-03-28'),(57564,'1962-07-22','Lunjin','Kaelbling','F','1987-10-27'),(57565,'1954-05-29','Kasidit','Ranai','F','1994-10-09'),(57566,'1954-08-19','Masami','Barinka','F','1986-11-27'),(57567,'1963-03-04','George','Pettit','M','1991-08-12'),(57568,'1952-06-17','Toshimori','Gornas','F','1992-08-10'),(57569,'1956-09-27','Marco','Jahnichen','M','1987-10-09'),(57570,'1964-01-06','Goncalo','Pleszkun','M','1995-01-28'),(57571,'1959-08-15','Anoosh','Naudin','M','1992-07-27'),(57572,'1959-09-23','Frazer','Zongker','M','1989-04-01'),(57573,'1955-10-04','Ger','Emmerich','M','1993-01-30'),(57574,'1957-06-11','Ulf','Zallocco','M','1987-01-12'),(57575,'1954-10-29','Kellie','Schurmann','F','1989-05-05'),(57576,'1964-06-07','Rosalyn','Olivero','M','1985-10-06'),(57577,'1953-10-14','Piyush','Holburn','F','1992-07-29'),(57578,'1954-07-01','Moheb','Fioravanti','F','1989-05-22'),(57579,'1957-12-03','Vasilis','Lorcy','F','1987-04-15'),(57580,'1954-10-28','Mrinalini','Krupka','F','1991-04-05'),(57581,'1955-01-12','Uta','Riesenhuber','F','1995-07-30'),(57582,'1961-06-26','Urs','Erva','M','1994-05-14'),(57583,'1958-03-29','Hinrich','Kandlur','M','1996-06-21'),(57584,'1957-08-20','Candida','Zolotykh','M','1985-02-02'),(57585,'1961-02-20','Suzette','Marwedel','M','1990-12-04'),(57586,'1958-02-28','Xiaocheng','Vieri','F','1994-05-31'),(57587,'1955-11-25','Tianruo','Radwan','M','1993-10-19'),(57588,'1962-05-15','Shugo','Crouzet','M','1993-06-25'),(57589,'1961-08-15','Denis','Angelopoulos','F','1986-11-02'),(57590,'1957-05-15','Elzbieta','Bain','F','1993-01-16'),(57591,'1961-03-04','Mabry','Katzenelson','F','1988-12-17'),(57592,'1953-06-29','Heng','Wendorf','M','1987-01-31'),(57593,'1961-09-23','Charlene','Asrin','M','1985-10-29'),(57594,'1956-02-17','Ekawit','Pena','F','1986-07-01'),(57595,'1955-10-31','Heeju','Wielonsky','M','1985-09-23'),(57596,'1954-12-30','Shigehito','Schahn','F','1985-12-17'),(57597,'1956-11-17','Huican','Hettesheimer','F','1992-06-09'),(57598,'1952-06-10','Lokesh','Heinisuo','F','1991-10-04'),(57599,'1959-09-05','Georg','Moffat','F','1989-05-26'),(57600,'1962-11-17','Sachin','Merey','M','1989-07-22'),(57601,'1952-07-21','Kazuyasu','Brobst','F','1994-09-23'),(57602,'1960-12-01','Anneke','Crabtree','F','1987-11-05'),(57603,'1953-12-01','Arunas','Frezza','F','1988-03-26'),(57604,'1958-01-29','Georgi','Cools','M','1992-05-02'),(57605,'1964-12-28','Kwangyoen','Felder','M','1989-03-06'),(57606,'1954-07-05','Houman','Demizu','M','1986-09-30'),(57607,'1962-01-26','Henk','Comte','F','1995-10-08'),(57608,'1957-12-07','Olivera','Kaminger','M','1988-07-29'),(57609,'1954-09-25','Greger','Casperson','M','1985-11-19'),(57610,'1953-12-13','Khaled','Vecchi','F','1997-05-21'),(57611,'1959-06-09','Arun','Bojadziev','F','1988-11-03'),(57612,'1954-07-24','Raimond','Rousseau','M','1985-04-13'),(57613,'1958-07-12','Leen','Chaudhury','F','1993-11-26'),(57614,'1963-01-18','Demos','Whittlesey','F','1985-06-08'),(57615,'1957-02-16','Lunjin','Hutter','M','1986-02-02'),(57616,'1954-08-23','Akeno','Bergere','F','1987-12-12'),(57617,'1956-08-03','Mohd','Boudaillier','M','1990-07-17'),(57618,'1952-10-06','Subhada','Schneeberger','M','1995-09-30'),(57619,'1959-12-18','Khalid','Whittlesey','M','1991-11-20'),(57620,'1954-11-05','Along','Kragelund','F','1986-04-18'),(57621,'1958-10-10','Nikolaus','Bouloucos','M','1987-09-23'),(57622,'1953-01-20','Jianhua','Koshino','M','1990-04-22'),(57623,'1960-06-02','Horward','Waleschkowski','F','1989-12-21'),(57624,'1964-07-14','Demos','Belinskaya','M','1987-04-19'),(57625,'1956-07-23','DAIDA','Mikschl','F','1986-01-26'),(57626,'1960-07-30','Macha','Serre','F','1992-06-22'),(57627,'1961-02-03','Tooru','Verspoor','M','1986-02-10'),(57628,'1952-10-03','Shigehiro','Gornas','M','1990-03-14'),(57629,'1953-03-16','Gretta','Vendrig','F','1988-01-05'),(57630,'1956-11-15','Reinhold','Velardi','M','1997-12-21'),(57631,'1956-11-26','Hidde','Lortz','M','1993-12-10'),(57632,'1954-03-28','Martial','Imataki','F','1989-10-06'),(57633,'1963-11-13','Tooru','Hagimont','F','1990-04-30'),(57634,'1957-04-10','Uli','Knightly','M','1995-08-02'),(57635,'1959-07-12','Bernt','Awdeh','M','1988-08-03'),(57636,'1959-12-03','Jinxi','Manders','F','1998-04-05'),(57637,'1957-08-27','Ghassan','Moehrke','F','1985-12-12'),(57638,'1962-08-16','Berni','Munoz','F','1991-12-02'),(57639,'1964-03-26','Souichi','Swen','M','1993-11-09'),(57640,'1954-10-25','Aluzio','Stiles','F','1987-05-20'),(57641,'1961-03-01','Shaw','Mitchem','M','1986-11-08'),(57642,'1964-01-10','Saddek','Felcyn','M','1992-09-28'),(57643,'1958-06-29','Hilary','Luca','M','1991-03-24'),(57644,'1963-02-01','Sigeru','Mansanne','M','1990-04-24'),(57645,'1956-01-16','Nakhoon','Kavanagh','F','1985-07-14'),(57646,'1962-02-18','Tayeb','Tempesti','F','1988-08-23'),(57647,'1963-05-15','Douadi','Ouhyoung','F','1986-04-14'),(57648,'1959-01-15','Taizo','Feldhoffer','F','1987-10-23'),(57649,'1953-08-16','Gino','Kropp','F','1996-06-24'),(57650,'1957-01-12','Kiam','Antonakopoulos','M','1989-10-09'),(57651,'1955-10-16','Ohad','Oxman','M','1991-05-03'),(57652,'1964-03-24','Sadun','Beidas','M','1987-02-17'),(57653,'1960-10-04','Hugh','Paludetto','M','1996-05-09'),(57654,'1964-06-17','Gurbir','Liedekerke','M','1995-04-20'),(57655,'1953-06-10','Remzi','Gulik','M','1992-05-05'),(57656,'1963-01-29','Marko','Nourani','M','1988-09-28'),(57657,'1959-03-11','Mooi','Hennings','M','1991-07-13'),(57658,'1955-03-07','Maja','Bahk','M','1985-05-02'),(57659,'1955-01-01','Odinaldo','Levergood','M','1992-10-16'),(57660,'1954-06-18','Mayuri','Lally','M','1985-05-06'),(57661,'1959-01-10','Conrado','Ghalwash','M','1996-09-16'),(57662,'1963-05-21','Miomir','Kusakabe','F','1987-06-11'),(57663,'1962-01-04','Brigham','Rajala','F','1990-01-13'),(57664,'1953-03-24','Gladys','England','M','1985-09-18'),(57665,'1953-12-07','Eldridge','Whittlesey','M','1989-05-13'),(57666,'1959-07-13','Lunjin','Spataro','F','1996-11-27'),(57667,'1962-08-24','KayLiang','Chinen','M','1991-05-08'),(57668,'1962-02-16','Sanjit','Pulkowski','M','1990-01-08'),(57669,'1955-10-28','Jianhui','Homond','M','1987-01-08'),(57670,'1954-07-04','Poornachandra','Perz','F','1988-04-21'),(57671,'1962-02-06','Marie','Mahmud','F','1991-08-04'),(57672,'1953-09-13','Stevo','Peltason','M','1985-09-06'),(57673,'1958-10-14','Berry','Babu','M','1988-08-07'),(57674,'1958-12-25','Yolla','Krohm','F','1993-11-19'),(57675,'1963-04-08','Sadegh','Stamatiou','M','1985-06-06'),(57676,'1954-07-05','Alper','Noriega','M','1988-06-27'),(57677,'1963-03-29','Maia','Gruenwald','M','1991-07-12'),(57678,'1957-10-19','Owen','Gimbel','F','1991-02-25'),(57679,'1962-09-10','Xiaocheng','Reghbati','F','1992-08-05'),(57680,'1955-07-20','Tse','Herath','M','1987-10-10'),(57681,'1963-01-08','Shuichi','Garrabrants','F','1986-01-30'),(57682,'1959-07-08','Susanta','Hettesheimer','M','1986-08-19'),(57683,'1958-10-18','Suebskul','Auria','F','1988-07-31'),(57684,'1961-02-13','Siamak','Boreale','M','1985-02-26'),(57685,'1958-05-02','Mamdouh','Makrucki','F','1988-07-05'),(57686,'1952-10-07','Valdiodio','Peek','M','1988-02-10'),(57687,'1957-07-19','Morris','Birdsall','M','1985-09-14'),(57688,'1953-03-30','Mariangiola','Hofting','M','1993-01-22'),(57689,'1955-04-21','Shuzo','Rosch','M','1986-06-28'),(57690,'1958-10-27','Kokou','Farrar','F','1986-02-16'),(57691,'1953-08-24','Bogdan','Seiwald','M','1997-01-24'),(57692,'1957-07-02','Aemilian','Anandan','M','1988-01-08'),(57693,'1964-10-25','Mabhin','Fujisawa','M','1998-05-06'),(57694,'1961-07-16','Sadegh','Linares','M','1988-04-26'),(57695,'1953-07-22','Zhiguo','Kusakari','M','1990-04-29'),(57696,'1954-07-29','Arne','Monarch','M','1993-02-05'),(57697,'1959-03-13','Mart','Farris','F','1985-07-05'),(57698,'1960-04-16','Mads','Macedo','M','1985-07-09'),(57699,'1952-05-20','Yakichi','Talmor','F','1989-07-25'),(57700,'1961-11-29','Gao','Merlo','M','1986-12-04'),(57701,'1962-03-08','Brewster','Mungall','F','1987-11-16'),(57702,'1959-07-19','Shaowen','Rothe','F','1986-12-05'),(57703,'1964-12-16','Bedrich','Vecchio','M','1988-09-04'),(57704,'1962-10-04','Sudhanshu','Zockler','M','1991-05-30'),(57705,'1960-05-11','Weiru','Erdmenger','F','1988-05-22'),(57706,'1954-08-12','Kolar','Quaggetto','F','1985-03-30'),(57707,'1961-12-09','Greger','Erez','F','1986-07-08'),(57708,'1955-06-11','Nahla','Pardalos','F','1990-07-29'),(57709,'1953-02-14','Geoff','Chleq','F','1995-01-15'),(57710,'1959-09-06','Dayanand','Kumaresan','F','1986-07-09'),(57711,'1954-02-19','Bezalel','Farrow','M','1989-10-25'),(57712,'1959-01-03','Takahito','Setiz','M','1991-03-02'),(57713,'1953-12-03','Theron','Bolotov','M','1989-03-23'),(57714,'1956-06-22','Aleksandar','Brodie','M','1996-12-08'),(57715,'1954-09-07','Shaibal','Chinen','M','1988-06-18'),(57716,'1954-05-17','Kristinn','Schmiedel','F','1985-12-12'),(57717,'1964-04-12','Yonghong','Ernst','F','1985-08-17'),(57718,'1955-12-21','Ayonca','Daescu','F','1987-10-29'),(57719,'1962-11-11','Kristine','Guerreiro','F','1995-05-02'),(57720,'1955-12-06','Subhankar','Hasham','M','1986-10-10'),(57721,'1953-09-29','Aral','Weedman','F','1991-08-01'),(57722,'1953-02-12','Florina','Candan','F','1994-06-11'),(57723,'1959-11-23','Cristinel','Waterhouse','M','1986-08-21'),(57724,'1955-10-24','Mark','Cools','F','1994-02-20'),(57725,'1953-09-17','Patricio','Millington','F','1985-06-10'),(57726,'1962-04-05','Ebbe','Schaar','F','1987-09-13'),(57727,'1953-02-15','Yannis','Vesel','M','1994-12-06'),(57728,'1961-06-29','Manu','Krzyzanowski','F','1986-12-29'),(57729,'1964-06-23','Zdislav','Juneja','F','1997-06-15'),(57730,'1962-09-25','Shuichi','Leijenhorst','M','1987-09-23'),(57731,'1960-05-02','Shalesh','Saoudi','M','1990-01-04'),(57732,'1961-12-09','Uma','Chenoweth','M','1997-09-26'),(57733,'1952-09-02','Ramalingam','Cooke','M','1991-09-28'),(57734,'1955-05-22','Sailaja','Peek','M','1990-07-06'),(57735,'1959-01-15','Abdelaziz','Thibadeau','M','1991-07-07'),(57736,'1956-06-14','Marsha','Vasanthakumar','M','1990-03-02'),(57737,'1959-09-22','Malu','Grospietsch','M','1991-12-11'),(57738,'1961-12-13','Mana','Pintelas','F','1987-11-21'),(57739,'1963-01-20','Aiman','Krybus','F','1986-03-14'),(57740,'1953-06-05','Georgi','Osgood','M','1986-10-26'),(57741,'1953-06-24','Dinah','Bouloucos','F','1991-07-24'),(57742,'1964-11-12','Huican','Karlin','M','1994-08-21'),(57743,'1958-04-28','Boaz','Zschoche','F','1990-05-22'),(57744,'1952-06-12','Kiyotoshi','Pesch','M','1990-10-21'),(57745,'1964-09-16','Nadjib','Boguraev','F','1997-04-23'),(57746,'1964-12-05','Doowon','Masada','F','1994-01-10'),(57747,'1953-08-16','Fun','Lubachevsky','M','1990-07-29'),(57748,'1958-10-28','Luise','Burnard','M','1990-04-04'),(57749,'1955-08-26','Luisa','Conte','M','1987-12-05'),(57750,'1956-01-23','Qiwen','Anguita','M','1993-03-03'),(57751,'1954-05-28','Dulce','Maksimenko','M','1985-06-05'),(57752,'1954-03-09','IEEE','Schusler','M','1986-02-04'),(57753,'1955-03-04','Cordelia','Georgatos','F','1990-03-08'),(57754,'1954-10-10','Maria','Krone','F','1990-12-20'),(57755,'1953-05-14','Breannda','Munoz','F','1993-02-10'),(57756,'1953-12-16','Kwok','Ghalwash','F','1988-07-27'),(57757,'1961-07-30','Wonhee','Jiang','F','1991-08-17'),(57758,'1963-05-04','Rayond','Brodie','M','1986-02-23'),(57759,'1957-03-30','Xuejia','Braunschweig','M','1989-02-12'),(57760,'1964-05-31','Reinhard','VanScheik','M','1985-04-28'),(57761,'1963-06-20','Magdalena','Desikan','F','1990-02-14'),(57762,'1956-04-11','Zhilian','Ruther','M','1991-05-18'),(57763,'1960-05-05','Menkae','Engelmann','M','1990-07-20'),(57764,'1952-09-13','Yinghua','Gente','M','1989-10-17'),(57765,'1963-05-06','Pascal','Erde','F','1993-09-23'),(57766,'1957-09-24','Marin','Fujisaki','M','1985-11-21'),(57767,'1957-03-29','Gill','Coombs','M','1994-01-09'),(57768,'1952-07-31','Izaskun','Talmor','M','1985-09-14'),(57769,'1954-01-31','Youpyo','Vickson','M','1987-02-19'),(57770,'1957-04-03','Mircea','Cyre','M','1985-11-06'),(57771,'1961-02-15','Chikara','Barinka','F','1999-03-09'),(57772,'1964-08-11','Tomoyuki','Stamatiou','M','1993-10-04'),(57773,'1952-07-25','Gaurav','McClure','M','1990-01-05'),(57774,'1964-01-15','Aksel','Bain','M','1995-06-27'),(57775,'1963-12-12','Ziva','Swiss','M','1991-02-13'),(57776,'1958-06-07','Djenana','McFarlin','M','1992-01-09'),(57777,'1957-01-23','Jinya','Schmittgen','F','1985-12-21'),(57778,'1960-12-04','Persi','Zhiwei','M','1989-10-31'),(57779,'1956-08-28','Gadiel','Xiaoshan','M','1987-11-24'),(57780,'1953-04-06','Martial','Androutsos','F','1988-06-07'),(57781,'1962-04-14','Naftaly','Ossenbruggen','F','1986-04-12'),(57782,'1957-06-21','Ramachenga','Michaeli','M','1991-10-29'),(57783,'1963-06-06','Zhenhua','Syang','F','1990-10-20'),(57784,'1958-11-17','Jeong','Miyakawa','M','1985-10-20'),(57785,'1962-12-18','Jacopo','Azuma','M','1988-01-19'),(57786,'1961-03-01','Weicheng','Prampolini','M','1993-11-30'),(57787,'1961-09-08','Dekang','McAlpine','M','1991-06-07'),(57788,'1958-05-30','Kristof','Conde','M','1986-07-26'),(57789,'1958-04-18','Aruna','Erde','F','1989-02-22'),(57790,'1957-03-13','Yurij','Besancenot','M','1992-03-22'),(57791,'1963-06-27','Lunjin','Salvesen','M','1991-08-21'),(57792,'1961-12-06','Zongyan','Demos','F','1986-01-26'),(57793,'1957-06-07','Shuichi','Baak','F','1993-12-16'),(57794,'1960-07-01','Zengping','Gihr','F','1985-07-03'),(57795,'1953-07-27','Magy','Tetzlaff','M','1987-04-24'),(57796,'1963-02-17','Duri','Choobineh','F','1987-05-11'),(57797,'1959-06-29','Djenana','Mahmud','M','1985-06-10'),(57798,'1957-05-31','Phule','Morrin','M','1989-05-14'),(57799,'1961-01-21','Aron','Perly','F','1990-03-29'),(57800,'1962-07-21','Tianruo','Ghazalie','F','1987-09-22'),(57801,'1956-07-14','Shim','Ravishankar','M','1991-08-23'),(57802,'1959-03-27','Satyanarayana','Plavsic','M','1996-08-09'),(57803,'1957-07-02','Aleksandar','Heuter','M','1993-03-31'),(57804,'1961-09-04','Yefim','Improta','F','1987-03-04'),(57805,'1964-01-15','Chenye','Chimia','M','1988-10-14'),(57806,'1963-11-09','Gianluca','Bresenham','M','1986-07-25'),(57807,'1955-07-26','Xiadong','Ferriere','F','1988-01-25'),(57808,'1957-08-22','Jianhui','Eugenio','M','1989-06-25'),(57809,'1959-05-01','Badri','Babu','M','1990-08-01'),(57810,'1964-02-06','Greger','Kakkad','M','1996-06-18'),(57811,'1964-05-22','Indrajit','Merel','F','1992-10-22'),(57812,'1958-09-19','Shaleah','Kornyak','F','1988-08-07'),(57813,'1963-07-11','Felicidad','Talmor','M','1985-10-11'),(57814,'1964-10-11','Jovan','Luke','M','1992-05-21'),(57815,'1952-12-25','JiYoung','Munawer','M','1985-11-11'),(57816,'1960-07-28','Uri','Tsukuda','F','1992-07-23'),(57817,'1958-05-17','Bowen','Avouris','M','1985-02-22'),(57818,'1964-03-13','Shao','Vendrig','F','1987-05-27'),(57819,'1952-12-12','Wilmer','Hellwagner','F','1991-12-01'),(57820,'1959-02-09','Nishit','Schurmann','M','1995-04-07'),(57821,'1953-05-07','Alejandra','Bolotov','M','1986-10-26'),(57822,'1954-11-18','Sachem','Camurati','F','1993-02-07'),(57823,'1960-11-18','Caolyn','Marquardt','M','1990-07-23'),(57824,'1959-01-07','Raimond','Azumi','M','1991-06-16'),(57825,'1957-03-11','Maya','Nitto','M','1993-11-12'),(57826,'1955-04-12','Alair','Litecky','F','1999-03-08'),(57827,'1952-10-13','Abdelkader','Vasanthakumar','M','1991-01-26'),(57828,'1958-06-14','Leon','Kampfer','M','1987-07-10'),(57829,'1955-01-09','Taisook','Tokunaga','M','1991-09-08'),(57830,'1964-09-25','Kristin','Pietrzykowski','F','1985-11-07'),(57831,'1964-10-20','Kwangjo','Zaumen','F','1985-08-26'),(57832,'1957-11-21','Niranjan','Herber','F','1986-01-23'),(57833,'1959-11-05','Shmuel','Sambasivam','F','1995-12-01'),(57834,'1953-07-12','Hideyuki','Demeyer','M','1987-07-09'),(57835,'1958-06-18','Dipayan','Setlzner','F','1986-01-09'),(57836,'1961-01-10','Kenroku','Beutelspacher','M','1988-07-10'),(57837,'1952-02-27','Aria','Murtafg','M','1986-06-22'),(57838,'1960-07-28','Constantijn','Keirsey','M','1997-11-18'),(57839,'1957-08-09','Tuval','Bierbaum','M','1987-03-17'),(57840,'1953-09-13','Panayotis','Jullig','F','1992-05-17'),(57841,'1953-02-05','Jordanka','Baek','F','1996-05-08'),(57842,'1956-06-09','Sachio','Samarati','M','1992-07-09'),(57843,'1962-11-18','Nathan','Emmart','F','1985-05-03'),(57844,'1963-11-27','Ortrud','Chappelet','M','1988-07-26'),(57845,'1957-03-31','Kien','Azadmanesh','M','1985-06-14'),(57846,'1963-08-19','Karoline','Demian','M','1997-08-30'),(57847,'1953-09-30','Moon','Kornatzky','M','1985-09-07'),(57848,'1962-09-14','Mack','Prampolini','M','1991-06-10'),(57849,'1956-12-09','Neven','Georgakopoulos','M','1991-04-01'),(57850,'1954-06-02','Ayakannu','Kawashima','M','1985-05-29'),(57851,'1952-06-17','Horward','Nitta','M','1989-04-15'),(57852,'1953-04-08','Sivanarayana','Sadowsky','F','1993-06-10'),(57853,'1961-08-15','Fatemeh','Akaboshi','M','1995-02-23'),(57854,'1961-05-02','Rimli','Heystek','F','1986-09-11'),(57855,'1962-07-27','Remco','Peroz','M','1986-03-18'),(57856,'1955-06-25','Arunachalam','Bahi','F','1993-04-10'),(57857,'1962-05-01','Salvador','Farrow','M','1986-12-28'),(57858,'1957-03-24','Yuping','Chaudhuri','F','1991-10-06'),(57859,'1956-11-25','Gererd','Merlo','F','1989-07-08'),(57860,'1962-04-25','Koldo','Kabayashi','M','1991-10-28'),(57861,'1953-02-02','Akhilish','Munoz','M','1989-04-25'),(57862,'1953-01-02','Reuven','Nyanchama','F','1990-07-08'),(57863,'1963-01-15','Katsuo','Decleir','F','1987-02-25'),(57864,'1957-01-05','Mariangiola','Underwood','F','1990-04-27'),(57865,'1955-06-24','Kazuhiro','Demian','F','1987-11-26'),(57866,'1963-06-05','Guther','Kawashimo','M','1994-05-14'),(57867,'1963-08-03','Shigeaki','Teitelbaum','F','1989-07-09'),(57868,'1957-03-18','Jaques','Stifter','F','1991-09-10'),(57869,'1955-03-14','Martine','Perl','F','1988-11-26'),(57870,'1955-12-10','Yurii','Georgatos','F','1985-05-19'),(57871,'1964-08-14','Pramod','Hmelo','F','1995-08-28'),(57872,'1963-04-14','Ult','Luck','F','1993-03-03'),(57873,'1958-01-23','Martina','McConalogue','M','1998-04-24'),(57874,'1960-05-06','Shim','Templeman','M','1993-07-04'),(57875,'1964-11-09','Bokyung','Zeleznik','F','1986-12-12'),(57876,'1957-12-30','Danai','Jervis','F','1993-09-08'),(57877,'1954-02-05','Brigham','Delgrande','M','1985-10-08'),(57878,'1956-12-19','Froduald','Noriega','M','1985-10-11'),(57879,'1956-02-09','Poornachandra','Orsini','F','1985-07-04'),(57880,'1952-12-08','Mandell','Brodie','F','1992-04-17'),(57881,'1964-02-20','Giap','Demeyer','F','1987-03-18'),(57882,'1954-05-09','Marsal','Bressoud','M','1988-12-28'),(57883,'1954-09-23','Uma','Danlos','M','1987-10-27'),(57884,'1959-06-11','Duri','Honglei','M','1998-02-21'),(57885,'1959-06-19','Billur','Molberg','F','1991-11-17'),(57886,'1953-11-20','Fuqing','Kawashimo','F','1985-07-24'),(57887,'1963-08-27','Gladys','Emiris','M','1993-06-20'),(57888,'1963-09-06','Emdad','Ballarin','M','1990-02-08'),(57889,'1956-08-29','Maia','Hanabata','F','1985-02-08'),(57890,'1956-05-09','Uta','Haddadi','M','1987-01-11'),(57891,'1954-10-17','Oscar','Schapiro','M','1992-02-22'),(57892,'1961-02-28','Debaprosad','Hempstead','F','1990-12-06'),(57893,'1954-12-16','Khalid','Tasistro','M','1987-08-02'),(57894,'1961-05-22','Lein','Azumi','M','1991-09-28'),(57895,'1961-04-21','Mari','Dulin','M','1988-05-22'),(57896,'1959-04-11','Miyeon','Vieth','F','1991-03-08'),(57897,'1955-11-21','Kwok','Kranzdorf','F','1986-01-06'),(57898,'1954-10-31','Atilio','Pearson','M','1986-05-17'),(57899,'1957-05-12','Neven','Burnard','M','1990-05-11'),(57900,'1964-08-04','Constantino','Murillo','M','1986-03-08'),(57901,'1952-02-28','Koichi','VanScheik','F','1991-03-29'),(57902,'1963-04-27','Zeljko','Alvarado','M','1989-05-04'),(57903,'1952-10-22','Chriss','Munck','M','1992-02-16'),(57904,'1957-06-02','Youjian','Litvinov','F','1985-09-30'),(57905,'1964-02-03','Khaled','Molenaar','M','1994-12-26'),(57906,'1963-11-28','Hugh','Krychniak','M','1989-08-10'),(57907,'1963-02-04','Muzhong','Khalil','F','1992-10-16'),(57908,'1953-08-08','Holgard','Monarch','M','1995-02-14'),(57909,'1961-12-28','Yurij','Xiaoshan','M','1990-12-20'),(57910,'1952-06-09','Krassimir','Bale','M','1989-06-05'),(57911,'1961-06-26','Neven','Waleschkowski','M','1985-03-01'),(57912,'1955-11-11','Mohan','Gilg','F','1988-11-20'),(57913,'1960-04-10','Volkmar','Baba','M','1992-05-28'),(57914,'1964-02-09','Frazer','Hempstead','F','1992-05-12'),(57915,'1955-09-06','Aral','Kermarrec','F','1988-03-12'),(57916,'1956-10-17','Tsuneo','Sevcikova','M','1985-11-15'),(57917,'1961-01-01','Godehard','Cusworth','F','1986-09-12'),(57918,'1955-01-11','Adib','Caine','M','1997-04-28'),(57919,'1954-05-14','Eckart','Fiutem','F','1988-07-12'),(57920,'1964-06-22','Ymte','Showalter','M','1987-06-15'),(57921,'1958-12-11','Guttorm','Noriega','F','1987-02-05'),(57922,'1959-12-17','Mototsugu','Lodder','M','1989-09-17'),(57923,'1958-04-26','Atreyi','Verhoeff','F','1987-02-04'),(57924,'1954-10-28','Zhensheng','Matzat','M','1992-06-28'),(57925,'1959-02-15','Thanasis','Percebois','M','1990-02-02'),(57926,'1953-12-13','Duangkaew','Shihab','M','1987-12-31'),(57927,'1964-01-19','Aral','Roison','M','1990-08-09'),(57928,'1960-03-15','Tomokazu','Maccarone','M','1992-06-02'),(57929,'1955-01-16','Gro','Debuse','F','1985-11-13'),(57930,'1952-07-09','Hideyuki','Veeraraghavan','M','1990-12-28'),(57931,'1956-01-12','Jianhui','Reutenauer','F','1994-02-15'),(57932,'1958-04-17','Satosi','Syrzycki','F','1990-07-02'),(57933,'1953-09-10','Yishay','Aamodt','F','1995-11-28'),(57934,'1965-01-25','Sanjoy','Boudaillier','M','1989-12-27'),(57935,'1959-10-17','Rosella','Luks','M','1988-11-02'),(57936,'1962-02-07','Adhemar','Braccini','F','1985-12-17'),(57937,'1957-07-31','Xiaocheng','Schneeberger','F','1989-02-14'),(57938,'1953-06-08','Makato','Huhdanpaa','M','1995-10-17'),(57939,'1952-02-08','Yechezkel','Majewski','F','1993-05-03'),(57940,'1961-01-03','Martien','Birta','M','1985-12-12'),(57941,'1960-11-08','Babette','Shigei','M','1996-01-25'),(57942,'1953-02-10','Licheng','Lindenbaum','M','1991-12-24'),(57943,'1958-11-26','Alejandro','Schach','M','1993-03-02'),(57944,'1958-11-06','Tran','Monarch','M','1988-08-01'),(57945,'1953-08-30','Tsvetan','Merlo','M','1985-12-06'),(57946,'1962-03-24','Surveyors','Levasseur','M','1996-02-17'),(57947,'1962-02-27','Theirry','Quittner','M','1992-07-26'),(57948,'1957-09-10','True','Rajcani','F','1987-12-15'),(57949,'1954-09-14','Oldrich','Pezzoli','M','1988-06-06'),(57950,'1952-05-27','Hidde','Bergere','F','1991-09-01'),(57951,'1962-06-19','Chaoyi','Linnainmaa','M','1987-06-14'),(57952,'1957-06-11','Make','Zuberek','M','1993-04-12'),(57953,'1959-11-14','Susanna','Mattern','F','1993-07-26'),(57954,'1961-10-28','Rajmohan','Schueller','F','1987-06-04'),(57955,'1960-08-17','Serge','Armand','M','1994-07-13'),(57956,'1958-06-02','Sudhanshu','Bojadziev','F','1995-04-30'),(57957,'1963-09-14','Marla','Werthner','M','1988-02-17'),(57958,'1954-12-31','Akhilish','Setiz','M','1990-09-22'),(57959,'1952-11-02','Tooru','Cyre','F','1986-09-28'),(57960,'1957-01-19','Along','Biros','M','1985-12-16'),(57961,'1957-03-13','Oldrich','Unno','F','1985-09-25'),(57962,'1964-08-01','Phillip','Papadias','F','1988-09-02'),(57963,'1953-09-20','Bogdan','Streit','M','1993-11-11'),(57964,'1961-05-13','Mahmut','Kakkad','M','1985-05-18'),(57965,'1953-04-11','Manton','Bolsens','F','1993-07-08'),(57966,'1964-03-09','Arfst','Boguraev','M','1990-11-02'),(57967,'1959-08-10','Amabile','Heiserman','M','1997-08-11'),(57968,'1954-02-11','Froduald','Perng','M','1988-08-09'),(57969,'1964-01-22','Cheong','Radivojevic','M','1986-11-05'),(57970,'1962-04-09','Ipke','Georgatos','M','1986-09-05'),(57971,'1953-01-26','Ziya','Eiron','F','1992-05-23'),(57972,'1952-09-02','Gian','Malinowski','M','1989-02-06'),(57973,'1958-08-22','Isaac','Schicker','M','1991-06-29'),(57974,'1964-06-03','Yakichi','Hettesheimer','M','1986-02-24'),(57975,'1956-11-01','Masaru','Kawashima','F','1989-11-15'),(57976,'1958-03-19','Xiaopeng','Lowrie','M','1987-08-13'),(57977,'1959-01-07','Zhongwei','Leuchs','F','1985-08-27'),(57978,'1961-10-13','Haldun','Suppi','M','1986-10-23'),(57979,'1952-08-25','Jahangir','Noriega','F','1992-01-08'),(57980,'1953-06-24','Shay','Matheson','M','1985-04-29'),(57981,'1960-03-07','Szabolcs','Mullainathan','M','1996-02-04'),(57982,'1965-01-29','Paloma','Benzaken','M','1989-10-17'),(57983,'1955-11-04','Ranga','Iisaku','F','1986-02-10'),(57984,'1962-05-07','Filipp','Broomell','F','1987-08-25'),(57985,'1953-04-02','Mokhtar','Bamford','F','1992-08-30'),(57986,'1953-08-06','George','Bodoff','M','1991-08-12'),(57987,'1962-09-16','Chikara','Schreiter','M','1990-07-13'),(57988,'1955-06-07','Sahrah','Isaak','F','1989-08-08'),(57989,'1959-01-15','Takahira','Aamodt','F','1989-08-12'),(57990,'1953-08-19','Haldun','Buescher','M','1985-07-03'),(57991,'1958-10-23','Rafael','Gustavson','F','1988-07-25'),(57992,'1957-07-24','Muzhong','Belinskaya','F','1992-06-04'),(57993,'1956-12-06','Abdelaziz','Pehl','M','1985-10-13'),(57994,'1962-03-02','Hsiangchu','Apsitis','M','1994-10-21'),(57995,'1962-10-11','Karlis','Polupanov','F','1985-06-15'),(57996,'1953-03-18','Zhonghua','Xiaoshan','M','1987-06-29'),(57997,'1959-09-05','Toshiko','Demian','F','1986-08-23'),(57998,'1961-03-07','Chikara','Rosar','M','1990-06-01'),(57999,'1961-12-25','Xuejun','Remmers','M','1993-09-09'),(58000,'1955-02-12','Nahid','Glowinski','M','1989-08-15'),(58001,'1964-01-03','Percy','Trachtenberg','M','1993-01-05'),(58002,'1953-10-18','Mayuko','Vakili','M','1990-06-04'),(58003,'1963-12-27','Duangkaew','Spataro','M','1990-01-19'),(58004,'1960-12-17','Kwee','Delaune','M','1988-12-17'),(58005,'1959-07-25','Oddvar','Furedi','M','1993-07-26'),(58006,'1952-05-05','Ipke','Binding','F','1994-11-10'),(58007,'1953-04-06','Nitsan','Zlotek','M','1987-04-04'),(58008,'1956-08-15','Jessie','Delgrossi','M','1985-12-02'),(58009,'1953-02-08','Herbert','England','M','1995-01-27'),(58010,'1952-09-28','Gennady','Broder','M','1986-02-16'),(58011,'1958-04-08','Constantine','Yetim','M','1990-10-20'),(58012,'1954-07-20','Tadahiro','DasSarma','F','1991-10-29'),(58013,'1958-04-06','Eirik','Vasanthakumar','M','1992-05-08'),(58014,'1957-01-12','Tommaso','Tsukuda','F','1993-12-09'),(58015,'1956-06-10','Shunichi','Lally','F','1990-02-16'),(58016,'1958-10-29','Vasilii','Felder','F','1987-11-29'),(58017,'1957-07-09','Bogdan','Simmel','F','1988-10-28'),(58018,'1952-06-22','Sarita','Schieder','F','1992-10-25'),(58019,'1964-03-06','Marjo','Chinal','M','1991-12-03'),(58020,'1958-02-08','Wilmer','Leppanen','M','1992-06-02'),(58021,'1962-08-05','Alexius','Griswold','F','1994-09-12'),(58022,'1954-07-31','Franziska','Marsiglia','F','1994-01-12'),(58023,'1956-05-17','Theirry','Cooman','M','1986-12-27'),(58024,'1952-12-21','Naftaly','Berztiss','M','1986-07-02'),(58025,'1961-06-07','Marlo','Dechter','M','1987-03-04'),(58026,'1953-06-11','Marko','Klerer','M','1993-12-30'),(58027,'1953-05-20','Yakkov','Luef','F','1986-10-15'),(58028,'1963-04-16','Honesty','Keirsey','M','1993-07-16'),(58029,'1954-08-12','Satoru','Giveon','F','1989-12-09'),(58030,'1960-03-14','Godehard','Shackel','M','1987-01-08'),(58031,'1958-11-10','Sailaja','Marquardt','M','1987-02-03'),(58032,'1959-12-22','Neven','Kropf','M','1992-05-22'),(58033,'1954-12-19','Maren','Etalle','F','1986-07-04'),(58034,'1954-10-02','Rasiah','Rahimi','M','1987-01-31'),(58035,'1952-02-05','Jenwei','Speckmann','M','1986-02-05'),(58036,'1958-02-23','Henk','Gist','M','1994-03-07'),(58037,'1961-08-08','Paloma','Luck','M','1991-06-18'),(58038,'1960-11-11','Barton','Irland','F','1988-08-17'),(58039,'1961-01-05','Chenyi','Denna','F','1989-06-18'),(58040,'1963-09-24','Mayumi','Swift','M','1995-05-15'),(58041,'1963-09-01','Shir','Chinal','M','1985-06-01'),(58042,'1964-07-21','Xuedong','Bale','M','1998-01-06'),(58043,'1964-12-29','Hirochika','Birge','F','1986-12-10'),(58044,'1955-08-22','Deniz','Khalil','M','1991-02-26'),(58045,'1954-04-19','Sajjad','Ellozy','M','1989-10-28'),(58046,'1961-12-08','Sanjay','Rissanen','F','1986-08-09'),(58047,'1962-05-22','Otmar','Gargeya','M','1988-07-19'),(58048,'1959-05-16','Salvador','Poujol','M','1986-06-11'),(58049,'1962-06-01','Teruyuki','Wuwongse','M','1990-05-08'),(58050,'1954-02-11','Demin','Saoudi','F','1992-03-08'),(58051,'1957-05-03','Ramya','Zobel','M','1991-07-16'),(58052,'1954-01-21','Kankanahalli','Melski','M','1991-03-23'),(58053,'1953-01-19','Zissis','Karunanithi','F','1988-12-06'),(58054,'1954-04-01','Christophe','Radwan','M','1990-12-01'),(58055,'1955-03-03','Radoslaw','Plotkin','M','1994-05-21'),(58056,'1959-04-29','Feiyu','Genther','F','1990-02-03'),(58057,'1964-01-08','Willard','Gargeya','M','1988-02-27'),(58058,'1956-11-07','Hugh','Oxenboll','M','1993-04-17'),(58059,'1952-06-06','Behnaam','Zwicker','M','1985-08-21'),(58060,'1960-01-02','Tayeb','Luff','M','1991-07-21'),(58061,'1957-09-14','Pintsang','Straney','M','1990-01-30'),(58062,'1952-06-05','Qingxiang','Chartres','M','1991-05-09'),(58063,'1952-02-22','Dannz','Masand','F','1989-11-12'),(58064,'1959-05-10','Xumin','Ariola','F','1993-05-07'),(58065,'1964-11-18','Cristinel','Schreiter','F','1986-07-05'),(58066,'1957-09-30','Premsyl','Back','M','1989-02-08'),(58067,'1953-07-30','Noritoshi','Walstra','F','1994-02-28'),(58068,'1960-08-25','Yuchang','Kadhim','M','1986-09-07'),(58069,'1957-04-03','Masadi','Maliniak','M','1994-01-27'),(58070,'1959-08-27','Aloys','Flexer','F','1992-11-09'),(58071,'1958-04-29','Duro','Hofstetter','M','1987-02-14'),(58072,'1961-01-24','Gadiel','Marakhovsky','M','1997-02-07'),(58073,'1953-07-17','Jianwen','Vecchio','F','1992-05-10'),(58074,'1962-12-30','Aria','Dulin','M','1986-12-15'),(58075,'1962-02-21','Niteen','Rosiles','F','1988-09-16'),(58076,'1956-05-19','Sham','Pleszkun','M','1987-02-25'),(58077,'1953-09-20','Tse','Weedon','F','1990-06-21'),(58078,'1964-02-21','Marco','Brodal','M','1991-11-20'),(58079,'1964-05-16','Guoxiang','Gini','F','1987-09-28'),(58080,'1955-07-13','Hideyuki','Birta','F','1987-08-28'),(58081,'1956-12-22','Chikara','Champarnaud','F','1994-07-24'),(58082,'1953-10-14','Mohammad','Talmor','M','1991-01-04'),(58083,'1963-06-15','Khaled','Tsunoo','F','1991-07-15'),(58084,'1960-02-16','Saniya','Skrikant','M','1992-05-13'),(58085,'1963-09-22','Danel','Ladret','M','1985-04-18'),(58086,'1959-01-23','Mechthild','Karlin','F','1991-09-19'),(58087,'1952-03-31','Narain','Szilard','F','1988-04-01'),(58088,'1957-12-10','Margareta','Ballarin','M','1994-02-02'),(58089,'1959-12-03','Takushi','Hanabata','M','1985-10-14'),(58090,'1964-07-20','Dmitri','Spelt','F','1989-03-10'),(58091,'1963-08-11','Reuven','Erbe','M','1996-04-24'),(58092,'1963-12-03','LiMin','Rabehasaina','M','1998-04-20'),(58093,'1964-08-26','Taegyun','Ravishankar','F','1985-04-12'),(58094,'1954-09-15','Danil','Katiyar','M','1987-08-21'),(58095,'1958-09-24','Mandell','Lunt','F','1985-03-03'),(58096,'1952-07-18','Rosine','Usdin','M','1986-10-14'),(58097,'1964-09-07','Arlette','Marletta','M','1997-02-07'),(58098,'1957-01-24','Mamdouh','Ravishankar','F','1995-07-27'),(58099,'1955-06-08','Yunming','Fortenbacher','F','1986-06-03'),(58100,'1954-07-08','Weiyi','Worfolk','F','1988-01-19'),(58101,'1963-07-13','Kellie','Velardi','M','1987-04-07'),(58102,'1955-01-09','Aiichiro','Erni','M','1985-03-19'),(58103,'1959-09-10','Anneli','Beidas','F','1985-05-17'),(58104,'1961-03-18','Rosella','Koprowski','M','1992-10-31'),(58105,'1955-02-09','Adit','Luck','M','1990-05-12'),(58106,'1958-04-16','Tzvetan','Henders','M','1997-10-12'),(58107,'1955-02-11','Shichao','Schapiro','F','1993-01-08'),(58108,'1959-02-12','Mohua','Gihr','F','1989-04-22'),(58109,'1953-11-11','Terresa','Ramsak','M','1993-09-20'),(58110,'1964-12-09','Jaana','Krzyzanowski','F','1992-04-26'),(58111,'1952-04-20','Naftaly','Trystram','F','1995-02-26'),(58112,'1958-05-14','Weiyi','Nivat','F','1994-07-22'),(58113,'1960-09-28','Sanjeeva','Plumb','M','1986-01-18'),(58114,'1957-10-17','Yucai','Peek','M','1986-11-13'),(58115,'1955-04-25','Manu','Peir','M','1987-07-28'),(58116,'1962-07-05','Gritta','Moehrke','M','1985-02-02'),(58117,'1958-02-17','Jagoda','Benzmuller','M','1990-07-20'),(58118,'1955-01-07','Hidekazu','Butner','F','1991-09-16'),(58119,'1952-07-20','Mads','Glinert','M','1990-03-27'),(58120,'1956-03-30','Uwe','Kugler','F','1995-11-05'),(58121,'1952-04-27','Yuqun','Bugaenko','F','1990-09-18'),(58122,'1961-02-26','Hein','Peris','M','1998-05-17'),(58123,'1955-10-09','Zhaofang','Isard','F','1988-11-08'),(58124,'1956-03-02','Lijie','Stifter','M','1997-11-08'),(58125,'1953-09-05','Xiaoshan','Cesareni','M','1985-05-30'),(58126,'1960-05-28','Kristina','Cannard','M','1987-03-01'),(58127,'1953-10-03','Arno','Pietracaprina','F','1996-02-24'),(58128,'1963-07-27','Adas','Mandell','M','1992-07-01'),(58129,'1953-02-20','Chuanyi','Schnabel','F','1986-02-13'),(58130,'1961-09-14','Shooichi','Ambroszkiewicz','F','1990-11-11'),(58131,'1962-09-08','Prasadram','Conta','M','1989-11-14'),(58132,'1954-03-05','Zdislav','Kawashimo','M','1988-06-01'),(58133,'1964-03-12','Zito','Pargas','M','1990-11-28'),(58134,'1961-02-13','Minghong','Babu','M','1988-12-30'),(58135,'1959-12-05','Marlo','Terkki','M','1990-09-15'),(58136,'1953-03-01','Lidong','Tsunoo','M','1988-04-09'),(58137,'1960-12-02','Sigeru','Schneeberger','M','1990-06-23'),(58138,'1960-06-12','Gay','Heuter','F','1986-03-29'),(58139,'1955-05-17','Otmar','Kakkar','M','1992-10-20'),(58140,'1956-12-10','DAIDA','Lakshmanan','F','1989-07-08'),(58141,'1965-01-05','Bezalel','Karner','M','1993-05-09'),(58142,'1961-01-30','Remzi','Glinert','M','1989-10-25'),(58143,'1964-03-09','Xinyu','Gaughan','F','1993-04-22'),(58144,'1964-03-03','Moon','Bazzichi','F','1985-07-16'),(58145,'1954-03-25','Kristinn','Bazelow','F','1994-02-10'),(58146,'1959-02-20','Aiman','Akaboshi','M','1991-07-16'),(58147,'1965-01-09','Shigenori','Sullins','M','1988-02-24'),(58148,'1964-02-10','Erzsebet','Oskamp','F','1987-11-08'),(58149,'1955-11-30','Jaihie','Kemmerer','M','1995-05-29'),(58150,'1958-07-08','Sanjit','Hennebert','M','1986-08-25'),(58151,'1953-08-09','Masanao','Smeets','M','1986-04-06'),(58152,'1960-09-26','Fumiko','Bahr','M','1993-12-20'),(58153,'1961-08-15','Heeju','Borstler','M','1991-09-11'),(58154,'1958-09-19','Randy','Koshiba','M','1987-03-25'),(58155,'1958-07-18','Slavian','Mukaidono','M','1990-05-27'),(58156,'1959-02-18','Jackson','Melski','M','1996-12-01'),(58157,'1960-03-21','Luise','Ranta','F','1987-01-21'),(58158,'1958-08-02','Hidekazu','Miyakawa','M','1995-03-24'),(58159,'1960-02-17','Mabo','Stanger','M','1990-05-06'),(58160,'1956-06-22','Xinglin','Zhiwei','F','1992-05-24'),(58161,'1953-12-12','Akhilish','Karner','M','1987-06-27'),(58162,'1959-08-22','Serif','Peltason','M','1995-01-31'),(58163,'1964-10-13','Paraskevi','Krogh','F','1993-12-22'),(58164,'1960-06-03','Jovan','Munch','M','1987-01-16'),(58165,'1959-04-16','Terresa','Gimarc','M','1985-05-27'),(58166,'1961-05-11','Kamran','Hanabata','M','1994-08-02'),(58167,'1959-06-30','Kazunori','Pintelas','F','1986-06-19'),(58168,'1955-01-06','Aksel','Servieres','M','1997-06-25'),(58169,'1960-08-10','Slavian','Beznosov','F','1997-07-14'),(58170,'1963-11-12','Geraldo','Chelton','M','1999-07-26'),(58171,'1960-09-03','Foong','Peris','F','1986-03-06'),(58172,'1964-01-07','Jingling','Ghelli','M','1986-04-22'),(58173,'1956-09-21','Zhanqiu','England','M','1987-02-06'),(58174,'1952-07-07','Zita','Rissanen','F','1992-02-01'),(58175,'1956-04-07','Denis','Schaad','M','1991-05-01'),(58176,'1962-06-02','Naraig','Hockney','M','1991-05-10'),(58177,'1955-08-27','Vidar','Basagni','F','1987-08-13'),(58178,'1955-06-06','Bernt','Lamparter','M','1998-10-16'),(58179,'1961-01-19','Kousuke','Markovitch','F','1988-01-04'),(58180,'1957-03-04','Sanjoy','Babu','M','1986-05-06'),(58181,'1953-12-08','Gunilla','Irland','F','1990-12-31'),(58182,'1953-06-02','Gennady','Kroft','F','1988-09-04'),(58183,'1959-06-16','Suvo','Burnard','M','1989-10-14'),(58184,'1953-04-20','Yonghong','Mandelberg','F','1997-03-31'),(58185,'1959-12-23','Jaideep','Lamparter','M','1988-05-08'),(58186,'1956-12-09','Vesna','Morrey','M','1988-08-29'),(58187,'1953-03-07','Muneo','Rosiles','F','1999-10-15'),(58188,'1964-05-21','Sadegh','Brendel','M','1998-07-26'),(58189,'1959-11-06','Caolyn','Denna','F','1990-12-30'),(58190,'1956-05-07','Sham','Pargaonkar','M','1986-07-03'),(58191,'1959-04-15','Shih','Backhouse','M','1994-10-03'),(58192,'1961-12-18','Somnath','Attimonelli','F','1989-06-01'),(58193,'1964-01-28','Kerhong','Narlikar','F','1986-12-22'),(58194,'1963-05-26','Rafail','Heydon','F','1993-05-01'),(58195,'1957-04-12','Kauko','Emmerich','M','1986-11-28'),(58196,'1960-08-30','Eran','Kaminger','M','1986-08-04'),(58197,'1952-11-06','Sahrah','Suri','M','1987-06-26'),(58198,'1964-02-16','Przemyslawa','Oppitz','M','1985-10-19'),(58199,'1954-01-31','Yechiam','Karnin','F','1987-03-13'),(58200,'1952-10-28','Berni','Ozeki','M','1994-04-12'),(58201,'1955-01-19','Willard','Bashian','F','1985-08-30'),(58202,'1961-03-03','Elrique','Pehl','F','1987-02-26'),(58203,'1964-07-20','IEEE','Porenta','M','1994-07-26'),(58204,'1958-02-09','Xinyu','Sullins','M','1988-05-24'),(58205,'1963-05-23','Yuchang','Adachi','M','1987-04-08'),(58206,'1953-06-01','Shaibal','Lorie','M','1989-11-30'),(58207,'1962-06-05','Collette','Aingworth','M','1986-07-01'),(58208,'1959-12-26','Gina','Emden','M','1985-02-10'),(58209,'1957-11-17','Mark','Ermel','M','1989-02-19'),(58210,'1957-01-15','Lalit','Hagimont','M','1992-02-15'),(58211,'1962-07-09','Fumiyo','Birjandi','F','1994-02-04'),(58212,'1964-02-21','Yurii','Himler','F','1986-08-22'),(58213,'1954-09-03','Toshimitsu','Wolniewicz','F','1989-02-15'),(58214,'1961-05-18','Lucien','Ozery','F','1991-07-31'),(58215,'1958-11-23','Moss','Ohori','F','1987-12-29'),(58216,'1961-09-21','Subir','VanScheik','F','1989-08-25'),(58217,'1965-01-30','Kiyotoshi','Kusalik','M','1998-11-19'),(58218,'1958-08-30','Ennio','Angot','F','1991-02-25'),(58219,'1961-09-06','Sailaja','Spieker','M','1998-07-05'),(58220,'1954-11-07','Uta','Vandervoorde','M','1992-07-25'),(58221,'1962-06-18','Bernardo','McFarlin','F','1993-01-16'),(58222,'1952-06-27','Sarita','Takanami','M','1989-08-09'),(58223,'1961-03-15','Shuichi','Hardjono','M','1988-02-29'),(58224,'1960-03-14','Shugo','Gornas','M','1985-11-20'),(58225,'1957-05-07','Michaela','Simmen','M','1986-03-24'),(58226,'1954-10-28','Ayonca','Gill','F','1987-03-14'),(58227,'1953-10-02','Armond','Bierbaum','M','1986-03-02'),(58228,'1958-05-26','Uno','Hofting','M','1988-10-07'),(58229,'1956-12-08','Shigeaki','Jakobus','M','1991-03-20'),(58230,'1957-09-23','Berna','Tagansky','M','1986-09-04'),(58231,'1953-06-13','Marjo','Pauthner','M','1985-11-25'),(58232,'1959-10-11','Spyrose','Servi','M','1996-01-25'),(58233,'1960-10-08','Valeska','Coney','F','1993-06-23'),(58234,'1960-05-05','Ohad','Masamoto','M','1988-01-11'),(58235,'1956-01-18','Francoise','Jayawardene','F','1990-05-11'),(58236,'1956-05-30','Ramalingam','Botman','F','1988-01-31'),(58237,'1959-01-13','Siamak','Sherertz','F','1994-08-20'),(58238,'1954-06-01','Bartek','Farris','M','1987-01-19'),(58239,'1957-10-20','Anneli','Egerstedt','F','1988-04-19'),(58240,'1956-08-06','Tokuyasu','Wursthorn','F','1996-12-01'),(58241,'1959-08-30','Munehiko','Sridhar','M','1986-02-10'),(58242,'1959-07-18','Moto','Bahk','M','1985-09-07'),(58243,'1961-10-02','Geoff','Alameldin','F','1993-05-20'),(58244,'1964-10-06','Mohd','Androutsos','F','1986-12-17'),(58245,'1958-10-26','Alassane','Alameldin','M','1996-05-26'),(58246,'1959-05-24','Bartek','Staylopatis','M','1986-10-03'),(58247,'1958-11-24','Arunas','Kisuki','F','1995-08-21'),(58248,'1964-06-08','Menkae','Krzyzanowski','M','1985-02-11'),(58249,'1955-03-12','Wojceich','Siprelle','M','1992-03-14'),(58250,'1962-08-01','Duangkaew','Veeraraghavan','M','1990-05-30'),(58251,'1957-02-19','Wojceich','Mahnke','M','1995-05-15'),(58252,'1956-03-30','Barton','Danlos','F','1988-11-26'),(58253,'1953-09-27','Sachio','Chartres','M','1992-05-06'),(58254,'1953-05-13','Premal','Ranft','F','1994-01-20'),(58255,'1960-08-30','Ebru','Heping','F','1988-12-17'),(58256,'1961-11-27','Billie','Zyda','F','1989-09-02'),(58257,'1956-04-21','Toshimitsu','Scharstein','M','1992-06-27'),(58258,'1963-02-12','Hatem','Stroustrup','F','1991-03-10'),(58259,'1961-12-24','Spyrose','Ducloy','M','1991-12-31'),(58260,'1953-12-22','Kiyomitsu','Noriega','F','1996-11-24'),(58261,'1959-11-10','Jianhua','Trogemann','M','1993-02-20'),(58262,'1959-07-30','Vasilis','Cronau','M','1985-12-12'),(58263,'1964-06-18','Guangming','Warwick','F','1987-02-07'),(58264,'1961-07-30','Kinh','Mukaidono','M','1996-07-02'),(58265,'1952-07-29','Guozhong','Wilharm','M','1992-10-30'),(58266,'1953-01-16','Stabislas','Desikan','F','1987-04-27'),(58267,'1961-09-17','Djelloul','Merli','M','1988-09-17'),(58268,'1964-08-02','Manu','Shokrollahi','M','1985-09-01'),(58269,'1956-05-25','Panayotis','Bresenham','F','1988-10-30'),(58270,'1953-02-17','Jeanna','Ginneken','M','1993-10-15'),(58271,'1959-09-16','Jiang','Lorys','F','1995-03-07'),(58272,'1962-07-23','Lidong','Brender','M','1986-06-29'),(58273,'1961-02-01','Lene','Weedon','M','1990-01-27'),(58274,'1958-05-06','Chirstian','Ligten','F','1988-07-09'),(58275,'1954-01-27','Marsha','Shokrollahi','M','1993-12-18'),(58276,'1956-06-23','Moie','Esteva','M','1988-08-20'),(58277,'1961-03-05','Georgi','Gecsel','F','1989-01-31'),(58278,'1956-08-24','Nikolaus','Stentiford','M','1986-11-16'),(58279,'1956-04-30','Lene','Michaeli','M','1986-07-30'),(58280,'1954-07-30','Manohar','Peris','M','1988-10-28'),(58281,'1956-06-01','Kamakshi','England','M','1985-03-05'),(58282,'1959-03-25','Danae','Gurbaxani','M','1987-12-17'),(58283,'1959-05-07','Saeko','Pouyioutas','M','1985-11-27'),(58284,'1961-10-01','Sangeeta','Prenel','F','1988-03-26'),(58285,'1956-10-19','Kamakshi','Morrow','M','1986-04-17'),(58286,'1953-01-14','Yechiam','Poujol','M','1987-01-15'),(58287,'1961-10-13','Shahab','Reinhard','F','1999-10-08'),(58288,'1962-09-12','Muzhong','Doering','F','1994-07-15'),(58289,'1964-04-11','Stella','Itzfeldt','M','1988-05-15'),(58290,'1964-02-16','Lucien','Picco','M','1991-06-02'),(58291,'1963-05-08','Shaowei','Matheson','M','1986-08-12'),(58292,'1954-07-28','Patricio','Codenie','F','1989-11-09'),(58293,'1962-09-07','Nahum','Weedman','F','1985-02-03'),(58294,'1964-08-20','Jordanka','Rajala','M','1986-09-28'),(58295,'1964-06-20','Stabislas','Pena','M','1987-08-28'),(58296,'1956-02-09','Przemyslawa','Camurati','F','1989-10-25'),(58297,'1952-06-30','Jungsoon','Brattka','F','1990-06-16'),(58298,'1964-03-25','Divier','Sichman','M','1990-11-08'),(58299,'1960-10-21','Paraskevi','Michaels','F','1987-02-25'),(58300,'1955-01-25','Frazer','Picco','M','1987-08-13'),(58301,'1953-03-22','Gift','Lindqvist','F','1987-07-06'),(58302,'1961-11-30','Jiakeng','Standera','F','1987-01-20'),(58303,'1962-09-29','Pantung','Emden','M','1986-01-08'),(58304,'1954-09-08','Mabo','Grospietsch','F','1992-03-25'),(58305,'1962-04-29','Fuqing','Schmiedel','M','1990-12-15'),(58306,'1953-08-15','Rosalyn','Danecki','M','1986-08-10'),(58307,'1957-11-09','Zdislav','Pollacia','M','1991-10-05'),(58308,'1953-01-04','Valter','Maliniak','M','1996-04-16'),(58309,'1962-10-08','Kasturi','Kuhnemann','F','1988-03-15'),(58310,'1957-07-25','Francoise','Stifter','F','1994-01-09'),(58311,'1964-11-23','Kaijung','Oppitz','F','1987-06-18'),(58312,'1955-03-30','Fumiya','Terwilliger','M','1990-03-27'),(58313,'1964-03-27','Ronghao','Engelmann','F','1996-06-07'),(58314,'1956-03-11','Dinah','Gruenwald','M','1986-12-13'),(58315,'1964-09-03','Jiafu','Leonhardt','F','1987-03-08'),(58316,'1963-12-13','Roded','Sifakis','M','1993-09-15'),(58317,'1954-02-28','Eric','Kenevan','F','1987-08-02'),(58318,'1955-08-27','Supot','Chinal','F','1989-08-16'),(58319,'1953-10-01','Magy','Yemenis','M','1985-05-06'),(58320,'1952-08-26','Satosi','Madeira','F','1993-06-07'),(58321,'1952-09-28','Djelloul','Hopewell','M','1991-09-19'),(58322,'1964-11-21','Arie','Coombs','M','1993-01-29'),(58323,'1960-07-12','Dhritiman','Azadmanesh','M','1991-10-08'),(58324,'1961-06-11','Aksel','Kaminger','F','1985-12-08'),(58325,'1953-12-26','Kokou','Riexinger','M','1988-01-08'),(58326,'1962-02-12','Gita','Denna','F','1985-07-05'),(58327,'1955-11-02','Zhiwei','Tischendorf','M','1992-11-04'),(58328,'1957-04-22','Jaber','Marchegay','M','1988-06-25'),(58329,'1952-11-30','Paddy','Schiper','M','1987-09-29'),(58330,'1961-12-29','Rildo','Huxford','M','1987-09-16'),(58331,'1959-10-27','Toshimitsu','Krzyzanowski','M','1985-11-05'),(58332,'1952-08-15','Dines','Bierbaum','F','1989-06-29'),(58333,'1959-11-03','Bernt','Dayang','F','1987-12-14'),(58334,'1953-11-08','Wojceich','Heydon','M','1990-06-03'),(58335,'1955-03-15','Chenye','Brodie','F','1985-04-03'),(58336,'1952-07-16','Lucian','Jeong','F','1996-09-18'),(58337,'1952-07-23','Tooru','Baek','F','1985-03-26'),(58338,'1958-06-20','Zissis','Lueh','F','1992-03-05'),(58339,'1959-10-24','Mabhin','Akazan','M','1990-04-29'),(58340,'1960-04-07','Leif','DeMori','M','1985-02-13'),(58341,'1960-03-23','Arnould','Rohrbach','M','1995-02-16'),(58342,'1954-02-16','Serenella','Muniz','M','1991-05-03'),(58343,'1954-05-06','Moto','Vidal','F','1989-02-21'),(58344,'1960-01-05','Xumin','Gladwell','M','1989-10-28'),(58345,'1959-04-14','Xiaoqiang','Ghazalie','M','1998-03-17'),(58346,'1954-08-07','Ibibia','Lambe','F','1987-07-06'),(58347,'1957-02-24','Munenori','Kitsuregawa','M','1995-04-25'),(58348,'1963-12-30','Geraldo','Furedi','M','1991-07-26'),(58349,'1955-11-30','Morris','Ouhyoung','M','1998-01-18'),(58350,'1962-01-23','Shichao','Ullian','F','1993-07-18'),(58351,'1954-11-14','Chenye','Cannard','F','1987-09-04'),(58352,'1955-03-06','Soenke','Hatcliff','M','1987-07-28'),(58353,'1955-11-30','Shen','Brizzi','F','1997-10-30'),(58354,'1961-06-02','Zhiwei','Antonakopoulos','M','1985-03-18'),(58355,'1963-05-30','Mitsuyuki','Bellmore','F','1985-07-30'),(58356,'1960-05-26','Subhada','Schahn','F','1988-12-11'),(58357,'1952-11-07','Djenana','Vecchi','M','1985-08-02'),(58358,'1955-06-04','Gurbir','Denos','F','1994-02-11'),(58359,'1958-10-23','Kerryn','Steinauer','F','1988-11-25'),(58360,'1963-05-04','Masoud','Mungall','M','1986-11-01'),(58361,'1959-12-25','Serap','Wolniewicz','F','1991-12-25'),(58362,'1952-09-01','Raimond','Randi','M','1995-10-18'),(58363,'1953-03-05','Jaideep','Caine','F','1986-09-11'),(58364,'1954-02-26','Dmitry','Wuwongse','M','1986-07-22'),(58365,'1964-12-16','Sashi','Lorho','F','1987-05-09'),(58366,'1955-01-17','Akeel','Schnabel','M','1987-11-03'),(58367,'1964-09-15','Mark','Goldhammer','F','1993-09-29'),(58368,'1954-11-17','Danai','Jenevein','F','1990-05-18'),(58369,'1954-03-27','Jiann','Schiper','F','1989-04-28'),(58370,'1958-04-27','Reinhold','Gyimothy','M','1989-06-19'),(58371,'1954-07-14','Vugranam','Msuda','M','1989-06-27'),(58372,'1955-05-31','Jingling','Kawashima','F','1992-04-03'),(58373,'1964-05-23','Jouni','Chvatal','F','1987-03-21'),(58374,'1960-06-19','Diederik','Poehlman','M','1994-10-21'),(58375,'1961-12-04','Franziska','Deville','M','1989-02-28'),(58376,'1954-09-19','Marsja','Diderrich','M','1989-05-28'),(58377,'1952-05-20','Goo','Panienski','M','1987-03-23'),(58378,'1954-10-31','Bilhanan','Gruenwald','M','1992-06-10'),(58379,'1961-11-06','Herb','Veevers','M','1987-12-16'),(58380,'1958-01-17','Heng','Tetzlaff','M','1991-12-22'),(58381,'1954-02-27','JoAnna','Gustavson','M','1990-01-10'),(58382,'1959-09-19','Elliott','Baig','M','1996-08-27'),(58383,'1955-10-22','Somnath','Tomescu','F','1987-11-18'),(58384,'1965-01-22','Mariusz','Vural','F','1993-11-14'),(58385,'1960-07-28','Roselyn','Waschkowski','M','1992-12-08'),(58386,'1964-09-25','Brendon','Weedman','M','1986-02-14'),(58387,'1952-03-29','Shaz','Thebaut','M','1987-12-20'),(58388,'1954-07-27','Aemilian','Parveen','F','1986-06-18'),(58389,'1964-02-14','Tzvetan','Ramalingam','M','1987-07-17'),(58390,'1959-05-09','Elgin','Pollock','M','1990-04-28'),(58391,'1955-07-25','Ayonca','Gyimothy','M','1990-07-12'),(58392,'1953-12-18','Youpyo','VanScheik','M','1989-01-16'),(58393,'1962-04-07','Chenye','Peha','F','1992-08-03'),(58394,'1962-03-10','Shaw','Auria','F','1986-07-23'),(58395,'1952-03-26','Hisao','Apsitis','F','1987-03-19'),(58396,'1955-10-01','Kenton','Billawala','M','1988-05-02'),(58397,'1956-09-30','Khun','Cusworth','M','1991-11-24'),(58398,'1958-01-29','Sariel','Sudbeck','M','1985-07-03'),(58399,'1964-02-03','Nadjib','Anido','F','1987-02-15'),(58400,'1957-05-13','Bedir','Isaak','M','1987-04-13'),(58401,'1953-07-04','Jiang','Garrabrants','M','1990-12-16'),(58402,'1964-08-10','Stabislas','Monarch','M','1992-05-05'),(58403,'1961-04-20','Ayakannu','Krupka','F','1990-02-17'),(58404,'1960-04-08','Supot','Kriebel','M','1985-04-08'),(58405,'1957-03-21','Vishu','Schaad','F','1986-03-08'),(58406,'1959-08-23','Yuriy','Kalorkoti','M','1988-11-27'),(58407,'1960-01-31','Tuval','Mandell','M','1990-04-20'),(58408,'1955-06-24','Weiyi','Puppo','F','1987-06-11'),(58409,'1954-10-31','Mara','Fordan','F','1992-06-13'),(58410,'1952-07-06','Samphel','Bennis','M','1986-06-13'),(58411,'1958-06-20','Perla','Serna','M','1993-06-20'),(58412,'1952-12-10','Mabry','Sidje','M','1994-01-29'),(58413,'1958-09-12','Palash','Katalagarianos','M','1988-02-08'),(58414,'1954-10-18','Shih','Schrift','F','1988-09-01'),(58415,'1957-02-08','Roded','Conde','M','1991-07-17'),(58416,'1954-10-28','Zeydy','Plavsic','M','1988-06-20'),(58417,'1955-03-08','Garnet','Bouloucos','M','1989-05-10'),(58418,'1952-02-27','Dmitry','Masamoto','M','1987-11-18'),(58419,'1961-02-05','Yurii','Ranst','F','1986-11-01'),(58420,'1961-05-15','Reinhold','Kawashima','F','1987-04-15'),(58421,'1962-11-16','Sanjay','Vickson','M','1989-06-19'),(58422,'1961-07-08','Gadiel','Vural','F','1993-03-12'),(58423,'1954-07-19','Wuxu','Badr','F','1988-03-31'),(58424,'1956-03-21','Anneli','Babu','M','1991-05-25'),(58425,'1954-08-27','Foong','Calkin','F','1991-09-04'),(58426,'1955-09-02','Seongbae','Cools','M','1991-08-19'),(58427,'1952-07-05','Guozhong','Frezza','F','1988-10-10'),(58428,'1956-12-25','Dung','Barbanera','M','1996-02-26'),(58429,'1960-02-17','Mohammad','Stasinski','F','1994-02-04'),(58430,'1955-10-25','Olivera','Tetzlaff','M','1989-09-05'),(58431,'1962-07-22','Yolla','Lorin','F','1990-03-11'),(58432,'1960-07-10','Kauko','Attimonelli','M','1985-05-12'),(58433,'1963-12-20','Sastry','Schwartzbauer','M','1985-02-17'),(58434,'1954-09-07','Aluzio','Melton','M','1987-01-21'),(58435,'1953-02-15','Ottavia','Jonsson','F','1987-03-31'),(58436,'1961-12-01','Siamak','Ranai','M','1986-11-16'),(58437,'1955-11-16','Maya','Rusterholz','M','1987-07-22'),(58438,'1957-10-03','Xianlong','Hofmeyr','M','1985-12-04'),(58439,'1961-05-29','Sham','Bugrara','M','1986-10-12'),(58440,'1958-12-17','Deborah','Penttonen','F','1986-08-17'),(58441,'1964-11-29','Shmuel','Anger','M','1989-01-08'),(58442,'1963-09-23','Guiseppe','Kamber','F','1985-09-23'),(58443,'1954-03-19','Stein','Heping','M','1991-05-31'),(58444,'1959-02-20','Valeska','Calkin','M','1987-07-21'),(58445,'1957-12-20','Richard','Picco','F','1995-12-03'),(58446,'1955-08-03','Xiaoqiang','Reghbati','M','1986-07-11'),(58447,'1957-12-17','Stevo','Menyhert','F','1989-11-20'),(58448,'1962-04-22','Jaber','Bernardeschi','M','1987-10-05'),(58449,'1956-03-17','Geoffry','Kadhim','M','1991-05-12'),(58450,'1964-11-09','Stepehn','Taubenfeld','M','1986-05-18'),(58451,'1956-07-02','Lansing','Gimarc','F','1990-08-21'),(58452,'1960-10-04','Aloke','Ginneken','F','1991-01-27'),(58453,'1960-03-18','Arvin','Zeleznik','M','1989-04-26'),(58454,'1965-01-25','Ziya','Zambonelli','M','1993-11-15'),(58455,'1954-01-19','Miomir','Vidya','F','1989-11-28'),(58456,'1957-04-16','Shay','Srimani','M','1990-01-07'),(58457,'1952-07-13','Yuping','Delaune','M','1985-04-29'),(58458,'1955-04-13','Turgut','Koshiba','F','1986-10-23'),(58459,'1956-03-04','Arlette','Heystek','F','1991-11-09'),(58460,'1955-06-23','Mart','Wixon','F','1987-07-18'),(58461,'1960-05-07','Xinan','Halloran','F','1986-10-31'),(58462,'1952-05-16','Ronnie','Paciorek','F','1987-02-09'),(58463,'1957-01-14','Przemyslawa','Suppi','M','1990-12-31'),(58464,'1954-12-18','Mara','Maliniak','F','1991-08-20'),(58465,'1963-08-13','Zhanqiu','Bernini','F','1996-10-11'),(58466,'1957-12-19','Cullen','Roisin','M','1993-01-08'),(58467,'1958-01-14','Nadjib','Brodal','M','1996-06-18'),(58468,'1953-07-25','Lucian','Limongiello','F','1986-01-02'),(58469,'1963-02-17','Kazuhiko','Flanders','M','1994-07-03'),(58470,'1963-03-28','Qiwen','Ladret','M','1989-08-07'),(58471,'1957-11-05','Joydip','Morrey','M','1994-06-15'),(58472,'1960-11-26','Chenxi','Braunschweig','M','1989-04-30'),(58473,'1957-09-09','Yongmin','Mukaidono','F','1987-04-21'),(58474,'1962-06-29','Satyanarayana','Yemenis','M','1986-06-21'),(58475,'1955-11-23','Angel','Chaudhury','F','1985-09-09'),(58476,'1960-11-16','Yakichi','Shigei','F','1986-11-05'),(58477,'1961-03-27','Cedric','Cappelletti','M','1990-03-08'),(58478,'1959-02-13','Xianlong','Casley','F','1991-02-28'),(58479,'1961-03-22','Dines','Erdmenger','M','1990-08-01'),(58480,'1960-06-28','Udaiprakash','Rajaraman','M','1988-01-01'),(58481,'1959-09-24','Kiyokazu','Murthy','M','1993-07-19'),(58482,'1961-08-13','Aloys','Gecseg','M','1985-09-09'),(58483,'1953-05-16','Zine','Plotkin','M','1995-11-27'),(58484,'1963-09-23','Heon','Zeidenstein','M','1986-07-15'),(58485,'1955-03-23','Genki','Raney','F','1993-03-06'),(58486,'1956-08-13','Sandeepan','Mandelberg','M','1988-01-16'),(58487,'1961-01-16','Kerryn','Rothenberg','M','1988-03-10'),(58488,'1963-08-30','Munir','Lagarias','M','1994-10-13'),(58489,'1957-02-27','Shih','Janocha','M','1991-03-14'),(58490,'1953-04-29','Toshiko','Navazio','F','1990-07-27'),(58491,'1958-10-05','Aram','Lovengreen','M','1987-07-26'),(58492,'1957-09-13','Subir','Manderick','F','1996-01-26'),(58493,'1959-10-17','Remko','Guardalben','M','1988-09-03'),(58494,'1964-05-31','Uwe','Kambil','M','1988-05-01'),(58495,'1964-11-15','Amalendu','Noriega','F','1989-01-31'),(58496,'1961-10-28','Vitali','Valette','F','1990-06-14'),(58497,'1965-01-22','Yechiam','Cairo','M','1995-03-13'),(58498,'1963-05-16','Matt','Janetzko','M','1988-03-03'),(58499,'1955-08-22','Marjo','Pileggi','M','1986-07-01'),(58500,'1952-08-31','Gad','Gargeya','M','1995-07-23'),(58501,'1959-12-19','Zhenhua','Hasenauer','M','1986-07-24'),(58502,'1956-06-07','Piyawadee','Terwilliger','F','1988-01-09'),(58503,'1954-02-25','Vitali','Limongiello','M','1990-12-21'),(58504,'1964-11-23','Ortrud','Pileggi','F','1988-12-04'),(58505,'1956-01-16','Takushi','Nyrup','F','1987-02-19'),(58506,'1964-06-29','Takahiro','Murthy','M','1987-10-27'),(58507,'1958-04-15','Ottavia','Rosin','F','1991-02-14'),(58508,'1954-08-11','Vasilis','Ravishankar','M','1996-03-07'),(58509,'1953-01-04','Anneli','Laurillard','M','1987-11-09'),(58510,'1954-01-15','Dzung','Falco','F','1985-09-09'),(58511,'1955-09-03','Udaiprakash','Setlzner','F','1993-09-27'),(58512,'1964-08-10','Odysseas','Msuda','M','1987-01-17'),(58513,'1961-04-08','Gadiel','Orsini','M','1990-09-14'),(58514,'1961-11-20','Kiyokazu','Zedlitz','M','1989-09-27'),(58515,'1952-03-12','Radhia','Hertweck','M','1985-06-22'),(58516,'1954-01-12','Xianlong','Knightly','F','1986-05-09'),(58517,'1955-04-05','Zita','Stentiford','F','1989-02-16'),(58518,'1955-06-11','Along','Perfilyeva','F','1985-10-31'),(58519,'1961-03-26','Guther','Tibblin','M','1985-05-17'),(58520,'1959-07-11','Poorav','Schahn','F','1990-05-23'),(58521,'1963-05-06','Matk','Rodiger','F','1991-08-18'),(58522,'1958-08-11','Mariusz','Stanfel','F','1995-09-13'),(58523,'1952-03-08','Prasadram','Bazelow','F','1988-11-14'),(58524,'1954-01-08','Jaideep','Sidhu','F','1986-01-20'),(58525,'1960-01-15','Ebru','Wielonsky','F','1987-12-21'),(58526,'1960-08-12','Maya','Cronan','M','1986-02-21'),(58527,'1955-09-01','Feixiong','Daescu','F','1993-01-29'),(58528,'1959-06-29','Carrsten','Gunderson','M','1994-04-07'),(58529,'1959-01-05','Manton','Peron','F','1985-07-27'),(58530,'1959-12-17','Michaela','Nergos','F','1988-06-12'),(58531,'1958-11-25','Ronnie','Farrag','M','1988-09-19'),(58532,'1957-04-15','Sanjai','Yetim','M','1985-10-08'),(58533,'1953-06-17','Fumino','Crelier','M','1989-10-15'),(58534,'1953-05-31','Beshir','Jayawardene','M','1995-07-27'),(58535,'1952-08-01','Susanna','Gruenwald','F','1990-09-10'),(58536,'1955-05-24','Tetsurou','Ullian','M','1987-05-26'),(58537,'1961-12-05','Qingxiang','Dechter','M','1986-11-10'),(58538,'1958-01-19','Xudong','Tanemo','F','1986-05-01'),(58539,'1961-09-25','Aleksander','Luck','M','1986-09-17'),(58540,'1964-09-14','Sadun','Shihab','M','1992-05-23'),(58541,'1954-10-08','Anneli','Pouyioutas','M','1985-03-31'),(58542,'1952-10-04','Zhenbing','Heystek','M','1991-03-11'),(58543,'1953-07-11','Gully','Beausoleil','F','1986-09-12'),(58544,'1960-06-10','Tse','Sewelson','M','1988-05-21'),(58545,'1952-11-19','Kaijung','Ranta','M','1991-06-20'),(58546,'1958-01-27','Fan','Narwekar','M','1998-11-22'),(58547,'1957-06-09','Shih','Hinsberger','M','1989-10-25'),(58548,'1963-03-15','Fatemeh','Masand','F','1994-01-25'),(58549,'1960-05-30','Goo','Hardjono','M','1996-02-21'),(58550,'1961-12-07','Jeanne','Yoshimura','M','1992-07-11'),(58551,'1957-05-30','Denny','Zhang','F','1987-06-13'),(58552,'1959-06-03','Zhilian','Weedon','M','1995-04-16'),(58553,'1957-04-30','Kensyu','Hardjono','F','1986-10-12'),(58554,'1955-01-10','Feipei','Tzvieli','M','1988-11-01'),(58555,'1956-12-10','Navid','Weedon','M','1985-03-19'),(58556,'1962-01-09','Marlo','Soicher','M','1990-12-21'),(58557,'1960-03-03','Basil','Deyuan','F','1988-02-21'),(58558,'1960-06-12','Marla','Willoner','M','1995-01-20'),(58559,'1955-06-10','Moti','Lamparter','M','1995-03-09'),(58560,'1956-07-24','Shigeu','Merel','F','1985-09-27'),(58561,'1964-12-24','Kazuhiko','Michaeli','M','1993-09-19'),(58562,'1954-11-12','Demos','Hoogerwoord','F','1988-05-06'),(58563,'1956-03-14','Hongzhu','Bahi','M','1988-02-11'),(58564,'1957-09-19','Yoshinari','Parveen','M','1989-02-05'),(58565,'1962-12-02','Marl','Lubachevsky','M','1995-11-26'),(58566,'1956-01-21','Taizo','Klyachko','F','1985-03-03'),(58567,'1953-11-09','Eric','Scallan','M','1985-03-24'),(58568,'1964-12-29','Mansur','Kowalchuk','F','1986-10-15'),(58569,'1955-12-04','Moriyoshi','Emiris','M','1989-10-01'),(58570,'1955-05-09','Suebskul','Blokdijk','M','1987-01-09'),(58571,'1954-01-06','Charlene','Navazio','M','1989-01-19'),(58572,'1958-05-04','Sergi','Kalloufi','F','1990-01-26'),(58573,'1959-11-07','Venkatesan','Litvinov','F','1985-07-13'),(58574,'1961-10-26','Stella','Weisert','F','1995-06-17'),(58575,'1953-03-18','Pasqua','Pfau','F','1988-08-31'),(58576,'1952-12-11','Xianlong','Fraisse','M','1988-01-21'),(58577,'1962-07-15','Huan','Brodie','M','1985-12-05'),(58578,'1961-01-28','Uri','Llado','F','1987-03-26'),(58579,'1960-03-20','Fabrizio','Markovitch','M','1985-08-01'),(58580,'1953-10-01','Zhiguo','Lienhardt','M','1986-09-22'),(58581,'1964-04-11','Francesca','Mitina','F','1991-10-06'),(58582,'1961-04-12','Lidong','Itschner','M','1988-02-15'),(58583,'1959-01-08','Khalid','Muhling','F','1989-09-19'),(58584,'1960-02-20','Ravishankar','Bondorf','M','1994-05-18'),(58585,'1956-12-22','Boriana','Levergood','F','1988-04-01'),(58586,'1954-06-04','Guozhong','Zockler','F','1997-03-13'),(58587,'1953-08-14','Zijian','Detkin','M','1995-01-02'),(58588,'1956-01-13','Piyush','Kakkad','F','1995-07-19'),(58589,'1958-05-06','Emdad','Brodie','F','1996-08-26'),(58590,'1954-03-08','Jayson','Roisin','F','1988-05-20'),(58591,'1959-01-08','Susumu','Dichev','M','1985-04-12'),(58592,'1964-01-17','Rasiah','Roisin','M','1986-07-23'),(58593,'1955-03-31','Hatsukazu','Petersohn','M','1985-05-19'),(58594,'1955-06-13','Arne','Schusler','M','1993-11-02'),(58595,'1960-08-17','Srinidhi','Speer','F','1993-06-01'),(58596,'1964-05-03','Basil','Bouloucos','M','1989-01-23'),(58597,'1957-03-24','Jaana','Foong','M','1990-10-31'),(58598,'1957-05-07','Abdulla','Templeman','M','1990-08-26'),(58599,'1961-05-07','Juichirou','Meriste','F','1988-08-01'),(58600,'1962-12-16','Gen','Pews','F','1989-04-02'),(58601,'1965-01-06','Sungwon','Asser','M','1994-05-23'),(58602,'1955-12-03','Gen','Bahl','M','1990-06-05'),(58603,'1960-06-13','Aloys','Erdi','F','1994-09-18'),(58604,'1958-09-13','Ingemar','Strooper','F','1998-01-31'),(58605,'1962-09-02','Muzhong','Khamsi','F','1990-03-03'),(58606,'1955-07-11','Jiakeng','Zaumen','M','1989-09-24'),(58607,'1957-05-14','Jacqueline','Debuse','M','1988-12-21'),(58608,'1953-01-19','Jenwei','Khalid','M','1987-10-25'),(58609,'1953-08-21','Behnaam','Mawatari','F','1988-10-10'),(58610,'1958-01-26','Lokesh','Esteva','F','1990-12-12'),(58611,'1963-03-24','Sastry','Ranka','M','1992-10-21'),(58612,'1952-09-14','Divine','Junet','F','1986-07-25'),(58613,'1957-12-11','Shooichi','Aumann','F','1993-06-13'),(58614,'1956-05-29','Ayonca','Manders','F','1992-09-19'),(58615,'1961-12-27','Abdelghani','Perl','F','1987-02-01'),(58616,'1960-11-07','Weiye','Trachtenberg','F','1991-11-27'),(58617,'1964-02-21','Miquel','Perz','F','1986-06-05'),(58618,'1961-09-09','Martina','Benzaken','F','1985-08-08'),(58619,'1960-08-09','Rosli','Pauthner','M','1991-07-15'),(58620,'1955-12-15','Toshimori','Rosenbaum','M','1986-09-15'),(58621,'1956-08-04','Weidon','Moffat','M','1985-11-04'),(58622,'1956-02-22','Malu','Kaelbling','M','1987-02-07'),(58623,'1962-09-06','Kazuhito','Terkki','F','1987-03-14'),(58624,'1957-10-27','Seongbin','Range','F','1989-07-03'),(58625,'1964-02-03','Noritoshi','Birsak','M','1990-04-12'),(58626,'1954-09-14','Moss','Reghbati','M','1989-04-04'),(58627,'1958-07-11','Vasilis','Orsini','M','1988-02-08'),(58628,'1960-09-27','Taiji','Meriste','F','1993-11-30'),(58629,'1964-06-28','Aruna','Schonegge','F','1993-06-30'),(58630,'1962-12-20','Gio','Reeken','M','1995-11-06'),(58631,'1962-07-19','Aiichiro','Katzenelson','M','1990-10-24'),(58632,'1954-12-26','Kwangjo','Penn','M','1997-08-09'),(58633,'1964-08-10','Ashish','Stifter','F','1991-09-21'),(58634,'1952-05-08','Snehasis','Copas','M','1987-05-13'),(58635,'1954-04-01','Giordano','Rabejac','F','1988-02-28'),(58636,'1953-05-31','Sandeepan','Chinal','M','1986-05-25'),(58637,'1952-02-23','Mohamadou','Peck','F','1988-11-15'),(58638,'1956-11-03','Gadiel','Wiegley','M','1990-04-09'),(58639,'1955-02-13','Gregory','Emiris','F','1988-08-16'),(58640,'1954-10-11','Noritoshi','Karcich','M','1988-07-27'),(58641,'1961-12-10','Zdislav','Usery','F','1990-11-07'),(58642,'1964-07-17','Zhaofang','Dayana','M','1987-07-26'),(58643,'1956-11-27','Jaber','Granlund','M','1993-08-30'),(58644,'1954-04-27','Atilio','Ermel','M','1993-01-08'),(58645,'1963-04-05','Arvin','Vadhan','M','1998-01-09'),(58646,'1952-03-14','Froduald','Goodrum','F','1988-06-29'),(58647,'1957-10-16','Nimmagadda','Birnbaum','M','1985-05-21'),(58648,'1960-07-16','Zsolt','Berendt','F','1986-02-26'),(58649,'1959-05-09','Hisao','Melski','F','1995-09-25'),(58650,'1956-02-10','Boriana','Suppi','F','1987-03-26'),(58651,'1959-02-03','Ioana','Selvestrel','M','1989-03-10'),(58652,'1963-04-20','Foong','Guting','F','1985-02-20'),(58653,'1955-11-22','Gretta','Hedayat','F','1990-12-23'),(58654,'1957-03-18','Jaideep','Carrera','F','1996-01-25'),(58655,'1961-01-11','Neelam','Munro','M','1987-01-20'),(58656,'1961-05-15','Marlo','Matheson','M','1989-06-25'),(58657,'1953-03-30','Pasqua','Kaltofen','M','1986-12-04'),(58658,'1958-12-10','Bedrich','Magalhaes','M','1987-06-19'),(58659,'1952-04-14','Claude','Rosin','F','1989-10-16'),(58660,'1964-02-03','Taiji','Loncour','M','1986-04-25'),(58661,'1963-11-29','Juyoung','Heuter','M','1992-07-14'),(58662,'1964-02-07','Yahiko','Erdi','F','1986-04-08'),(58663,'1952-10-04','Owen','Coorg','M','1989-04-11'),(58664,'1956-03-26','Teiji','Dalphin','M','1989-07-25'),(58665,'1952-10-25','Mabhin','Marquardt','M','1986-06-27'),(58666,'1952-04-08','Guangming','Schmezko','M','1989-05-20'),(58667,'1952-02-21','Feipei','Pagter','M','1986-01-11'),(58668,'1962-03-17','Martine','Velasco','F','1991-09-28'),(58669,'1960-05-25','Shalesh','Narahari','M','1988-03-09'),(58670,'1952-07-04','Parto','Maccarone','F','1990-02-12'),(58671,'1959-08-06','Holgard','Condotta','M','1985-05-29'),(58672,'1954-07-16','Hatsukazu','Pavlopoulou','M','1991-10-12'),(58673,'1962-08-08','Elrique','Rosin','M','1989-05-01'),(58674,'1962-08-06','Mabry','Kropp','M','1985-04-18'),(58675,'1963-11-12','Vojin','Etalle','M','1988-03-27'),(58676,'1956-01-29','Mitsuyuki','Nittel','M','1986-02-23'),(58677,'1952-04-18','Bowen','Madeira','M','1995-02-08'),(58678,'1955-12-03','Vivian','Zwicker','M','1985-11-15'),(58679,'1958-10-20','Eric','Ellozy','F','1987-04-18'),(58680,'1958-08-11','Ingmar','Maierhofer','F','1986-11-19'),(58681,'1964-09-11','Makato','Azumi','M','1988-09-09'),(58682,'1953-12-19','Siamak','Flasterstein','M','1993-07-03'),(58683,'1964-04-18','Gilbert','Krogh','M','1986-10-12'),(58684,'1952-07-02','Frederique','Denny','F','1989-06-29'),(58685,'1954-06-23','Yuping','Puppe','F','1989-01-27'),(58686,'1958-08-02','Zhenbing','Gini','M','1991-01-03'),(58687,'1960-02-25','Adel','Gimbel','M','1986-06-22'),(58688,'1962-09-15','Miquel','Kropatsch','F','1986-04-02'),(58689,'1953-08-15','Zengping','Ushiama','F','1986-03-18'),(58690,'1953-09-06','Salvador','DuCasse','M','1993-07-16'),(58691,'1954-05-25','Narain','England','F','1987-03-26'),(58692,'1958-10-01','Danil','Rusterholz','M','1994-08-13'),(58693,'1962-11-21','Ramya','Kugler','M','1987-03-20'),(58694,'1952-07-03','Kasidit','Kragelund','M','1988-08-06'),(58695,'1962-01-21','Gift','Saoudi','M','1986-07-04'),(58696,'1954-08-03','Zsolt','Ruemmler','M','1985-10-03'),(58697,'1962-12-31','Leif','Papastamatiou','M','1985-12-08'),(58698,'1964-07-31','Janche','Wursthorn','M','1990-03-21'),(58699,'1957-03-17','Shmuel','Boissier','F','1990-01-29'),(58700,'1964-11-10','Masadi','Gips','F','1988-03-12'),(58701,'1958-08-29','Marin','Tsukuda','M','1987-07-15'),(58702,'1954-06-07','Tayeb','Kornatzky','M','1987-03-10'),(58703,'1957-09-05','Sivanarayana','Mitsuhashi','M','1993-05-19'),(58704,'1960-10-04','Leon','Huxford','F','1990-08-26'),(58705,'1961-07-10','Shai','Krohm','F','1987-10-24'),(58706,'1959-06-19','Emran','Kuzuoka','M','1994-09-05'),(58707,'1956-07-17','Jaroslava','Syang','M','1994-01-12'),(58708,'1958-12-06','Kenroku','Giaccio','M','1985-07-02'),(58709,'1952-02-24','Mang','Szmurlo','M','1993-09-04'),(58710,'1954-11-26','Jessie','Lindenbaum','M','1989-08-13'),(58711,'1961-11-05','Ibibia','Flowers','F','1987-06-27'),(58712,'1958-10-22','Christoph','Velardi','F','1989-08-08'),(58713,'1953-12-29','Terresa','Kenevan','F','1986-02-06'),(58714,'1957-05-23','Steen','Laventhal','F','1985-02-07'),(58715,'1956-12-14','Valery','Schwartzburd','F','1988-08-11'),(58716,'1956-06-20','Josyula','Unni','F','1989-12-16'),(58717,'1962-05-23','Gou','Burnard','M','1989-12-19'),(58718,'1956-10-13','Gadiel','Gopalakrishnan','M','1986-07-20'),(58719,'1954-12-27','Eishiro','Levergood','F','1990-03-15'),(58720,'1964-08-07','Alagu','Leivant','M','1995-02-11'),(58721,'1963-04-14','Sashi','Wegerle','M','1986-11-28'),(58722,'1963-11-01','Premal','Nishimukai','M','1985-12-26'),(58723,'1958-09-27','Kamakshi','Leijenhorst','M','1989-04-06'),(58724,'1963-02-19','Jiong','Giaccio','F','1987-11-29'),(58725,'1960-06-08','Alexius','Nollmann','M','1995-07-18'),(58726,'1964-11-03','Boaz','Litzkow','M','1985-08-28'),(58727,'1955-06-27','Junichi','Rullman','F','1985-06-15'),(58728,'1955-03-13','Boguslaw','Parfitt','M','1986-06-29'),(58729,'1962-07-12','Shridhar','Lamba','F','1995-10-20'),(58730,'1962-12-02','Jeanne','Luit','M','1988-01-30'),(58731,'1957-01-04','Boalin','Melton','M','1989-06-28'),(58732,'1962-05-13','Kwangsub','Mondadori','M','1992-03-15'),(58733,'1964-06-26','Conor','Spataro','F','1994-07-16'),(58734,'1960-04-24','Arumugam','Swiler','M','1991-03-06'),(58735,'1954-01-16','Krassimir','Mayerwieser','M','1985-04-20'),(58736,'1954-09-04','Cheong','Denny','M','1992-09-02'),(58737,'1959-12-21','Toshimori','Herber','F','1986-01-07'),(58738,'1958-04-28','Premsyl','Parhami','F','1987-02-07'),(58739,'1960-02-22','Moie','Christianini','F','1987-07-31'),(58740,'1957-10-14','Shaw','Zizka','F','1991-02-07'),(58741,'1957-11-17','Amstein','Parascandalo','F','1991-08-25'),(58742,'1962-07-08','Billur','Arlazarov','M','1993-06-25'),(58743,'1954-01-16','Hitofumi','Stentiford','F','1992-08-27'),(58744,'1963-05-13','Gift','Serna','F','1988-05-06'),(58745,'1961-03-09','Taegyun','Rodiger','M','1987-10-20'),(58746,'1958-06-20','Reinhard','Kaltofen','F','1987-03-18'),(58747,'1961-01-15','Anneli','Neiman','F','1988-05-28'),(58748,'1960-05-23','Marek','Bondorf','M','1992-06-11'),(58749,'1954-04-21','Sachem','Junet','F','1993-03-06'),(58750,'1957-11-28','Takahito','Esposito','M','1994-08-23'),(58751,'1961-12-31','Siddarth','Clouatre','M','1987-05-05'),(58752,'1960-01-18','Aluzio','Lakshmanan','M','1988-06-26'),(58753,'1952-08-23','Vitaly','Luders','F','1985-08-11'),(58754,'1961-02-01','Shaowei','Parveen','M','1989-05-04'),(58755,'1954-02-14','Indrajit','Zedlitz','F','1989-08-25'),(58756,'1956-10-30','Odoardo','Zuberek','M','1999-10-28'),(58757,'1952-10-02','Aria','Dechter','F','1995-05-09'),(58758,'1961-03-24','Kristin','Smailagic','M','1995-11-13'),(58759,'1957-07-04','Mara','Georg','F','1989-04-24'),(58760,'1963-03-22','Saniya','Vingron','M','1987-04-15'),(58761,'1962-11-01','Ekawit','Brookner','M','1993-02-06'),(58762,'1956-05-23','Rosita','Pell','M','1994-01-28'),(58763,'1963-12-12','Rasikan','Gopalakrishnan','F','1992-09-30'),(58764,'1963-05-12','Alenka','Berztiss','F','1986-10-30'),(58765,'1957-03-06','Qingxiang','Nivat','M','1990-05-24'),(58766,'1956-07-13','Valter','Stellhorn','M','1994-10-01'),(58767,'1953-05-23','Rildo','Barreiro','F','1991-03-21'),(58768,'1958-06-16','Lokesh','dAstous','F','1993-10-29'),(58769,'1961-05-24','Chenye','Tiemann','M','1985-05-02'),(58770,'1958-04-24','Gaetan','Nitta','F','1988-09-24'),(58771,'1963-10-18','Marlo','Terlouw','M','1991-08-28'),(58772,'1961-04-03','Mostafa','Sundgren','F','1985-02-18'),(58773,'1952-10-23','Geoffry','Yavatkar','M','1986-10-25'),(58774,'1963-05-05','Djelloul','Benaini','M','1988-02-02'),(58775,'1960-11-17','Gonzalo','Mahmud','F','1985-02-09'),(58776,'1957-05-22','Shan','Hashii','F','1988-09-06'),(58777,'1958-01-01','Adhemar','Bojadziev','F','1985-08-06'),(58778,'1959-07-28','Oscar','Dayang','M','1992-12-10'),(58779,'1955-10-07','Junichi','Eppinger','F','1992-06-08'),(58780,'1954-10-13','Adin','Katzenelson','F','1990-11-29'),(58781,'1955-07-30','Matt','Gischer','M','1992-09-09'),(58782,'1956-02-26','Giordano','Greenaway','M','1985-09-26'),(58783,'1964-01-09','Udi','Morton','F','1987-11-21'),(58784,'1962-12-16','Brendon','Nooteboom','M','1994-09-07'),(58785,'1963-12-18','Leif','Welham','M','1992-04-02'),(58786,'1956-08-08','Zhiguo','Thimonier','M','1991-10-23'),(58787,'1954-02-07','Kristina','Erie','M','1988-07-17'),(58788,'1953-12-21','Shmuel','Anger','M','1986-01-27'),(58789,'1955-02-22','Hercules','Cochrane','F','1986-02-06'),(58790,'1954-01-25','Peternela','Zockler','F','1987-11-26'),(58791,'1958-09-16','Yongqiao','Nooteboom','M','1987-09-22'),(58792,'1956-11-17','Georgy','Bahl','M','1991-03-04'),(58793,'1963-09-02','Kellie','Tetzlaff','M','1993-05-03'),(58794,'1959-07-23','Rafael','Serdy','F','1985-03-15'),(58795,'1954-11-03','Magdalena','Tsukuda','F','1995-10-24'),(58796,'1960-10-24','Tua','Kisuki','M','1985-08-11'),(58797,'1952-06-26','Xiaoheng','Breugel','M','1986-10-03'),(58798,'1963-04-12','Teunis','Garnier','F','1989-10-03'),(58799,'1958-12-28','Mana','Heuter','M','1988-10-19'),(58800,'1963-07-06','Anyuan','Mungall','M','1989-07-12'),(58801,'1955-07-09','Deniz','Rosch','M','1990-05-31'),(58802,'1957-10-30','Serge','Azuma','M','1986-12-01'),(58803,'1964-12-24','Gil','Pleszkun','M','1989-11-05'),(58804,'1962-08-23','Leif','Wrigley','F','1986-01-06'),(58805,'1958-01-01','Sanjeeva','Streng','F','1985-06-21'),(58806,'1952-08-14','Shakhar','Naumovich','M','1990-10-02'),(58807,'1954-07-14','Murthy','Koshino','M','1987-08-05'),(58808,'1961-07-12','Falguni','Tiemann','M','1985-09-02'),(58809,'1955-11-11','Domenick','Riesenhuber','F','1993-11-01'),(58810,'1957-12-24','Manohar','Copas','M','1995-11-06'),(58811,'1959-10-19','Gio','Nivat','M','1994-07-20'),(58812,'1952-10-16','Fumiyo','Keohane','M','1992-05-02'),(58813,'1962-07-28','DAIDA','Androutsos','M','1989-06-21'),(58814,'1954-07-19','Gurbir','Loncour','M','1990-01-12'),(58815,'1962-06-09','Nirmal','Wallrath','F','1995-12-08'),(58816,'1964-02-20','Vasilii','Lambe','F','1987-01-04'),(58817,'1954-01-10','Xiaobin','Slutz','M','1989-11-27'),(58818,'1953-11-27','Tsvetan','Sidje','F','1990-12-19'),(58819,'1965-01-04','Gennady','Liesche','F','1987-12-02'),(58820,'1962-11-05','Danai','Randt','M','1985-09-20'),(58821,'1962-02-11','Ekawit','Mungall','F','1993-01-12'),(58822,'1958-02-15','Elliott','Schoegge','M','1993-01-04'),(58823,'1955-10-04','Feiyu','Pleszkun','M','1992-02-25'),(58824,'1954-09-18','Claudi','Baalen','M','1991-05-12'),(58825,'1952-08-26','JoAnna','Swist','F','1985-07-01'),(58826,'1952-08-16','Emdad','Peral','F','1986-07-25'),(58827,'1956-10-28','Marko','Salvesen','F','1988-02-02'),(58828,'1963-12-15','Valeska','Munro','M','1989-01-24'),(58829,'1963-07-11','Lobel','Vieth','M','1986-07-06'),(58830,'1952-12-04','Uzi','Cunliffe','F','1986-02-27'),(58831,'1961-06-05','Jayesh','Wossner','M','1991-07-29'),(58832,'1953-01-29','Dinah','Szilard','M','1992-02-26'),(58833,'1957-09-17','Ioana','Cummings','F','1993-11-05'),(58834,'1961-01-25','Kish','Gimarc','M','1985-03-27'),(58835,'1952-03-13','Van','Vigier','M','1986-12-11'),(58836,'1953-03-07','Constantino','Rahimi','M','1985-12-27'),(58837,'1954-12-31','Bowen','Waleschkowski','F','1985-06-01'),(58838,'1952-12-15','Vasiliy','Jarecki','M','1989-08-09'),(58839,'1960-06-14','Maia','Baba','M','1989-04-24'),(58840,'1957-11-04','Aris','Rotem','M','1990-09-01'),(58841,'1955-01-07','Toshiko','Heuter','M','1993-03-12'),(58842,'1959-09-22','Bernt','Azumi','M','1992-10-21'),(58843,'1962-10-04','Idoia','Desikan','M','1989-03-27'),(58844,'1958-10-08','Giao','Boyle','M','1993-01-10'),(58845,'1957-03-15','Uinam','Ratzlaff','F','1988-02-13'),(58846,'1962-12-22','Arumugam','Miara','M','1991-06-30'),(58847,'1954-07-18','Jeanne','Mikschl','F','1992-10-22'),(58848,'1955-06-25','Cathie','Cichocki','F','1993-08-05'),(58849,'1952-02-28','Takanari','Herath','M','1991-03-25'),(58850,'1957-01-21','Mohd','Macedo','F','1991-02-01'),(58851,'1957-03-30','Juyoung','Riefers','M','1988-11-21'),(58852,'1961-10-02','Muzhong','Georg','F','1986-04-05'),(58853,'1962-10-04','Greger','Irland','F','1988-10-10'),(58854,'1956-10-29','Zhonghui','Butner','F','1986-05-13'),(58855,'1955-08-04','Lidong','Assaf','F','1998-01-09'),(58856,'1956-02-08','Nikolaus','Ozeri','F','1988-09-25'),(58857,'1960-01-16','Berna','Xiaoshan','F','1986-01-22'),(58858,'1961-12-19','Jiong','Danlos','F','1996-06-20'),(58859,'1954-06-11','Holgard','Thombley','F','1989-06-13'),(58860,'1955-06-10','Xudong','Lindenbaum','M','1987-11-12'),(58861,'1964-12-20','Jianhui','Goodrum','M','1991-06-05'),(58862,'1953-09-07','Alagu','Cannata','M','1992-08-20'),(58863,'1956-08-17','Hatsukazu','Itzigehl','F','1985-05-09'),(58864,'1954-01-30','Tonia','Plumb','M','1987-08-22'),(58865,'1960-07-17','Xinglin','Ranka','F','1992-06-08'),(58866,'1961-10-21','Xinan','Isaac','F','1990-10-26'),(58867,'1955-11-23','Yuchang','Piveteau','M','1991-03-04'),(58868,'1964-07-15','Zhilian','Warwick','M','1988-03-07'),(58869,'1954-11-06','Nahid','Eugenio','M','1993-06-17'),(58870,'1956-04-04','Sushant','Litzler','M','1992-02-26'),(58871,'1959-03-10','Gennady','Shimshoni','M','1993-04-19'),(58872,'1961-12-24','Gian','Fritzsche','M','1993-10-21'),(58873,'1961-12-28','Geoffrey','Bouloucos','M','1992-04-23'),(58874,'1957-09-08','Hercules','Reutenauer','M','1990-02-11'),(58875,'1963-12-10','Keiichiro','Chelton','F','1990-08-11'),(58876,'1953-01-14','Zhenbing','Chinen','M','1990-10-28'),(58877,'1963-10-10','Lalit','Maginnis','M','1994-11-12'),(58878,'1960-06-05','Tomokazu','Alpin','M','1995-12-06'),(58879,'1953-03-16','Cathie','Ushiama','M','1986-08-11'),(58880,'1957-06-11','Sudharsan','Zeleznik','M','1985-09-26'),(58881,'1961-05-31','Shaunak','Mandell','M','1988-10-10'),(58882,'1956-01-21','Ung','Suessmith','F','1998-04-08'),(58883,'1956-10-31','Mario','Georgakopoulos','M','1989-07-09'),(58884,'1956-02-24','Danil','McDermid','F','1987-05-26'),(58885,'1959-05-16','Padma','Potthoff','F','1989-06-07'),(58886,'1962-11-07','Franziska','Perez','M','1985-08-08'),(58887,'1956-11-18','Lansing','Heyers','M','1989-02-22'),(58888,'1963-01-18','Dharmaraja','Luce','F','1986-08-19'),(58889,'1960-10-06','Saeko','Greibach','F','1993-05-24'),(58890,'1961-10-23','Uli','Akazan','M','1987-01-23'),(58891,'1955-12-28','Make','Munawer','F','1989-08-22'),(58892,'1955-10-15','Masami','Cyne','M','1987-11-07'),(58893,'1964-06-29','Khedija','Yamaashi','M','1990-10-14'),(58894,'1961-06-15','Odoardo','Cappelli','M','1985-11-24'),(58895,'1954-02-10','Eishiro','Spinelli','F','1985-11-21'),(58896,'1962-03-09','Sreenivas','Grandbois','F','1990-08-14'),(58897,'1953-08-26','Kirk','Suermann','F','1989-12-09'),(58898,'1956-06-09','Howell','Veeraraghavan','M','1993-03-04'),(58899,'1959-08-17','Filipp','Fairtlough','M','1990-08-26'),(58900,'1958-07-12','Guozhong','Danlos','M','1996-09-13'),(58901,'1953-04-27','Sreenivas','Potthoff','M','1993-08-10'),(58902,'1959-12-02','Franziska','Pramanik','F','1991-03-01'),(58903,'1960-06-15','Unal','Kolvik','F','1985-04-18'),(58904,'1955-07-17','Moti','Validov','M','1993-11-22'),(58905,'1958-03-12','Joydip','Skogmar','F','1985-07-22'),(58906,'1964-12-11','Xumin','Passafiume','M','1994-12-29'),(58907,'1962-04-22','Petter','Pettit','F','1986-07-31'),(58908,'1957-12-25','Sreenivas','Bamford','F','1985-10-10'),(58909,'1952-12-31','Halsur','Serov','F','1992-05-04'),(58910,'1964-07-05','Ramzi','Savasere','M','1992-06-04'),(58911,'1957-09-28','Khalid','Rajala','M','1993-02-01'),(58912,'1958-09-29','Oscal','Smeets','F','1988-04-04'),(58913,'1954-01-11','Shahaf','Slaats','M','1992-02-23'),(58914,'1954-07-08','Aemilian','Passino','F','1990-09-20'),(58915,'1958-03-20','Abdulah','Albarhamtoshy','M','1992-03-05'),(58916,'1960-12-24','Poorav','Raney','M','1993-08-03'),(58917,'1963-05-05','Leon','Kragelund','F','1985-07-06'),(58918,'1964-12-04','Tremaine','Gecsei','M','1986-05-24'),(58919,'1960-09-27','Odinaldo','Binding','F','1997-09-04'),(58920,'1953-03-07','Youjian','Munke','F','1987-06-21'),(58921,'1961-09-14','Marl','Swan','F','1993-01-21'),(58922,'1961-03-27','Stafford','Flexer','F','1991-04-14'),(58923,'1959-02-23','Akeel','Luef','F','1987-08-08'),(58924,'1961-01-24','Christfried','Takkinen','M','1990-04-04'),(58925,'1960-06-16','Takahiro','Lienhardt','F','1993-04-24'),(58926,'1958-12-25','Taisook','Bisiani','M','1994-11-07'),(58927,'1962-07-12','Khaled','Collette','M','1990-05-14'),(58928,'1961-02-23','Duke','Vesel','F','1991-04-30'),(58929,'1959-11-02','Jianhua','Diderrich','M','1985-08-19'),(58930,'1960-04-11','Ulises','Landherr','M','1990-12-15'),(58931,'1957-06-24','Aram','Ferriere','M','1990-06-09'),(58932,'1954-02-21','Horward','Seuren','M','1989-03-07'),(58933,'1954-06-11','Fusako','Demir','F','1990-09-08'),(58934,'1954-04-11','Bouchung','Hardjono','F','1985-06-03'),(58935,'1963-06-27','Adly','Welham','M','1991-10-07'),(58936,'1964-10-06','Nikolaos','Cannata','F','1994-03-27'),(58937,'1962-11-07','Ferdinand','Plessier','M','1997-02-12'),(58938,'1960-05-20','Lein','Peral','F','1985-03-02'),(58939,'1962-09-18','Khalil','Junot','M','1991-06-03'),(58940,'1964-05-02','Uri','Xiaoshan','M','1991-07-09'),(58941,'1957-05-13','Reuven','McFarlin','M','1987-07-23'),(58942,'1961-03-13','Cathie','Junot','F','1990-10-12'),(58943,'1954-01-20','Alejandra','Luks','F','1989-08-01'),(58944,'1963-04-29','Yahiko','Egerstedt','M','1989-02-01'),(58945,'1961-03-08','Hausi','Champarnaud','M','1993-09-16'),(58946,'1961-08-01','Wayne','Suomi','M','1995-09-20'),(58947,'1957-04-20','Keiichiro','Benner','M','1997-05-15'),(58948,'1960-04-29','Sachar','Sgarro','M','1992-05-13'),(58949,'1955-04-03','Sanjai','Billingsley','F','1992-12-23'),(58950,'1955-12-03','Remzi','Bernardeschi','M','1992-02-25'),(58951,'1958-08-25','Hidefumi','Bennis','M','1993-10-22'),(58952,'1960-01-19','Aruna','Dredge','M','1992-09-02'),(58953,'1962-03-20','Nevin','Ranum','F','1992-10-17'),(58954,'1964-05-25','Arve','Boreale','M','1990-02-14'),(58955,'1958-10-27','Vidya','Maginnis','F','1985-03-27'),(58956,'1961-10-21','Aiichiro','Hitomi','F','1989-09-10'),(58957,'1954-11-03','Feiyu','Luft','M','1994-07-19'),(58958,'1964-03-25','Kristin','Thebaut','F','1993-08-30'),(58959,'1952-05-22','Younwoo','Gecseg','F','1988-12-31'),(58960,'1958-05-28','Valeri','Kusakabe','F','1985-08-15'),(58961,'1957-05-18','Prodip','Gustavson','M','1989-12-03'),(58962,'1962-01-29','Alassane','Herbst','M','1986-07-07'),(58963,'1962-10-01','Mani','Pashtan','M','1990-10-12'),(58964,'1962-10-05','Goa','Marsiglia','M','1989-05-12'),(58965,'1958-03-19','Apostol','Mullainathan','M','1989-05-07'),(58966,'1952-04-21','Jolita','Tasistro','M','1988-04-27'),(58967,'1959-08-01','Mamdouh','Sudkamp','M','1988-09-20'),(58968,'1960-05-23','Sasan','Bolotov','M','1992-10-27'),(58969,'1956-02-26','Richara','Aloisi','F','1985-04-27'),(58970,'1954-07-17','Yongmin','Waterhouse','M','1987-11-20'),(58971,'1959-05-26','Marl','Renear','M','1985-12-03'),(58972,'1964-09-21','Vishwani','Birta','F','1985-06-09'),(58973,'1955-08-24','Marke','Decleir','F','1987-04-02'),(58974,'1954-11-06','Wonhee','Ravishankar','F','1990-05-15'),(58975,'1957-01-13','Cordelia','Melton','F','1993-06-19'),(58976,'1962-07-26','Sreenivas','Minakawa','M','1987-07-31'),(58977,'1957-12-06','Arie','Joslin','M','1987-02-19'),(58978,'1961-01-25','Mariangiola','Picaronny','M','1985-10-20'),(58979,'1961-10-01','Yurij','Ressouche','M','1993-01-30'),(58980,'1961-03-29','Xuedong','Basart','F','1991-01-28'),(58981,'1952-04-11','Kazuhiko','Kushner','F','1988-05-22'),(58982,'1964-02-26','Xiaoqiu','Petersohn','M','1987-02-14'),(58983,'1962-09-08','Mrinalini','Waterhouse','M','1992-08-15'),(58984,'1961-08-22','Ottavia','Peltason','M','1987-11-27'),(58985,'1956-12-04','Kensyu','Bratsberg','M','1986-04-14'),(58986,'1959-12-28','Chanjung','Muhling','F','1986-02-23'),(58987,'1958-04-05','Leen','Rosch','F','1986-08-30'),(58988,'1952-03-10','Mototsugu','Lores','F','1985-05-30'),(58989,'1956-06-05','Gaetan','Walston','M','1985-05-19'),(58990,'1965-01-04','Palash','Trelles','M','1998-11-18'),(58991,'1952-02-12','Annemarie','Schaap','M','1987-11-30'),(58992,'1958-11-23','Tuval','Junet','M','1990-05-09'),(58993,'1961-08-30','Kristin','Uludag','M','1989-03-01'),(58994,'1959-10-31','Mariangiola','Brattka','M','1986-08-15'),(58995,'1954-11-09','Claudi','Pehl','M','1986-02-01'),(58996,'1952-08-25','Sven','Dengi','F','1985-09-06'),(58997,'1964-08-15','Uriel','Taubenfeld','M','1990-12-25'),(58998,'1957-07-23','Apostol','Gecseg','M','1987-10-19'),(58999,'1963-12-15','Yongqiao','Quittner','M','1989-01-12'),(59000,'1955-10-31','Yuriy','Barvinok','M','1991-04-18'),(59001,'1961-09-02','Lene','Templeman','M','1985-03-14'),(59002,'1954-09-14','Alselm','Maraist','M','1989-09-14'),(59003,'1961-09-17','Shaibal','Nittel','F','1985-11-27'),(59004,'1964-06-27','Matk','Baca','M','1991-05-11'),(59005,'1955-09-27','Juyoung','Conde','F','1998-06-08'),(59006,'1956-06-14','Gina','Ramsak','M','1985-09-26'),(59007,'1952-03-11','Patricio','Hiltgen','M','1991-11-09'),(59008,'1962-09-30','Tuval','Veldwijk','F','1986-08-04'),(59009,'1959-06-09','Akeno','Luck','F','1988-06-03'),(59010,'1961-11-25','Eckart','Shanbhogue','F','1993-11-11'),(59011,'1952-07-13','Jouni','Flowers','M','1989-11-24'),(59012,'1959-11-22','Demin','Levasseur','M','1986-10-02'),(59013,'1961-10-17','Shih','Peng','F','1985-09-22'),(59014,'1957-12-15','Odinaldo','Ranka','M','1991-06-15'),(59015,'1960-12-18','Kensyu','Pusterhofer','F','1996-01-12'),(59016,'1954-02-18','Terresa','Kornyak','M','1986-05-11'),(59017,'1954-10-03','Akhilish','Pews','M','1995-08-07'),(59018,'1952-12-25','Marsal','Liesche','M','1985-03-10'),(59019,'1957-05-31','Miyeon','Olivero','M','1994-08-25'),(59020,'1955-06-25','Kazunori','Reeker','M','1987-02-09'),(59021,'1961-03-31','Nakhoon','Felcyn','M','1985-07-15'),(59022,'1960-11-12','Ung','Mitchem','M','1987-02-07'),(59023,'1952-04-14','Hatsukazu','Pashtan','M','1992-08-20'),(59024,'1955-02-26','Fumiyo','Benaini','F','1995-12-21'),(59025,'1953-12-31','Oddvar','Demir','M','1996-07-25'),(59026,'1960-10-21','Jaihie','Haldar','F','1991-12-24'),(59027,'1959-07-08','Carrsten','Haddadi','M','1988-10-30'),(59028,'1959-09-17','Goo','Kuszyk','M','1991-04-17'),(59029,'1954-11-24','Krassimir','Cmelik','F','1987-01-16'),(59030,'1961-05-12','Randi','Lamba','M','1991-01-16'),(59031,'1959-10-17','Behnaam','Kamble','F','1991-09-23'),(59032,'1952-07-21','Uinam','Pusterhofer','M','1992-08-15'),(59033,'1962-12-27','Serenella','Waterhouse','M','1986-10-07'),(59034,'1959-04-07','Amalendu','Marciano','F','1996-12-23'),(59035,'1958-02-05','Kenton','Bardell','M','1988-06-24'),(59036,'1956-09-23','Marke','Conry','M','1988-03-11'),(59037,'1963-09-23','Spyrose','Schiettecatte','M','1988-02-13'),(59038,'1962-02-20','Hauke','Rousseau','M','1990-07-16'),(59039,'1957-07-19','Martijn','Gornas','M','1989-12-29'),(59040,'1963-09-29','Hatsukazu','Vecchio','M','1988-04-22'),(59041,'1964-06-07','Bingning','Veevers','F','1993-10-20'),(59042,'1960-10-05','Zhiguo','Middleton','F','1989-02-01'),(59043,'1952-09-17','Berry','Preusig','M','1995-11-08'),(59044,'1962-11-29','Amalendu','Nitsch','M','1990-12-12'),(59045,'1964-03-31','Freyja','Gien','F','1985-05-26'),(59046,'1961-07-02','Danai','Solovay','M','1985-04-30'),(59047,'1954-05-05','Jiong','Botman','F','1985-04-03'),(59048,'1963-12-13','Leandro','Terekhov','F','1990-01-18'),(59049,'1962-03-10','Guozhong','Poujol','M','1985-03-19'),(59050,'1960-08-05','Badri','Bratten','M','1985-08-17'),(59051,'1957-07-15','Guoxiang','Bardell','M','1985-10-08'),(59052,'1961-09-11','Tristan','Rossi','F','1989-02-20'),(59053,'1962-04-04','Masami','Bala','F','1985-08-10'),(59054,'1956-03-15','Willard','Willoner','M','1996-01-06'),(59055,'1956-02-22','Mansur','Hambrick','F','1991-05-24'),(59056,'1959-08-27','Kayoko','Kermarrec','F','1988-06-01'),(59057,'1956-09-22','Shalesh','Kading','M','1995-04-01'),(59058,'1958-10-29','Munir','Montresor','M','1986-12-19'),(59059,'1963-02-28','Toshimo','Gargeya','M','1986-05-16'),(59060,'1954-06-19','Pohua','Jakobus','F','1986-01-15'),(59061,'1953-12-31','Shalesh','Lyonns','F','1990-06-26'),(59062,'1956-03-31','Chaitali','Jiang','M','1986-03-08'),(59063,'1962-08-11','Teunis','Delgrange','M','1986-01-09'),(59064,'1953-09-28','Muneo','Egerstedt','F','1987-08-01'),(59065,'1953-08-15','Gou','Nitta','M','1991-12-12'),(59066,'1955-04-29','Abdulla','Mitina','M','1996-05-26'),(59067,'1961-05-05','Kerryn','Escriba','M','1992-11-13'),(59068,'1952-08-12','Weiyi','Erva','F','1992-11-02'),(59069,'1956-03-05','Marie','Broomell','M','1990-08-17'),(59070,'1960-12-09','Utz','Marzano','M','1989-11-02'),(59071,'1958-10-09','Uri','Rajaraman','F','1995-01-30'),(59072,'1954-01-02','Sadok','Sigstam','M','1989-11-08'),(59073,'1953-12-11','Roded','Zockler','M','1991-09-21'),(59074,'1960-01-03','Jianhao','Nishimukai','M','1992-01-08'),(59075,'1956-07-06','Stamatina','McClurg','M','1990-02-08'),(59076,'1960-01-08','Eberhardt','Merlo','F','1986-12-16'),(59077,'1964-04-18','Yuping','Strooper','F','1988-12-16'),(59078,'1952-11-15','Licheng','Larfeldt','M','1988-12-01'),(59079,'1957-05-14','Toney','Remmers','M','1993-10-30'),(59080,'1958-12-30','Adit','Grospietsch','M','1993-04-19'),(59081,'1956-10-23','Masako','Loncour','M','1987-06-06'),(59082,'1959-07-07','Wonhee','Passafiume','M','1985-07-13'),(59083,'1956-01-19','Stella','Vitiello','M','1992-04-02'),(59084,'1959-07-14','Masamitsu','Quadeer','F','1993-07-20'),(59085,'1962-04-12','Jacqueline','Maierhofer','F','1991-06-26'),(59086,'1956-09-06','Jessie','Ruther','M','1993-06-01'),(59087,'1955-05-20','Shakhar','Erdmenger','F','1985-09-29'),(59088,'1962-05-16','Xiaoqiang','Lowrie','F','1990-02-16'),(59089,'1955-07-19','Ramya','Zirintsis','M','1986-10-06'),(59090,'1953-10-27','Yuguang','Frezza','M','1989-06-12'),(59091,'1960-08-11','Boriana','Remmele','M','1996-01-31'),(59092,'1959-04-19','Chaitali','Hertweck','F','1986-07-04'),(59093,'1953-05-15','Sanjoy','Impagliazzo','F','1995-12-31'),(59094,'1952-09-04','Adin','McDermid','M','1986-01-03'),(59095,'1957-10-16','Guttorm','Klassen','M','1989-11-21'),(59096,'1955-03-05','Alexius','Leivant','F','1989-12-06'),(59097,'1964-03-08','Basil','Rahimi','M','1991-02-18'),(59098,'1958-07-13','Jagoda','Vernadat','M','1987-06-10'),(59099,'1953-01-10','Howell','Shimshoni','M','1991-06-20'),(59100,'1962-12-07','Leszek','Cunliffe','M','1995-05-03'),(59101,'1959-09-20','Sungwon','Adachi','F','1987-10-22'),(59102,'1958-10-16','Aria','Shackel','M','1990-12-12'),(59103,'1964-07-29','Pranas','Zaiane','F','1992-03-23'),(59104,'1960-10-03','Jagoda','Knightly','F','1991-06-07'),(59105,'1958-04-05','Kshitij','Kusalik','M','1987-05-14'),(59106,'1962-10-31','Macha','Rubsam','F','1998-01-01'),(59107,'1952-07-31','Anneke','Constantine','M','1985-04-03'),(59108,'1964-11-21','Domenick','Junet','M','1991-02-02'),(59109,'1954-03-03','Tesuya','Morrey','F','1988-11-24'),(59110,'1960-05-21','Valdiodio','Hopewell','M','1992-01-27'),(59111,'1963-06-26','Takahiro','Shinomoto','M','1986-04-30'),(59112,'1958-03-22','Bernice','Eastman','F','1987-12-17'),(59113,'1955-02-08','Lillian','Debuse','F','1988-12-18'),(59114,'1953-05-18','Xumin','Vieri','M','1995-09-09'),(59115,'1957-08-25','Susanne','Cangellaris','F','1987-08-02'),(59116,'1958-07-25','Jackson','Stafford','F','1991-02-22'),(59117,'1964-03-11','Akhilish','Kobuchi','F','1986-02-18'),(59118,'1955-10-30','Margo','Back','M','1996-09-25'),(59119,'1961-02-22','Feixiong','Flexer','F','1987-09-08'),(59120,'1956-08-19','Masako','Hitomi','M','1989-02-07'),(59121,'1955-02-16','Quingbo','Trumbly','F','1985-12-09'),(59122,'1961-08-11','Margareta','Ossenbruggen','F','1990-01-07'),(59123,'1953-12-30','Margareta','Magalhaes','M','1985-05-12'),(59124,'1960-12-11','Nitsan','Bouloucos','F','1986-04-24'),(59125,'1953-12-08','Hyuckchul','Menhardt','F','1991-04-12'),(59126,'1959-12-16','Chinho','Beznosov','F','1990-03-03'),(59127,'1958-06-13','Janalee','Chleq','M','1986-04-03'),(59128,'1952-05-23','Jianwen','Lorho','M','1985-05-19'),(59129,'1962-10-09','Masako','Detkin','M','1989-03-01'),(59130,'1952-03-12','Mingsen','Baja','F','1985-02-20'),(59131,'1961-04-19','Ewing','Plessier','F','1987-01-28'),(59132,'1956-11-18','Sanjay','Pappas','M','1988-06-30'),(59133,'1964-11-02','Lokesh','Pietracaprina','M','1985-03-21'),(59134,'1953-10-16','Atreyi','Salvesen','M','1997-09-16'),(59135,'1961-05-07','Arumugam','Hanratty','M','1993-07-22'),(59136,'1960-06-15','Divier','Eugenio','M','1993-10-12'),(59137,'1958-02-18','Minghong','Pileggi','M','1985-12-18'),(59138,'1958-09-07','Rafols','Narlikar','F','1988-05-24'),(59139,'1963-07-29','Kristen','Pavlopoulou','F','1993-07-26'),(59140,'1955-04-05','Bikash','Anido','F','1988-10-20'),(59141,'1958-04-21','Jianhao','Oberman','M','1986-11-02'),(59142,'1954-02-21','Murthy','Haraldson','M','1987-07-05'),(59143,'1952-06-25','Taegyun','Demir','F','1991-07-14'),(59144,'1962-05-11','Hugo','Siochi','M','1992-01-09'),(59145,'1953-06-15','Tzu','Birch','M','1988-04-25'),(59146,'1952-07-03','Mahendra','Kalloufi','M','1986-02-17'),(59147,'1962-08-29','Jaewoo','Lanteri','M','1994-09-02'),(59148,'1962-08-24','Xiaopeng','Schaar','F','1989-12-16'),(59149,'1964-05-14','Hidefumi','Ishibashi','F','1990-02-23'),(59150,'1963-12-09','Gully','Mersereau','F','1996-08-14'),(59151,'1960-04-16','Eben','Montresor','M','1990-07-12'),(59152,'1955-03-18','Yuguang','Sinicrope','M','1990-12-09'),(59153,'1959-12-11','Jacqueline','Kranzdorf','F','1988-11-26'),(59154,'1961-12-06','JoAnne','Petereit','F','1987-07-13'),(59155,'1954-12-06','Larisa','Crooks','F','1995-07-11'),(59156,'1956-03-29','Neelam','Vigier','F','1986-10-28'),(59157,'1960-05-10','Dekang','Jahnichen','M','1986-04-10'),(59158,'1957-06-11','Mingzeng','Biron','F','1989-01-20'),(59159,'1962-06-26','Poorav','Sanella','M','1985-10-23'),(59160,'1964-01-31','Arun','Salvesen','M','1989-04-11'),(59161,'1953-08-18','Martijn','Goodrum','F','1993-10-27'),(59162,'1959-08-20','Shunichi','Orsini','M','1986-02-10'),(59163,'1959-10-26','Ger','Bade','M','1985-10-27'),(59164,'1954-02-23','Hideo','Schaad','F','1986-06-22'),(59165,'1959-12-14','Kien','Skafidas','F','1987-03-15'),(59166,'1953-09-14','Charlene','Bernardinello','M','1988-12-06'),(59167,'1962-01-18','Kazuhide','Paciorek','M','1993-10-04'),(59168,'1961-07-02','Krisda','Menhoudj','F','1985-06-16'),(59169,'1958-04-09','Keung','Clemencon','M','1994-10-23'),(59170,'1963-12-05','Baocai','Rusterholz','M','1986-09-11'),(59171,'1958-11-28','Collette','Schach','F','1989-12-16'),(59172,'1959-04-21','Kristine','Liesche','M','1986-03-05'),(59173,'1964-03-14','Pranas','Maccarone','M','1993-02-04'),(59174,'1961-11-11','Gaurav','Ghandeharizadeh','M','1993-01-03'),(59175,'1953-03-15','Pradeep','Chinin','F','1988-11-11'),(59176,'1952-12-15','Teiji','Suessmith','F','1988-01-09'),(59177,'1963-06-12','Saniya','Biran','F','1992-03-27'),(59178,'1956-11-10','Satosi','Khalid','M','1990-02-11'),(59179,'1958-08-25','Fabrizio','Kieras','F','1988-02-19'),(59180,'1959-08-11','Fei','Borovoy','M','1992-12-02'),(59181,'1962-05-05','Eberhardt','Diderrich','M','1989-04-29'),(59182,'1962-03-11','Susanne','Hockney','M','1994-08-21'),(59183,'1952-11-30','Kotesh','Cronau','M','1988-06-30'),(59184,'1957-08-17','Ewing','Gecsei','M','1997-02-01'),(59185,'1958-05-10','Qiwen','Coorg','F','1994-02-21'),(59186,'1953-09-29','Anoosh','Bazzichi','F','1986-06-12'),(59187,'1963-12-02','Jayesh','Srimani','F','1995-08-14'),(59188,'1962-02-09','Mats','Pargaonkar','M','1995-04-22'),(59189,'1952-07-06','Petter','Sgarro','M','1997-02-23'),(59190,'1959-12-29','Dmitri','Lukaszewicz','F','1990-04-14'),(59191,'1964-11-30','Goh','Goodrum','F','1985-08-08'),(59192,'1954-09-23','Luisa','Schusler','F','1988-01-22'),(59193,'1962-01-22','Premsyl','Peris','M','1985-03-17'),(59194,'1963-10-07','Willard','Vesna','M','1990-05-24'),(59195,'1965-01-08','Ronnie','Pollock','M','1990-06-19'),(59196,'1964-03-12','Atreye','Nishimukai','F','1987-02-04'),(59197,'1955-09-18','Wilmer','Granlund','M','1991-03-22'),(59198,'1957-09-22','Carrsten','Simmel','M','1989-07-23'),(59199,'1954-05-08','Ennio','Ashish','F','1987-07-27'),(59200,'1960-03-15','Kinh','Rehfuss','F','1986-01-06'),(59201,'1960-01-14','Candido','dAstous','M','1999-01-20'),(59202,'1961-09-28','Tadanori','Rijckaert','M','1986-12-23'),(59203,'1952-11-07','Youngkon','Bernini','F','1995-08-07'),(59204,'1963-04-01','Yannik','Minakawa','M','1986-06-26'),(59205,'1960-07-26','Nimmagadda','Demri','M','1991-03-17'),(59206,'1953-12-15','Shan','Wroclawski','M','1986-08-22'),(59207,'1953-06-29','Toshimo','Zeidenstein','M','1990-02-18'),(59208,'1959-08-31','Tianruo','Farrel','F','1992-07-20'),(59209,'1959-05-16','Izaskun','Rathonyi','M','1990-04-22'),(59210,'1955-04-13','Florian','Carrera','M','1987-12-28'),(59211,'1954-04-15','Lenore','Businaro','M','1998-06-09'),(59212,'1953-03-09','Koldo','Jeong','M','1986-04-21'),(59213,'1960-10-09','Kannan','Cullers','M','1989-10-22'),(59214,'1964-01-16','Hitomi','Eiter','M','1990-12-03'),(59215,'1954-02-08','Doohun','Schwaller','M','1985-02-09'),(59216,'1959-10-11','Moti','Denos','F','1988-07-04'),(59217,'1961-12-21','Holgard','Champarnaud','M','1986-07-30'),(59218,'1961-10-05','Jungsoon','Millington','M','1985-03-16'),(59219,'1953-01-17','Shounak','Peroz','M','1995-02-18'),(59220,'1963-10-17','Youngkon','Ramsay','F','1990-10-15'),(59221,'1964-04-10','Masato','Stemann','M','1997-06-05'),(59222,'1956-08-24','Xiaoheng','Chinal','M','1992-11-27'),(59223,'1960-06-15','Ebru','Bamford','F','1987-02-07'),(59224,'1955-07-08','Bartek','Rusterholz','M','1989-06-18'),(59225,'1957-07-25','Yagil','Schieder','M','1998-03-14'),(59226,'1959-12-19','Kaijung','Skafidas','F','1987-05-19'),(59227,'1954-08-03','Adly','Ruemmler','M','1986-10-29'),(59228,'1954-10-24','Hatem','Jeong','F','1993-05-07'),(59229,'1960-07-29','Arnould','Kirkerud','M','1986-12-22'),(59230,'1954-06-25','Oscar','Krichel','M','1987-10-18'),(59231,'1956-01-08','Oddvar','Beausoleil','M','1988-07-05'),(59232,'1964-12-27','Stafford','Panangaden','M','1986-12-21'),(59233,'1963-06-06','Yuriy','Claffy','F','1986-04-01'),(59234,'1962-04-25','Vesna','Prochazka','F','1988-10-05'),(59235,'1962-10-16','Gila','Serna','M','1986-11-26'),(59236,'1952-03-26','Siamak','Yurek','F','1985-08-02'),(59237,'1952-09-06','Gen','Lundstrom','M','1986-05-29'),(59238,'1952-11-01','Moni','Braunschweig','F','1994-04-24'),(59239,'1956-05-24','Weidon','Masaki','F','1990-01-07'),(59240,'1961-09-26','Ult','Rissland','M','1994-04-18'),(59241,'1959-01-19','Salvador','Cooman','M','1988-04-12'),(59242,'1953-12-16','Fun','Peak','M','1987-03-04'),(59243,'1964-06-13','Kazuhira','Curless','M','1988-09-10'),(59244,'1959-03-10','Filipp','Suessmith','M','1994-03-28'),(59245,'1955-08-12','Nahla','Greibach','F','1990-01-20'),(59246,'1962-11-07','Sumali','Fujisaki','F','1990-05-06'),(59247,'1959-12-22','Aloys','Segond','F','1990-04-12'),(59248,'1953-09-25','Zhanqiu','Krzyzanowski','F','1994-03-28'),(59249,'1957-03-24','Dines','Salinas','M','1989-08-24'),(59250,'1955-03-24','Toong','Arlazarov','M','1988-08-26'),(59251,'1955-11-21','Bilhanan','Liesche','M','1988-06-06'),(59252,'1957-05-10','Conal','Hammerschmidt','M','1986-12-11'),(59253,'1957-06-27','Leandro','Rahier','M','1993-05-05'),(59254,'1956-08-01','Bedrich','Rosen','M','1985-06-20'),(59255,'1962-05-08','Yuping','Barvinok','M','1994-12-11'),(59256,'1954-06-21','Tsvetan','Emiris','M','1986-06-21'),(59257,'1962-04-07','Subhrajyoti','Delaune','M','1990-06-09'),(59258,'1960-03-04','Taisook','Shobatake','M','1998-10-17'),(59259,'1958-03-07','Gro','Bennis','F','1992-09-01'),(59260,'1953-12-07','Yongmin','Hennings','F','1985-11-21'),(59261,'1959-08-08','Janalee','Mahmud','F','1987-09-23'),(59262,'1962-04-16','Changho','Luft','M','1985-07-04'),(59263,'1956-07-24','Troy','Vendrig','F','1988-02-09'),(59264,'1958-11-08','Jiann','Wursthorn','F','1989-09-22'),(59265,'1959-04-13','Tonny','Sgarro','F','1989-08-11'),(59266,'1962-03-23','Kwun','Kaelbling','F','1993-06-13'),(59267,'1957-10-10','Lubomir','Vasanthakumar','M','1988-11-15'),(59268,'1954-06-10','Berry','Besancenot','F','1986-01-04'),(59269,'1955-01-07','Chriss','Ebeling','M','1995-06-13'),(59270,'1963-06-30','Guiseppe','Sommer','M','1987-01-05'),(59271,'1961-08-11','Shrikanth','Papastamatiou','F','1991-06-06'),(59272,'1961-10-26','Gou','Kemmerer','F','1999-04-10'),(59273,'1964-10-27','Toong','Macedo','M','1987-10-28'),(59274,'1956-03-01','Lena','Argence','M','1996-07-04'),(59275,'1959-07-29','Kwangjo','Luff','F','1988-05-04'),(59276,'1952-12-05','Heon','Bahk','M','1990-05-09'),(59277,'1955-07-20','Menkae','Mikschl','F','1987-03-25'),(59278,'1960-10-07','Sachem','Servi','F','1992-07-01'),(59279,'1955-11-23','Genevieve','Jeong','M','1991-03-09'),(59280,'1956-11-05','Wilmer','Gniady','F','1986-12-08'),(59281,'1964-03-28','Gopalakrishnan','Eiron','M','1990-09-17'),(59282,'1964-12-22','Teiji','Garnick','F','1987-03-28'),(59283,'1952-09-05','Stevo','Bisiani','F','1987-05-22'),(59284,'1956-06-06','Mohammad','Cyre','F','1986-08-04'),(59285,'1959-03-22','Yifei','Rassart','F','1985-12-22'),(59286,'1960-04-20','Rosella','Erie','M','1985-12-30'),(59287,'1959-06-09','Danae','Muchinsky','M','1988-05-21'),(59288,'1958-11-09','Xuejun','Marrevee','M','1986-09-03'),(59289,'1954-07-18','Yucel','Sridhar','M','1988-06-08'),(59290,'1961-03-26','Genki','Rehfuss','M','1987-12-12'),(59291,'1956-06-01','Geoff','Marshall','F','1993-07-01'),(59292,'1959-09-08','Roded','Grabner','M','1989-12-29'),(59293,'1961-07-12','Janche','Peek','F','1990-01-22'),(59294,'1955-08-28','Shietung','Mitchem','F','1989-12-06'),(59295,'1953-02-09','Subbu','Ducloy','F','1985-08-08'),(59296,'1956-02-01','Irene','Brendel','F','1986-04-17'),(59297,'1963-10-04','Chenye','Mapelli','F','1994-04-15'),(59298,'1959-02-12','Ute','Mundy','M','1987-05-01'),(59299,'1953-05-03','Toney','Isaak','F','1998-06-17'),(59300,'1958-06-11','Gregory','Ernst','F','1989-01-27'),(59301,'1961-02-13','Marco','Morrow','F','1989-05-30'),(59302,'1959-04-21','Jacopo','Detkin','M','1991-03-15'),(59303,'1963-03-16','Edwin','Ramalingam','F','1988-05-02'),(59304,'1958-12-15','Mircea','Fasbender','F','1994-08-11'),(59305,'1959-11-05','Shuichi','Delgrossi','M','1990-04-24'),(59306,'1958-03-21','Takushi','Ozeki','F','1989-07-13'),(59307,'1961-04-12','Shay','Furedi','M','1985-11-17'),(59308,'1962-11-30','Niteen','Katiyar','M','1994-06-20'),(59309,'1952-09-12','Dannz','Sury','M','1988-03-27'),(59310,'1961-11-09','Along','Pellegrinelli','F','1985-05-24'),(59311,'1954-01-14','Renee','Shiratori','F','1986-11-19'),(59312,'1953-01-27','Divier','Verhoeff','F','1990-03-28'),(59313,'1955-11-18','Jacqueline','Bisiani','F','1989-06-27'),(59314,'1956-09-12','Taisook','Lunn','F','1988-03-27'),(59315,'1953-09-30','Tadanori','Schahn','F','1991-01-11'),(59316,'1963-03-12','Hausi','Akazan','M','1988-10-03'),(59317,'1955-04-11','Shirish','Taneja','F','1993-11-11'),(59318,'1960-01-30','Mitsuyuki','Furedi','F','1985-11-13'),(59319,'1954-06-26','Sarita','Gils','M','1995-12-04'),(59320,'1956-10-29','Kersti','Strehl','F','1990-05-16'),(59321,'1957-12-21','Sukumar','Savasere','M','1997-04-16'),(59322,'1955-07-02','Beshir','Cools','F','1989-12-30'),(59323,'1952-02-15','Hein','Marciano','M','1988-02-23'),(59324,'1957-09-06','Kazuhide','Anido','M','1991-12-25'),(59325,'1958-01-28','Barry','Perng','M','1992-03-27'),(59326,'1964-01-19','Debatosh','Khamsi','M','1987-06-15'),(59327,'1963-07-26','Serif','Hoogerwoord','M','1993-07-07'),(59328,'1958-03-19','Tokuyasu','Kobuchi','M','1993-08-19'),(59329,'1965-01-15','Zissis','Bazzichi','M','1987-02-07'),(59330,'1956-08-14','Filipe','Ebeling','M','1993-01-15'),(59331,'1953-07-05','Izaskun','Broder','M','1988-12-18'),(59332,'1963-10-29','Willard','Lienhardt','F','1994-03-04'),(59333,'1955-09-23','Fay','Ratnaker','M','1990-04-13'),(59334,'1962-02-10','Steve','Takanami','M','1990-03-10'),(59335,'1963-07-19','Sariel','Nergos','F','1989-11-03'),(59336,'1963-11-20','Ortrun','Hennings','M','1988-11-30'),(59337,'1959-08-16','Padma','Chartres','F','1987-07-02'),(59338,'1961-09-19','Heon','Itschner','M','1990-07-03'),(59339,'1959-03-19','Gita','Heping','M','1986-08-28'),(59340,'1959-10-05','Nechama','Peng','M','1987-04-27'),(59341,'1961-07-12','Feiyu','Miake','M','1987-02-24'),(59342,'1955-06-27','Babette','Colorni','F','1986-01-08'),(59343,'1956-02-21','Dinkar','Junet','M','1996-09-03'),(59344,'1954-07-29','Basant','Portugali','F','1986-09-02'),(59345,'1962-02-24','Udi','Irland','M','1991-03-07'),(59346,'1954-07-01','Armond','Monkewich','M','1996-01-02'),(59347,'1956-03-02','Demin','Montemayor','F','1992-12-29'),(59348,'1955-08-12','Jackson','Heemskerk','F','1987-07-07'),(59349,'1955-12-05','Martijn','Bail','M','1988-01-03'),(59350,'1956-08-28','Murthy','Aseltine','F','1991-05-15'),(59351,'1953-10-08','Yannik','Ghemri','M','1995-12-07'),(59352,'1960-04-29','Poornachandra','Oppitz','M','1987-01-18'),(59353,'1964-06-06','Pradeep','Kossowski','F','1991-06-22'),(59354,'1957-09-07','Naftaly','Yetto','F','1986-01-20'),(59355,'1953-10-20','Shigeaki','Kinley','M','1991-12-01'),(59356,'1954-08-02','Lorien','Belinskaya','F','1995-06-19'),(59357,'1964-07-06','Mark','Barriga','M','1986-12-05'),(59358,'1952-11-22','Arvind','Passino','M','1992-12-30'),(59359,'1964-12-27','Serif','Pollock','F','1989-08-31'),(59360,'1952-03-21','Jianhua','Benveniste','M','1990-04-19'),(59361,'1964-04-29','Shawna','Perez','M','1998-02-24'),(59362,'1959-07-05','Junichi','Rettelbach','M','1987-08-27'),(59363,'1961-02-22','Lein','DuCasse','F','1989-11-13'),(59364,'1957-01-24','Fumiyo','Miake','M','1990-06-04'),(59365,'1956-02-24','Iara','Kohling','F','1991-04-02'),(59366,'1956-07-16','Marjo','Walston','F','1987-03-26'),(59367,'1964-07-08','Bernd','Murtagh','F','1985-03-06'),(59368,'1952-07-15','Younwoo','Baar','M','1994-05-07'),(59369,'1962-10-14','Hatem','Perry','M','1994-01-25'),(59370,'1963-01-07','Zhiwei','Rande','F','1993-06-06'),(59371,'1961-03-01','Kellyn','Spell','M','1991-05-16'),(59372,'1956-05-19','Arch','Luga','F','1993-05-25'),(59373,'1957-01-19','Nectarios','Birge','M','1989-09-05'),(59374,'1954-12-14','Zhaofang','Bardell','M','1985-06-20'),(59375,'1958-06-29','Siddarth','Pargaonkar','M','1990-04-11'),(59376,'1962-07-11','Sajjan','Hartvigsen','F','1987-03-08'),(59377,'1956-09-25','Sumali','Rosin','M','1987-08-30'),(59378,'1959-09-02','Koichi','Steenbeek','F','1987-04-13'),(59379,'1955-09-11','Zsolt','Rajala','F','1988-03-22'),(59380,'1955-12-11','Zvonko','Berendt','F','1988-09-12'),(59381,'1960-12-02','Hitofumi','Zhiwei','M','1988-07-31'),(59382,'1953-03-10','Gal','Ducloy','M','1988-05-03'),(59383,'1959-11-23','Radoslaw','Harllee','F','1993-01-28'),(59384,'1960-03-22','Leaf','Karner','M','1989-08-30'),(59385,'1964-07-18','Wanqing','Rande','F','1985-06-20'),(59386,'1956-12-17','Mrinalini','Karlin','F','1994-06-25'),(59387,'1962-05-16','Sasan','Denna','M','1988-07-01'),(59388,'1962-12-01','Shigeichiro','Gerteisen','F','1985-08-31'),(59389,'1959-06-16','Peer','Jonsson','M','1986-01-22'),(59390,'1954-11-01','Patricio','Greibach','M','1988-01-19'),(59391,'1952-03-26','Qunsheng','Plessier','M','1985-07-08'),(59392,'1964-01-04','Kristof','Openshaw','M','1991-01-30'),(59393,'1955-01-07','Rajmohan','Zaccaria','F','1992-01-12'),(59394,'1959-02-07','Apostol','Delgrande','M','1989-12-03'),(59395,'1952-06-10','Richard','Karunanithi','M','1987-03-09'),(59396,'1955-08-20','Pranjal','Stanger','F','1995-02-20'),(59397,'1952-11-19','Elrique','Chachaty','M','1990-10-19'),(59398,'1963-07-29','Urs','Beidas','M','1991-12-24'),(59399,'1961-12-20','Zhanqiu','Ullian','F','1992-05-30'),(59400,'1952-10-27','Chinya','Giaccio','F','1985-08-24'),(59401,'1957-02-09','Fumino','Jonsson','F','1987-11-12'),(59402,'1958-12-12','Weiyi','Brookner','F','1987-04-11'),(59403,'1955-06-04','Spyrose','Fabrizio','M','1992-03-23'),(59404,'1955-05-30','Marek','Mondadori','M','1985-09-23'),(59405,'1959-04-08','Kenroku','Massonet','M','1990-06-15'),(59406,'1961-05-15','Aria','Streit','M','1992-03-08'),(59407,'1960-03-27','Stein','Schmiedel','M','1994-12-04'),(59408,'1957-03-21','Bangqing','Ponthieu','M','1990-03-28'),(59409,'1954-11-15','Mechthild','Reeken','M','1987-09-01'),(59410,'1963-09-26','Neelam','Bahr','F','1989-06-08'),(59411,'1961-12-06','Oldrich','Gulik','M','1987-03-11'),(59412,'1959-06-19','Goa','Demeyer','M','1994-11-16'),(59413,'1953-09-22','Huei','Albarhamtoshy','M','1986-01-18'),(59414,'1952-06-05','Yuping','Kolvik','M','1985-08-03'),(59415,'1954-11-17','Francesca','Puoti','M','1996-04-16'),(59416,'1962-09-19','Uma','Tagansky','M','1987-01-20'),(59417,'1955-05-01','Anestis','Cappelletti','F','1987-02-04'),(59418,'1963-04-27','Mori','Molenkamp','M','1997-07-25'),(59419,'1961-02-21','Uwe','Salvesen','M','1988-01-25'),(59420,'1963-02-04','Bangqing','Bamford','M','1985-09-14'),(59421,'1957-12-14','Sanjay','Shackell','M','1986-10-25'),(59422,'1957-03-28','Qingxiang','Strandh','M','1989-07-09'),(59423,'1960-11-05','Koichi','Brattka','F','1988-03-31'),(59424,'1959-02-07','Weiru','Ozeki','M','1989-10-02'),(59425,'1957-03-19','Demin','Chenoweth','M','1990-11-24'),(59426,'1960-12-13','Werner','Bridgland','F','1989-03-17'),(59427,'1958-10-04','Eric','Serdy','M','1987-11-09'),(59428,'1964-05-13','Tse','Hofting','M','1985-12-12'),(59429,'1957-07-04','Paloma','Klassen','F','1985-07-03'),(59430,'1961-05-08','Ravishankar','Lieberherr','M','1998-01-02'),(59431,'1956-05-30','Ulf','Zeidenstein','M','1988-06-27'),(59432,'1952-08-26','Pascal','Farrar','F','1987-11-02'),(59433,'1954-10-27','Barna','Koshiba','F','1992-06-22'),(59434,'1955-10-19','Saddek','Smailagic','F','1988-07-18'),(59435,'1954-05-22','Serge','Baig','F','1987-02-06'),(59436,'1964-11-19','Xiahua','Flasterstein','F','1994-08-06'),(59437,'1964-11-02','Zeljko','Kobuchi','M','1987-08-08'),(59438,'1956-10-17','Kwangho','Pavlopoulou','M','1989-02-27'),(59439,'1961-11-06','Elvia','Chandrasekhar','F','1987-11-29'),(59440,'1956-05-29','Pranav','Gajiwala','M','1990-03-08'),(59441,'1958-06-13','Rosli','Babu','F','1988-04-01'),(59442,'1964-09-26','Filipe','Bednarek','F','1988-04-30'),(59443,'1964-09-28','Vitaly','Cardazo','F','1986-04-12'),(59444,'1957-06-20','Jacopo','Kugler','M','1993-01-28'),(59445,'1964-01-17','Khedija','Iacovou','F','1985-12-14'),(59446,'1957-03-08','Demos','Birke','M','1987-01-16'),(59447,'1964-06-22','Falguni','Sudkamp','M','1993-03-14'),(59448,'1963-12-29','Xiaoheng','Albarhamtoshy','M','1988-05-31'),(59449,'1964-02-05','Premsyl','Morrow','M','1987-01-25'),(59450,'1953-02-22','Goncalo','Highland','M','1987-01-24'),(59451,'1961-01-22','Shuichi','Mullainathan','F','1989-04-21'),(59452,'1959-10-01','Tesuya','Cooley','F','1992-02-07'),(59453,'1957-10-08','Persi','Yurov','F','1989-02-14'),(59454,'1961-12-12','Ortrud','Braunschweig','F','1989-06-07'),(59455,'1963-03-12','Gennady','Constantine','F','1985-08-14'),(59456,'1954-08-12','Kazuhiko','Shumilov','F','1994-05-07'),(59457,'1964-05-28','Gopalakrishnan','Raoux','M','1990-04-01'),(59458,'1963-09-24','Danil','Kobuchi','F','1985-07-11'),(59459,'1956-08-22','Dekang','Bolotov','M','1989-05-23'),(59460,'1961-01-26','Udo','Iwayama','M','1986-06-25'),(59461,'1962-10-08','Josyula','Isard','F','1987-04-20'),(59462,'1952-04-07','Lech','Bale','M','1988-04-13'),(59463,'1953-12-26','Wuxu','Nergos','M','1991-03-22'),(59464,'1954-03-14','Selwyn','Koyama','M','1990-05-23'),(59465,'1953-02-06','Lillian','Luiz','M','1985-02-28'),(59466,'1955-07-14','Gila','Kornatzky','M','1987-09-25'),(59467,'1963-06-03','Juichirou','Verspoor','M','1991-09-01'),(59468,'1952-03-03','Kendra','Narlikar','M','1987-09-24'),(59469,'1960-01-12','Jianhua','Panangaden','M','1986-10-11'),(59470,'1952-08-13','Ziyad','Ghelli','M','1987-02-11'),(59471,'1953-12-08','Katsuo','Hiyoshi','F','1987-01-22'),(59472,'1959-11-13','Dietrich','Rosar','M','1988-08-26'),(59473,'1956-04-26','Chinhyun','Mitsuhashi','F','1992-10-19'),(59474,'1960-10-10','Aiichiro','Lundstrom','F','1986-02-02'),(59475,'1955-12-09','Palash','Dahlbom','M','1989-04-04'),(59476,'1963-07-06','Shay','Frijda','F','1988-04-21'),(59477,'1964-07-16','Kwangyoen','Raczkowsky','M','1994-10-02'),(59478,'1961-01-01','Duri','Asser','F','1989-04-02'),(59479,'1956-09-27','Fumiyo','Wolniewicz','M','1996-08-22'),(59480,'1954-02-08','Giordano','Esteva','M','1988-09-15'),(59481,'1958-08-05','Bernice','Waymire','M','1985-08-08'),(59482,'1961-02-08','Khedija','Tomescu','M','1989-05-02'),(59483,'1958-03-10','Tru','Caine','F','1989-06-14'),(59484,'1963-04-13','Turgut','Schiettecatte','F','1990-12-08'),(59485,'1953-12-21','Ravishankar','Birrer','F','1992-01-15'),(59486,'1957-04-18','Chaoyi','Whitcomb','M','1985-10-17'),(59487,'1962-11-09','Maria','Khalid','F','1987-11-11'),(59488,'1952-06-11','Saeko','Montresor','M','1986-01-19'),(59489,'1958-06-20','Stepehn','Foong','M','1989-04-06'),(59490,'1954-05-29','Vasilis','Anido','F','1993-03-02'),(59491,'1956-02-21','Elgin','Peir','M','1990-11-24'),(59492,'1963-06-02','Bowen','Schiettecatte','M','1995-11-19'),(59493,'1957-12-28','Mahendra','Rathonyi','M','1985-05-11'),(59494,'1955-04-07','Ayakannu','Demos','F','1992-02-16'),(59495,'1957-08-23','Akemi','Swiss','F','1996-11-21'),(59496,'1953-06-09','Valery','Hebden','M','1989-10-11'),(59497,'1962-11-19','IEEE','Czap','F','1987-10-29'),(59498,'1958-04-13','Zhensheng','Calkin','F','1986-08-15'),(59499,'1952-12-16','Lijie','Furedi','M','1991-12-08'),(59500,'1957-02-20','Temple','Keirsey','M','1986-02-23'),(59501,'1962-11-28','Renee','Lung','F','1985-06-17'),(59502,'1963-03-08','Shakhar','Kavvadias','F','1987-11-17'),(59503,'1961-03-23','Breannda','Murrill','F','1990-12-13'),(59504,'1962-03-30','Dzung','Nannarelli','F','1991-11-15'),(59505,'1953-11-29','Franziska','Pagter','M','1992-10-02'),(59506,'1959-10-20','Bedrich','Wendorf','M','1987-02-08'),(59507,'1954-03-09','Falguni','Bala','F','1986-03-13'),(59508,'1964-11-20','Masaru','Swiss','F','1989-11-28'),(59509,'1952-11-03','Vishwani','Schueller','M','1994-04-01'),(59510,'1955-02-15','Shuichi','Bouloucos','M','1988-01-14'),(59511,'1964-11-23','Tadanori','Jayawardene','F','1989-05-29'),(59512,'1963-02-19','Tomokazu','Shinomoto','M','1991-08-16'),(59513,'1955-06-11','Xiaoheng','Rosaz','F','1986-10-02'),(59514,'1954-03-21','Palash','Camarinopoulos','M','1989-03-19'),(59515,'1959-06-06','Selwyn','Parveen','F','1986-10-05'),(59516,'1961-08-24','Mahmut','Underwood','M','1987-08-20'),(59517,'1956-09-22','Masadi','Ghelli','F','1992-12-26'),(59518,'1958-05-15','Gil','Demian','M','1986-03-03'),(59519,'1962-04-11','Slavian','Georgatos','M','1985-12-07'),(59520,'1953-10-04','Babette','Montresor','M','1986-03-24'),(59521,'1953-11-07','Kwok','Ponthieu','M','1987-03-14'),(59522,'1958-09-01','Remco','Trachtenberg','M','1988-01-11'),(59523,'1962-05-04','Kien','Rosiles','M','1990-04-23'),(59524,'1956-01-10','Goa','Chenney','M','1990-12-14'),(59525,'1960-09-10','Kwangsub','Perko','F','1995-09-10'),(59526,'1962-06-04','Itzchak','Merks','M','1990-02-14'),(59527,'1961-08-11','Yunming','Setia','F','1987-02-02'),(59528,'1961-11-27','Harjit','Kilgour','M','1989-12-13'),(59529,'1962-11-16','Garnet','Baik','F','1992-04-05'),(59530,'1955-01-16','Zhonghui','Ranon','M','1985-05-16'),(59531,'1963-11-19','Divier','Schonegge','M','1992-06-12'),(59532,'1961-08-09','Akhilish','Thebaut','M','1990-02-18'),(59533,'1964-10-03','Peternela','Uchoa','F','1992-09-27'),(59534,'1956-09-03','Jinya','Boreale','M','1996-01-25'),(59535,'1959-11-02','Nitsan','Couchot','F','1989-03-26'),(59536,'1956-02-19','Yunming','Czap','M','1992-10-26'),(59537,'1954-01-31','Yefim','Pargaonkar','F','1985-02-06'),(59538,'1953-08-21','Constantijn','Stiles','M','1988-04-07'),(59539,'1955-03-09','Kwun','Slutz','F','1992-05-29'),(59540,'1955-05-24','Bader','Whitcomb','M','1989-02-11'),(59541,'1958-10-25','Mihalis','Syrzycki','M','1988-11-24'),(59542,'1964-09-02','Takahito','Pehl','F','1996-02-11'),(59543,'1953-05-09','Behnaam','Molenaar','M','1990-01-04'),(59544,'1954-07-31','Subhada','Cangellaris','F','1986-10-09'),(59545,'1962-10-06','Denny','Chandrasekhar','M','1993-07-10'),(59546,'1956-03-20','Nathan','Zolotykh','F','1990-10-21'),(59547,'1959-07-11','Petter','Rikino','F','1989-09-06'),(59548,'1960-06-06','Zeljko','Bratten','M','1991-12-01'),(59549,'1960-05-12','Feiyu','Salinas','M','1989-03-10'),(59550,'1959-06-29','Shimshon','Cromarty','M','1991-06-09'),(59551,'1959-08-22','Jungsoon','Swift','F','1990-09-10'),(59552,'1963-09-06','Dipayan','Spinelli','M','1996-01-23'),(59553,'1954-01-30','Aruna','Hockney','M','1989-12-08'),(59554,'1964-07-24','Gen','Gurbaxani','M','1987-10-21'),(59555,'1953-02-25','Augustine','Peot','F','1987-02-23'),(59556,'1963-11-08','Elgin','Giarratana','M','1992-08-06'),(59557,'1960-06-11','Hatim','Kropatsch','M','1989-10-06'),(59558,'1963-10-08','Felicidad','Baumann','F','1985-03-07'),(59559,'1962-02-03','Weiyi','Bernatsky','M','1986-05-02'),(59560,'1953-09-21','Shuho','Roisin','F','1986-01-06'),(59561,'1960-11-04','Chinhyun','Cullers','M','1994-11-02'),(59562,'1962-09-07','Izaskun','Kulisch','M','1994-04-29'),(59563,'1956-02-04','Werner','Kranzdorf','M','1990-08-08'),(59564,'1956-12-29','Basim','Zockler','F','1993-04-25'),(59565,'1952-10-10','Angus','Taubenfeld','M','1987-02-13'),(59566,'1952-04-03','Vugranam','Krybus','M','1987-04-28'),(59567,'1953-10-21','Richard','Huttel','M','1986-12-03'),(59568,'1964-06-08','Jeanne','Gente','M','1990-05-19'),(59569,'1954-03-12','Kazuyasu','Heyers','F','1995-07-01'),(59570,'1960-04-16','Weiyi','Rande','M','1997-01-15'),(59571,'1963-02-02','Hatsukazu','Panangaden','F','1990-12-31'),(59572,'1958-04-19','Taegyun','Melichar','F','1989-01-24'),(59573,'1964-01-12','Angus','Lorie','M','1991-01-26'),(59574,'1958-01-30','Leni','Preusig','F','1987-04-02'),(59575,'1960-02-03','Patricio','Shumilov','M','1986-01-02'),(59576,'1956-01-03','George','Copas','F','1991-02-15'),(59577,'1952-02-03','Adel','Swiler','F','1986-11-27'),(59578,'1954-02-24','Pramod','Schade','M','1987-12-20'),(59579,'1960-04-11','Mingdong','Pillow','F','1990-04-08'),(59580,'1961-02-18','Tadahiro','Matteis','M','1989-07-27'),(59581,'1954-09-07','Mani','Swab','F','1986-07-21'),(59582,'1954-12-31','Chirstian','Montemayor','M','1990-05-13'),(59583,'1962-01-05','Shietung','Gischer','M','1991-05-14'),(59584,'1960-04-04','Barton','Puoti','M','1986-12-31'),(59585,'1963-06-12','Josyula','Hashii','F','1989-10-05'),(59586,'1953-06-02','Vidar','Luiz','F','1990-12-26'),(59587,'1964-05-20','Przemyslawa','Peak','M','1985-05-24'),(59588,'1959-10-18','Elvis','Templeman','F','1992-09-17'),(59589,'1957-01-03','Manibrata','Raoux','M','1991-02-27'),(59590,'1962-05-03','Chriss','Heusch','F','1995-07-02'),(59591,'1958-03-22','Howell','McDermid','F','1992-11-14'),(59592,'1958-11-16','Frederique','Majewski','M','1985-04-29'),(59593,'1954-02-19','Xiaoqiu','Steenbeek','F','1989-07-29'),(59594,'1958-02-22','Volkmar','Kulisch','M','1985-11-01'),(59595,'1959-06-01','Keung','Munos','M','1987-11-01'),(59596,'1963-04-12','Tsutomu','Hinsberger','M','1989-08-03'),(59597,'1962-01-09','Shigehito','Farrel','M','1993-07-04'),(59598,'1964-06-13','Constantijn','Cairo','F','1997-02-23'),(59599,'1963-11-01','Hinrich','Undy','F','1988-01-18'),(59600,'1958-11-28','Ute','Pelc','F','1989-12-14'),(59601,'1959-06-15','Serap','Kaltofen','M','1988-08-13'),(59602,'1952-06-19','Toshimo','Stamatiou','M','1987-05-04'),(59603,'1960-02-29','Bodo','Rajcani','M','1989-06-05'),(59604,'1961-08-06','Aamod','Simmel','F','1990-10-18'),(59605,'1954-07-13','Boguslaw','Rattan','M','1998-05-26'),(59606,'1954-10-31','Ashish','Rodier','F','1996-11-14'),(59607,'1956-03-14','Billur','Piazza','M','1985-11-06'),(59608,'1958-12-13','Mikhail','Barinka','M','1996-05-26'),(59609,'1963-07-19','Chinya','Marquardt','M','1994-06-25'),(59610,'1964-03-24','Uri','Gustavson','F','1986-03-22'),(59611,'1954-01-13','Wanqing','Fraisse','F','1985-05-08'),(59612,'1955-09-28','Francoise','Aumann','M','1990-06-29'),(59613,'1952-07-16','Shaunak','Biros','M','1986-12-16'),(59614,'1963-04-02','Leon','Dalphin','F','1987-11-05'),(59615,'1962-09-29','Rosli','Beidas','M','1990-05-03'),(59616,'1957-09-05','Limsoon','Conte','M','1988-05-29'),(59617,'1962-12-21','Stafford','Budinsky','M','1985-05-01'),(59618,'1960-01-11','Alenka','Binkley','M','1987-03-10'),(59619,'1957-01-01','Przemyslawa','Streng','M','1994-08-25'),(59620,'1957-07-25','Arra','Pappas','F','1985-10-17'),(59621,'1962-09-16','Mads','Binding','M','1986-03-11'),(59622,'1953-07-05','Caolyn','Thimonier','F','1997-07-15'),(59623,'1956-04-03','Pantung','Staudhammer','M','1998-10-22'),(59624,'1964-09-23','Pranas','Kieras','F','1986-02-13'),(59625,'1958-06-24','Arunas','Murillo','F','1997-07-19'),(59626,'1958-12-08','Ennio','Solares','M','1996-08-29'),(59627,'1954-08-31','Tianruo','Rabejac','M','1990-07-06'),(59628,'1960-02-25','Ult','Luga','F','1989-08-27'),(59629,'1961-08-02','Heeju','Swab','M','1985-05-27'),(59630,'1963-10-02','Christoper','Gruenwald','M','1991-07-06'),(59631,'1954-04-26','Krisda','Byoun','M','1988-05-09'),(59632,'1964-01-10','Hausi','Manders','M','1986-08-04'),(59633,'1960-07-09','Nobuyoshi','Weedon','M','1989-02-10'),(59634,'1958-05-17','Troy','Ramaiah','M','1987-05-07'),(59635,'1957-09-22','Georgi','Nollmann','M','1994-11-21'),(59636,'1960-06-29','Shugo','Flasterstein','F','1988-04-29'),(59637,'1963-10-29','Jongsuk','Michaels','F','1998-03-06'),(59638,'1954-05-08','Ohad','Azumi','M','1992-05-04'),(59639,'1955-09-21','Taizo','Clouatre','F','1993-06-15'),(59640,'1965-01-18','Zita','Hiltgen','F','1998-08-22'),(59641,'1954-03-16','Zhiwei','Guerreiro','M','1991-06-15'),(59642,'1957-12-05','Sivanarayana','Conte','M','1989-10-30'),(59643,'1962-06-09','Eben','Cannard','F','1985-09-21'),(59644,'1963-07-09','Jolita','Cools','M','1990-11-25'),(59645,'1955-08-17','Yinlin','Soloway','M','1992-10-24'),(59646,'1962-11-12','Hyuckchul','Taubenfeld','M','1995-02-20'),(59647,'1961-02-02','Guttorm','Hellwagner','M','1986-12-01'),(59648,'1955-09-21','Alair','Veevers','F','1987-05-14'),(59649,'1954-08-28','Henk','Kavanagh','F','1985-05-24'),(59650,'1954-01-10','Shirish','Servi','F','1996-09-01'),(59651,'1960-09-18','Aris','Denti','M','1988-04-20'),(59652,'1964-10-19','Ebbe','Guardalben','F','1989-05-29'),(59653,'1956-01-18','Ramzi','Marrakchi','M','1993-02-24'),(59654,'1959-07-30','Aksel','Standera','F','1990-12-28'),(59655,'1964-01-16','Richard','Kakkar','M','1993-12-22'),(59656,'1963-10-22','Koldo','Nicolson','M','1993-08-08'),(59657,'1961-12-25','Yunming','Akiyama','M','1987-05-23'),(59658,'1963-11-03','Nagui','Cincotta','M','1987-05-25'),(59659,'1953-01-11','Leandro','Munke','F','1988-02-06'),(59660,'1964-06-18','Jaana','Mateescu','F','1993-09-10'),(59661,'1965-01-09','Saeko','Baik','M','1987-11-08'),(59662,'1957-07-14','Lalit','Zockler','M','1987-06-05'),(59663,'1958-08-08','Gennadi','Rettelbach','M','1992-12-03'),(59664,'1956-01-18','Zhongwei','Norsworthy','F','1989-12-17'),(59665,'1953-05-04','Mamdouh','Soloway','F','1989-06-03'),(59666,'1957-10-05','Giap','Haldar','M','1987-05-07'),(59667,'1959-04-24','Kensyu','Pillow','M','1990-04-26'),(59668,'1964-02-24','Shim','Murrill','M','1985-09-22'),(59669,'1963-02-19','Marlo','Heiserman','M','1987-07-18'),(59670,'1959-03-25','Peer','Fabrizio','F','1985-02-06'),(59671,'1959-09-22','Yakkov','Heinisuo','M','1989-08-14'),(59672,'1957-06-18','Baziley','Stille','M','1994-09-17'),(59673,'1961-10-16','Marla','Merks','M','1993-05-10'),(59674,'1960-05-04','Tomoyuki','Marsiglia','F','1988-03-15'),(59675,'1961-05-18','Kwangho','Hutter','M','1985-11-02'),(59676,'1954-01-24','Zhiwei','Kolvik','M','1993-03-04'),(59677,'1962-07-17','Xumin','Penz','M','1996-08-12'),(59678,'1962-04-01','Mats','Felcyn','M','1987-09-28'),(59679,'1959-02-10','Berry','Danner','F','1993-01-12'),(59680,'1957-06-21','Yuriy','Penn','M','1989-10-29'),(59681,'1956-12-02','Matk','Scallan','M','1985-03-22'),(59682,'1958-08-03','Collette','Munke','M','1985-03-17'),(59683,'1960-09-25','Supot','Millington','F','1991-06-03'),(59684,'1952-06-07','Qingxiang','Ranst','M','1988-09-03'),(59685,'1955-08-07','Yongdong','Schurmann','F','1987-09-19'),(59686,'1963-07-17','Eric','Zobel','F','1987-06-24'),(59687,'1962-09-14','Richara','Lenart','M','1986-10-24'),(59688,'1952-10-22','Woody','Scharstein','M','1988-03-30'),(59689,'1960-06-11','Kellie','Kuszyk','M','1990-03-17'),(59690,'1961-11-27','Boalin','Gewali','M','1985-07-24'),(59691,'1961-09-06','Xiahua','Rullman','M','1994-05-10'),(59692,'1954-11-21','Remzi','Kabayashi','M','1986-09-30'),(59693,'1962-01-24','Cedric','Penz','M','1985-08-06'),(59694,'1957-03-03','Ziya','Farrag','M','1987-08-27'),(59695,'1960-06-30','Marko','Magliocco','F','1990-05-21'),(59696,'1960-05-17','Bernardo','Rodiger','M','1991-01-09'),(59697,'1962-03-29','Mona','Hoppenstand','F','1989-08-05'),(59698,'1963-03-11','Christophe','Rodier','M','1988-04-27'),(59699,'1953-01-28','Mahmut','Benveniste','F','1991-08-14'),(59700,'1953-09-03','Arno','Leijenhorst','F','1985-11-29'),(59701,'1962-11-26','Heekeun','Passafiume','F','1991-08-10'),(59702,'1962-08-31','Zissis','Basart','F','1995-06-18'),(59703,'1955-08-18','Woody','Pouyioutas','F','1991-12-20'),(59704,'1953-07-02','Toong','Makrucki','F','1987-12-28'),(59705,'1959-07-23','Kazuhiro','Armand','M','1993-07-18'),(59706,'1956-10-11','Doowon','Businaro','M','1997-01-15'),(59707,'1952-04-01','Bezalel','Tyugu','F','1987-02-16'),(59708,'1955-08-15','Khalil','Riexinger','M','1990-01-17'),(59709,'1954-02-10','Syozo','Ratzlaff','M','1987-10-07'),(59710,'1955-05-03','Gennadi','Marchesini','M','1993-09-11'),(59711,'1961-10-25','Khoa','Jayawardene','F','1993-02-17'),(59712,'1964-04-12','Xuejia','Duclos','M','1987-07-18'),(59713,'1964-05-02','Howell','Nyrup','F','1994-07-28'),(59714,'1964-04-22','Francesca','Ressouche','M','1996-06-02'),(59715,'1956-11-02','Doowon','Marquardt','M','1990-10-26'),(59716,'1957-04-22','Aimee','Chepyzhov','M','1985-05-30'),(59717,'1954-02-09','Anneke','Viele','F','1990-09-18'),(59718,'1963-03-19','Kinh','Maraist','M','1986-10-13'),(59719,'1959-08-07','Salvador','Chinin','M','1991-01-08'),(59720,'1960-11-18','Leni','Picaronny','M','1987-03-26'),(59721,'1956-11-13','Mototsugu','Piveteau','M','1990-10-16'),(59722,'1957-08-31','Shunichi','Cappelli','F','1987-01-18'),(59723,'1952-08-11','Josyula','Gluchowski','M','1988-03-04'),(59724,'1955-11-15','Jenwei','Stentiford','F','1986-07-01'),(59725,'1957-07-12','Zhensheng','Haddadi','M','1989-06-11'),(59726,'1961-06-02','Bezalel','Syrotiuk','M','1992-10-13'),(59727,'1961-01-18','Keiichiro','Uhrik','M','1985-03-03'),(59728,'1957-02-10','Oguz','Pews','F','1987-09-30'),(59729,'1962-04-09','Supot','Savasere','F','1990-06-01'),(59730,'1961-08-03','Mack','Merli','F','1985-11-16'),(59731,'1959-07-03','Petter','Turnbull','F','1985-05-19'),(59732,'1960-05-12','Adly','Deville','F','1985-05-25'),(59733,'1961-07-13','Kaijung','Keustermans','F','1991-07-23'),(59734,'1952-02-25','Adas','Ulupinar','M','1987-12-26'),(59735,'1958-10-16','Yakkov','Ellozy','F','1991-02-01'),(59736,'1956-07-15','Udi','Soicher','M','1986-02-09'),(59737,'1961-06-13','Matk','Jansen','M','1995-08-18'),(59738,'1958-08-12','Unal','Petersohn','M','1995-06-16'),(59739,'1958-06-08','Jessie','Velardi','F','1986-09-14'),(59740,'1958-08-13','Zhaofang','Guerreiro','M','1993-05-31'),(59741,'1959-12-15','Alexius','Schapire','M','1990-02-20'),(59742,'1958-08-11','Yakichi','Chiola','F','1993-10-03'),(59743,'1954-07-15','Zhenhua','Bakhtari','F','1985-12-25'),(59744,'1960-12-19','Vatsa','Karnin','M','1986-12-04'),(59745,'1962-07-30','Zhaofang','Lammel','M','1985-09-07'),(59746,'1963-05-23','Fuqing','Esteva','M','1989-03-12'),(59747,'1960-09-03','Marsja','Matzov','M','1987-08-05'),(59748,'1954-01-14','Diederik','Mundy','M','1998-12-24'),(59749,'1959-11-19','Chiranjit','Redmiles','M','1986-01-09'),(59750,'1963-07-06','Mohd','Bala','F','1992-07-23'),(59751,'1953-07-15','Alois','Gerlach','M','1998-03-28'),(59752,'1964-02-26','Ramachenga','Pardalos','M','1997-06-04'),(59753,'1964-03-31','Dung','Whitcomb','M','1992-01-30'),(59754,'1960-08-11','Jiong','Lichtman','M','1991-01-07'),(59755,'1964-10-05','Taiji','Ibel','M','1996-04-02'),(59756,'1955-10-13','Rimon','Colorni','M','1993-11-20'),(59757,'1961-07-08','Duangkaew','Terkki','M','1987-11-17'),(59758,'1956-01-18','Doowon','Ladret','F','1988-03-31'),(59759,'1957-07-21','Hyuncheol','Rosay','M','1996-08-27'),(59760,'1958-11-30','Nishit','Wossner','M','1992-01-25'),(59761,'1960-10-18','Keung','Ossenbruggen','M','1994-05-14'),(59762,'1963-01-15','Georg','Jiafu','M','1987-08-06'),(59763,'1952-04-12','Arunachalam','Schapire','M','1987-02-16'),(59764,'1952-03-07','Jeane','Wroclawski','F','1985-04-30'),(59765,'1962-05-21','Olivera','Pargas','M','1992-12-12'),(59766,'1955-06-05','Ziyad','Nitsch','F','1985-06-03'),(59767,'1953-04-27','Kazuhisa','Pell','M','1991-01-19'),(59768,'1963-02-19','Yannik','Moehrke','F','1998-07-13'),(59769,'1961-07-07','Dulce','Vidal','M','1994-07-17'),(59770,'1955-05-23','Hatsukazu','Katalagarianos','M','1999-09-02'),(59771,'1960-01-09','Shimshon','Madeira','F','1991-04-06'),(59772,'1952-06-23','Goetz','Pollacia','M','1991-10-21'),(59773,'1959-04-09','Arunas','Lanteri','M','1992-12-21'),(59774,'1960-05-07','Carrsten','Wendorf','M','1991-11-02'),(59775,'1961-08-04','Shaz','Serov','M','1990-05-24'),(59776,'1956-04-18','Chaitali','Weedman','M','1986-08-27'),(59777,'1959-08-30','Temple','Rindone','F','1994-01-12'),(59778,'1961-01-20','Faiza','Isard','M','1985-04-17'),(59779,'1957-04-15','Pantung','Chenoweth','M','1989-08-26'),(59780,'1964-02-22','Kish','Verhaegen','M','1987-11-26'),(59781,'1963-05-29','Muneo','Waschkowski','F','1986-04-08'),(59782,'1959-01-13','Xiaobin','Hedayat','M','1989-11-02'),(59783,'1955-03-16','Volkmar','Raczkowsky','M','1988-07-23'),(59784,'1959-06-27','Uli','Kenevan','M','1985-06-19'),(59785,'1959-08-03','Manibrata','Laurillard','M','1987-03-08'),(59786,'1964-12-04','Gennadi','Swan','M','1996-10-04'),(59787,'1962-05-16','Gao','Usery','M','1985-11-14'),(59788,'1958-05-14','Jaroslava','Pavlopoulou','M','1995-04-01'),(59789,'1956-11-07','Neven','Schapiro','M','1991-06-05'),(59790,'1955-09-20','Vishv','Heering','M','1986-10-30'),(59791,'1964-10-23','Mani','Brickell','F','1994-03-29'),(59792,'1962-01-27','Fayez','Plesums','F','1988-05-07'),(59793,'1952-05-07','Jayson','Tibblin','F','1985-03-25'),(59794,'1961-10-23','Holgard','Brickell','M','1987-03-15'),(59795,'1964-07-05','Nadjib','Muhlberg','F','1995-10-10'),(59796,'1957-07-13','Boguslaw','Eugenio','M','1993-01-18'),(59797,'1955-01-16','Muzhong','Baba','F','1986-05-16'),(59798,'1959-09-01','Arnould','Stanfel','F','1985-10-02'),(59799,'1953-03-01','Ekawit','Jording','F','1990-06-30'),(59800,'1960-06-19','Akeno','Sinitsyn','M','1985-05-17'),(59801,'1954-07-18','Mototsugu','Rotem','M','1985-04-22'),(59802,'1961-03-02','Huiqun','Tomescu','F','1986-03-07'),(59803,'1961-10-21','Bojan','Dulin','F','1991-08-30'),(59804,'1952-09-07','Xuejia','Siepmann','F','1991-03-11'),(59805,'1953-12-02','Arco','Yoshimura','F','1996-04-11'),(59806,'1964-02-20','Avishai','Koyama','F','1994-12-11'),(59807,'1952-02-24','Geraldo','Templeman','M','1992-04-29'),(59808,'1961-09-01','Yakkov','Rubsam','F','1985-12-30'),(59809,'1955-05-25','Christfried','Anily','F','1989-04-08'),(59810,'1964-03-09','Amalendu','Anido','F','1995-10-07'),(59811,'1960-12-05','Chinhyun','McDermid','F','1987-07-31'),(59812,'1960-05-20','Tianruo','Uhrig','M','1998-01-20'),(59813,'1959-03-24','Tsvetan','Bennis','M','1987-01-22'),(59814,'1958-11-23','Zhigen','Yavatkar','M','1985-08-10'),(59815,'1958-11-19','Mabry','Carrera','M','1989-11-01'),(59816,'1963-07-08','Yagil','Provine','F','1985-12-02'),(59817,'1958-03-16','Billie','Gniady','M','1995-03-03'),(59818,'1958-06-13','Mikhail','Mellouli','F','1995-02-26'),(59819,'1956-08-03','Demin','Yavatkar','M','1991-02-21'),(59820,'1959-05-31','Krister','Jiafu','M','1986-04-01'),(59821,'1960-10-08','Atreyi','Hemaspaandra','F','1986-07-19'),(59822,'1958-02-16','Denis','Luon','F','1989-10-06'),(59823,'1961-08-24','Zorica','Terkki','M','1996-08-10'),(59824,'1952-11-04','Xiaoshan','Marwedel','F','1988-08-04'),(59825,'1954-09-12','Anneli','Constantine','M','1992-01-03'),(59826,'1952-08-22','Martien','Frolund','M','1986-02-17'),(59827,'1964-02-07','Heping','Melton','M','1994-03-20'),(59828,'1958-03-17','Mitchel','Knightly','F','1987-09-25'),(59829,'1964-10-16','Berry','Khamsi','M','1991-05-31'),(59830,'1963-12-03','Qunsheng','Thiria','M','1985-08-20'),(59831,'1962-06-08','Adel','Chartres','M','1995-07-28'),(59832,'1952-12-12','Brewster','Biran','M','1994-08-31'),(59833,'1960-01-01','Jianhua','Junet','M','1986-09-08'),(59834,'1960-02-15','Gully','Uchoa','F','1988-02-25'),(59835,'1960-07-02','Yakichi','Bratsberg','F','1991-03-15'),(59836,'1953-01-24','Stella','Stifter','M','1989-01-15'),(59837,'1953-09-27','Tonny','Shackell','M','1985-10-25'),(59838,'1957-08-16','Vasilii','Paciorek','M','1988-03-17'),(59839,'1957-05-22','Wanqing','Chaudhury','M','1986-01-20'),(59840,'1960-02-03','Martial','Pietrzykowski','F','1991-03-17'),(59841,'1953-02-12','Pranav','Deverell','F','1988-10-19'),(59842,'1960-04-08','Freyja','Falck','M','1987-01-12'),(59843,'1957-02-02','Arno','Imataki','F','1987-08-20'),(59844,'1956-05-30','Danco','Jiafu','M','1986-07-17'),(59845,'1958-01-21','Geoffry','Haldar','M','1993-07-04'),(59846,'1962-10-08','Vasilii','Weiland','F','1993-03-03'),(59847,'1956-05-29','Naftaly','Janocha','F','1990-02-28'),(59848,'1962-12-02','Masami','Calkin','F','1992-10-08'),(59849,'1961-03-26','Georgy','Heystek','M','1989-05-08'),(59850,'1960-11-27','Henk','Mullainathan','F','1988-01-16'),(59851,'1961-05-03','Kazuhito','Anily','F','1987-03-03'),(59852,'1952-09-05','Divier','Goldhammer','M','1986-10-11'),(59853,'1959-11-01','Nirmal','Beetstra','M','1985-04-11'),(59854,'1953-05-19','Dekang','Cherinka','M','1989-10-15'),(59855,'1957-09-06','Horward','Schapire','M','1996-01-31'),(59856,'1956-01-15','Tzu','Fabrizio','F','1991-07-14'),(59857,'1957-03-22','Adamantios','Baer','F','1991-07-29'),(59858,'1963-04-18','Tristan','Aamodt','M','1991-09-20'),(59859,'1953-06-18','Shunichi','Henseler','F','1985-07-10'),(59860,'1954-08-31','Jiang','Parfitt','M','1988-11-07'),(59861,'1962-05-19','Changho','Ruther','M','1991-01-28'),(59862,'1956-10-28','Jiang','Radhakrishnan','F','1997-01-24'),(59863,'1964-12-22','Dannz','Montresor','M','1991-11-02'),(59864,'1953-02-22','Garnik','Wynblatt','F','1987-12-10'),(59865,'1958-02-23','Fen','Thibadeau','M','1987-08-17'),(59866,'1959-05-30','Golgen','Heusch','M','1991-01-13'),(59867,'1954-04-02','Insup','Uchoa','M','1989-11-03'),(59868,'1959-05-14','Gen','Haddadi','F','1985-12-24'),(59869,'1965-02-01','Zsolt','Riefers','M','1987-09-25'),(59870,'1962-07-11','Geraldo','Anily','M','1985-09-17'),(59871,'1956-11-14','Reuven','Wroclawski','F','1995-03-23'),(59872,'1956-05-22','Almudena','Paciorek','M','1987-01-23'),(59873,'1961-08-20','Bader','Stranks','M','1995-02-24'),(59874,'1964-07-14','Khue','Lovengreen','M','1992-05-02'),(59875,'1964-10-27','Arup','Pargas','M','1985-02-13'),(59876,'1956-08-12','Moriyoshi','Tischendorf','F','1991-06-06'),(59877,'1963-03-08','Marie','Fetvedt','M','1986-01-09'),(59878,'1953-03-22','Hitofumi','Gist','M','1987-11-07'),(59879,'1954-05-08','Amstein','Gronowski','M','1992-04-30'),(59880,'1958-12-06','Baocai','Eastman','M','1985-02-26'),(59881,'1958-06-03','Jiafu','Schach','M','1986-11-14'),(59882,'1961-05-24','Shahab','Geffroy','M','1988-12-21'),(59883,'1952-05-25','Sanjiv','Serov','F','1987-10-27'),(59884,'1952-02-02','Fan','Przulj','M','1991-09-25'),(59885,'1952-02-25','Radhika','Danlos','M','1995-08-11'),(59886,'1962-08-16','Alselm','Lindenbaum','M','1994-11-25'),(59887,'1959-05-06','Susanne','Peak','M','1985-12-10'),(59888,'1956-11-09','Martial','Brookman','M','1995-11-12'),(59889,'1963-06-25','Sukumar','Pokrovskii','M','1995-02-07'),(59890,'1960-04-28','Lijie','Rissland','F','1986-03-14'),(59891,'1955-05-30','Guttorm','Linnainmaa','M','1985-02-27'),(59892,'1956-07-04','Nadjib','Marrakchi','F','1992-04-01'),(59893,'1959-01-05','Bowen','Besselaar','F','1991-11-10'),(59894,'1962-07-13','Bouchung','Peral','F','1991-08-23'),(59895,'1956-03-15','Baruch','Szilard','M','1997-05-12'),(59896,'1962-11-29','Chiradeep','Mellouli','M','1992-12-10'),(59897,'1959-06-22','Inderjeet','Bahi','M','1987-12-17'),(59898,'1954-03-28','Gao','Iwayama','M','1988-07-26'),(59899,'1955-05-06','Toong','Schueller','F','1988-10-20'),(59900,'1961-01-11','Kellie','Encarnacion','M','1994-06-19'),(59901,'1956-08-30','Leon','Rotem','F','1992-04-26'),(59902,'1957-11-19','Yechezkel','Marletta','F','1995-01-12'),(59903,'1963-03-15','Hatsukazu','Rabejac','M','1987-06-03'),(59904,'1952-08-28','Subhada','Skafidas','F','1991-11-21'),(59905,'1961-06-19','Jacopo','Emden','F','1993-06-27'),(59906,'1953-05-18','Joydip','Binding','M','1986-08-06'),(59907,'1959-04-01','Angel','Taubman','M','1991-06-16'),(59908,'1961-03-25','Ekawit','Casperson','M','1991-12-19'),(59909,'1963-01-17','Shugo','Narlikar','F','1990-09-27'),(59910,'1956-04-16','Bikash','Lund','F','1985-09-06'),(59911,'1955-06-26','Remco','Bauknecht','M','1987-05-26'),(59912,'1963-02-14','Herb','Vieri','M','1989-09-12'),(59913,'1960-02-28','Yahiko','Rettelbach','M','1987-06-30'),(59914,'1963-02-03','Mabry','Pleszkun','F','1990-11-18'),(59915,'1959-10-22','Gennady','Chartres','M','1987-02-24'),(59916,'1952-02-18','Anneli','Smeets','F','1988-11-29'),(59917,'1953-10-16','Aris','Majewski','F','1987-10-21'),(59918,'1962-12-02','Tadahiro','Lindqvist','M','1987-06-08'),(59919,'1952-02-15','Koichi','Aloia','M','1987-08-30'),(59920,'1955-12-22','Gurbir','Hoogerwoord','F','1993-05-23'),(59921,'1959-01-22','Tadahiko','Slobodova','M','1988-03-20'),(59922,'1953-02-17','Volkmar','Rothenberg','F','1991-07-22'),(59923,'1963-05-04','Brewster','Vitiello','F','1994-06-17'),(59924,'1963-03-18','Toshimori','Acton','M','1991-12-03'),(59925,'1961-08-09','Tesuro','Hemaspaandra','F','1985-12-13'),(59926,'1959-11-24','Christ','Iwayama','F','1991-11-13'),(59927,'1952-03-05','Sedat','Salverda','M','1987-01-28'),(59928,'1957-10-14','Ayonca','Horswill','F','1991-09-19'),(59929,'1960-05-01','Takanari','Kroon','M','1985-02-07'),(59930,'1961-04-02','Steve','Braccini','M','1994-05-02'),(59931,'1954-03-12','Suzette','Sewelson','M','1986-04-06'),(59932,'1958-04-11','Takanari','Milicia','F','1985-09-11'),(59933,'1958-07-30','Jinxi','Katiyar','F','1987-04-12'),(59934,'1962-07-31','Debatosh','Kusakabe','M','1993-02-14'),(59935,'1953-11-22','Khoa','Marletta','M','1992-09-17'),(59936,'1952-12-23','Mani','Dehkordi','M','1993-03-21'),(59937,'1952-04-17','Oddvar','Cardazo','M','1989-04-14'),(59938,'1957-01-10','Vatsa','Srimani','F','1994-08-05'),(59939,'1953-05-22','Xinyu','Chimia','M','1994-03-01'),(59940,'1961-09-23','Anyuan','Noriega','F','1987-12-04'),(59941,'1953-02-24','Lobel','Barvinok','F','1986-05-07'),(59942,'1962-04-14','Ibibia','Baja','M','1985-04-27'),(59943,'1956-06-26','Duke','Orsini','M','1996-02-08'),(59944,'1957-06-02','Djenana','Merlo','M','1993-02-12'),(59945,'1954-10-02','Leen','Kakkad','M','1985-02-16'),(59946,'1953-03-29','Berhard','Hartvigsen','M','1987-03-25'),(59947,'1955-06-05','Muzhong','Zolotykh','F','1990-04-15'),(59948,'1956-07-29','Fen','Grabner','F','1988-01-14'),(59949,'1956-06-22','Honesty','Kopetz','M','1992-03-11'),(59950,'1958-05-24','Kaijung','Parhami','F','1986-06-26'),(59951,'1964-02-07','Otmar','Frolund','M','1987-02-07'),(59952,'1962-11-12','Prodip','Ariola','M','1991-01-06'),(59953,'1960-09-03','Lalit','Kadhim','F','1992-05-26'),(59954,'1958-04-02','Akhilish','Erman','M','1988-11-14'),(59955,'1959-08-23','Malu','Rullman','F','1987-12-21'),(59956,'1961-02-17','Hailing','Swick','F','1988-02-28'),(59957,'1957-04-12','Brewster','Koblick','F','1989-02-20'),(59958,'1960-12-14','Rafail','Willoner','F','1991-10-05'),(59959,'1962-12-06','Atreye','Vilarrasa','F','1991-09-24'),(59960,'1952-08-28','Rance','Daescu','F','1988-06-14'),(59961,'1953-11-14','Hausi','Poulakidas','F','1987-10-26'),(59962,'1964-02-09','Zorica','Kusakari','F','1996-02-14'),(59963,'1964-08-01','Odinaldo','Zuberek','F','1989-10-20'),(59964,'1953-05-20','Yinghua','Baez','F','1990-06-22'),(59965,'1956-08-24','Leon','Speek','M','1994-10-13'),(59966,'1965-01-28','Steen','Salvesen','M','1993-02-03'),(59967,'1962-07-13','Michaela','Heemskerk','M','1986-12-26'),(59968,'1958-05-19','Arvin','Chiola','M','1992-08-01'),(59969,'1964-09-13','Xuejia','Mattern','M','1988-01-28'),(59970,'1960-06-12','Kwee','Deverell','M','1988-12-19'),(59971,'1953-03-11','Stein','Broder','M','1990-04-13'),(59972,'1952-06-01','Padma','Schlegelmilch','M','1991-07-23'),(59973,'1961-03-07','Dipankar','Perl','M','1989-08-17'),(59974,'1953-11-09','Sajjad','Merle','M','1991-01-23'),(59975,'1961-11-18','Fabrizio','Candan','M','1992-04-13'),(59976,'1961-05-22','Chuanti','Ibel','F','1991-02-28'),(59977,'1959-12-19','Godehard','Kuhnemann','M','1987-11-07'),(59978,'1954-05-20','Mayumi','Usdin','F','1987-05-27'),(59979,'1964-10-30','Vatsa','Asrin','M','1988-07-03'),(59980,'1958-05-12','Tua','Sifakis','F','1986-11-19'),(59981,'1953-07-03','Rosita','Merle','M','1994-02-25'),(59982,'1963-08-12','Tonia','Hagimont','M','1988-10-24'),(59983,'1963-09-16','Youngkon','Azevdeo','M','1994-03-17'),(59984,'1953-05-29','Kwangjo','Angiulli','F','1986-09-20'),(59985,'1964-07-03','Teunis','Gyorkos','M','1991-12-17'),(59986,'1953-11-14','Gererd','Yoshimura','F','1985-09-08'),(59987,'1963-05-27','Torsten','Conti','M','1985-04-25'),(59988,'1962-09-29','Jiong','Uehara','M','1988-07-01'),(59989,'1953-02-10','Tianruo','Jenevein','M','1991-11-19'),(59990,'1962-07-29','Manibrata','Reistad','M','1995-11-27'),(59991,'1956-01-13','Kristen','Yoshimura','M','1986-03-20'),(59992,'1953-08-21','Huei','Bael','M','1992-06-08'),(59993,'1957-02-27','Manu','Schaad','M','1993-06-19'),(59994,'1953-05-01','Adin','Nyrup','F','1992-03-12'),(59995,'1955-02-23','Hein','Zizka','F','1995-04-10'),(59996,'1958-04-06','Siddarth','Krogh','M','1987-02-01'),(59997,'1958-12-19','Jaana','Bolotov','F','1986-12-16'),(59998,'1960-06-09','Ottavia','Keirsey','F','1987-07-22'),(59999,'1952-02-20','Piyush','Spataro','M','1987-02-21'),(60000,'1965-01-16','Heekeun','Emmart','M','1995-09-23'),(60001,'1958-02-10','DAIDA','Peyn','M','1994-07-24'),(60002,'1963-07-06','Sanjit','Lanphier','M','1987-06-03'),(60003,'1954-11-01','Rayond','Murtafg','M','1988-06-03'),(60004,'1958-04-23','Krisda','Decaestecker','M','1992-06-29'),(60005,'1958-05-10','Bikash','Muhling','M','1990-11-27'),(60006,'1963-05-07','Itzchak','Encarnacion','M','1989-02-02'),(60007,'1962-04-06','Chanjung','Borovoy','M','1988-08-17'),(60008,'1959-09-27','Eben','DuBourdieux','M','1991-07-03'),(60009,'1960-10-13','Kish','Nations','M','1993-03-14'),(60010,'1961-10-25','Tristan','Montresor','F','1997-08-20'),(60011,'1961-05-23','Inderjeet','Swan','M','1985-07-31'),(60012,'1961-10-22','Taegyun','Snedden','M','1991-07-24'),(60013,'1955-12-20','Breannda','Schauser','F','1986-09-08'),(60014,'1964-03-14','Odinaldo','Ibel','F','1988-09-29'),(60015,'1955-09-23','Geoffrey','Badr','M','1990-04-16'),(60016,'1960-09-14','Luisa','Broomell','M','1991-01-25'),(60017,'1962-10-15','Rosli','Henders','M','1990-09-06'),(60018,'1954-08-24','DeForest','Mahmud','M','1995-08-17'),(60019,'1964-04-11','Pantung','Ranum','M','1990-03-03'),(60020,'1958-02-18','Gian','Spinelli','M','1989-09-23'),(60021,'1954-02-20','Chanjung','Auyong','F','1995-09-14'),(60022,'1953-06-07','Koichi','Dolinsky','F','1988-07-25'),(60023,'1953-06-12','Collette','Flasterstein','F','1989-09-16'),(60024,'1952-03-25','Sakthirel','Ramsak','M','1986-09-04'),(60025,'1963-08-12','Arnould','Conde','M','1986-02-07'),(60026,'1956-06-06','Nakhoon','Thisen','F','1989-11-28'),(60027,'1953-02-05','Guenter','Diderrich','F','1986-05-17'),(60028,'1953-03-29','Kazuhiko','Lieblein','F','1995-08-22'),(60029,'1961-09-19','Reinhard','Acton','M','1990-01-21'),(60030,'1964-08-02','Genki','Iisaka','F','1985-10-13'),(60031,'1964-11-04','Avishai','Birrer','F','1990-07-09'),(60032,'1952-10-04','Takanari','Stasinski','M','1995-10-23'),(60033,'1956-01-12','Arie','Ashish','M','1985-06-19'),(60034,'1953-05-26','Xinyu','Schahn','M','1993-02-21'),(60035,'1958-04-06','Hausi','Poupard','F','1993-08-07'),(60036,'1962-03-29','Tuval','Stifter','M','1986-05-07'),(60037,'1956-01-30','Haldon','Vidal','M','1990-01-13'),(60038,'1964-04-25','Mingsen','Gips','M','1986-09-12'),(60039,'1954-09-17','Renny','Cappelli','F','1986-10-09'),(60040,'1963-02-06','Muneo','Copas','F','1987-06-23'),(60041,'1954-06-16','Maren','Serna','F','1991-05-27'),(60042,'1962-04-29','Masato','Slaats','F','1985-06-19'),(60043,'1958-08-28','Luerbio','Karcich','M','1998-04-16'),(60044,'1956-01-08','Ewing','Sury','F','1992-06-07'),(60045,'1960-03-01','Barun','Murillo','F','1986-05-08'),(60046,'1958-09-28','Mary','Anandan','M','1985-12-06'),(60047,'1963-08-03','Tetsurou','Kilgore','M','1986-08-16'),(60048,'1961-03-03','Munenori','Lipner','F','1988-02-01'),(60049,'1963-08-30','Berry','Baaleh','M','1988-09-16'),(60050,'1959-09-18','Sverrir','Vuskovic','M','1985-06-02'),(60051,'1963-09-13','Miyeon','Giarratana','M','1991-12-09'),(60052,'1960-09-23','Sakthirel','Picco','M','1994-03-29'),(60053,'1957-08-05','Youngkon','Sluis','M','1986-12-11'),(60054,'1963-03-14','Nalini','Haldar','M','1997-07-10'),(60055,'1962-07-28','Miyeon','Msuda','F','1987-11-09'),(60056,'1961-09-16','Richard','Kobara','F','1990-04-18'),(60057,'1963-08-20','Masato','Mungall','M','1997-04-03'),(60058,'1954-03-24','Qingxiang','Gulak','F','1985-10-08'),(60059,'1956-03-21','Tze','Gire','F','1986-12-01'),(60060,'1953-02-18','Anyuan','Ramamoorthy','M','1987-10-09'),(60061,'1957-03-27','Abdulla','Vrecion','F','1995-05-06'),(60062,'1953-10-15','Arlette','Doering','F','1994-10-19'),(60063,'1962-09-27','Danil','Vieth','M','1991-06-16'),(60064,'1954-08-25','Maren','Binkley','F','1985-06-20'),(60065,'1963-07-06','Berthier','Walstra','F','1985-12-19'),(60066,'1958-04-16','Vatsa','Bednarek','M','1990-06-16'),(60067,'1957-12-30','Erzsebet','Fendler','M','1990-11-21'),(60068,'1952-03-26','Giap','Plavsic','M','1985-03-11'),(60069,'1962-10-19','Irena','Nilsson','F','1986-05-20'),(60070,'1961-05-22','Demos','Speel','M','1986-01-23'),(60071,'1953-07-14','Sariel','Matheson','M','1985-09-26'),(60072,'1955-01-22','Dekang','Luke','F','1986-09-29'),(60073,'1959-10-12','Toong','Dulay','M','1986-10-16'),(60074,'1956-03-04','Goetz','Assaf','M','1992-09-16'),(60075,'1962-12-15','Angus','Levasseur','F','1989-08-27'),(60076,'1956-08-04','Khue','Junot','F','1987-03-23'),(60077,'1957-04-15','Yuriy','Selvestrel','M','1987-11-11'),(60078,'1964-11-24','Barry','Sullins','F','1993-08-07'),(60079,'1962-11-06','Subbu','Giveon','M','1986-07-20'),(60080,'1958-11-12','Mingsen','Veeraraghavan','M','1989-06-16'),(60081,'1962-04-05','Berna','Kulisch','M','1993-08-08'),(60082,'1956-01-01','Masasuke','Straney','F','1995-02-03'),(60083,'1954-04-15','Bojan','Cunliffe','M','1985-10-30'),(60084,'1952-04-19','Christoph','Wilfing','F','1989-03-13'),(60085,'1963-06-01','Martine','Solovay','M','1988-08-18'),(60086,'1958-12-20','Nirmal','Krzyzanowski','F','1991-04-06'),(60087,'1962-08-07','Lidong','McFarlan','F','1988-03-18'),(60088,'1952-10-12','Bernt','Cardazo','F','1989-09-01'),(60089,'1955-07-15','Feiyu','Garnham','M','1991-05-22'),(60090,'1956-06-20','Noritoshi','Stasinski','F','1989-03-29'),(60091,'1965-02-01','Surveyors','Bade','F','1988-05-01'),(60092,'1959-07-16','Mabry','Vieri','M','1987-02-14'),(60093,'1958-04-24','Zhensheng','Felder','M','1991-07-18'),(60094,'1963-06-15','Zhiguo','Kroft','M','1990-06-15'),(60095,'1958-01-16','Bartek','Garnier','F','1988-02-18'),(60096,'1961-02-12','Eirik','Peot','M','1987-08-03'),(60097,'1952-11-06','Gonzalo','Ratnakar','M','1990-09-07'),(60098,'1961-03-30','Gaetan','Terekhov','F','1986-05-22'),(60099,'1963-03-04','Gay','Serre','M','1988-09-20'),(60100,'1959-02-13','Gino','Furudate','F','1988-05-24'),(60101,'1957-02-17','Ewing','Crelier','M','1985-06-01'),(60102,'1953-04-26','Susumu','Pehl','M','1987-01-20'),(60103,'1952-03-12','Hinrich','Markovitch','M','1989-02-27'),(60104,'1959-06-02','Ayonca','Silva','M','1987-04-22'),(60105,'1964-08-11','Gio','Barbanera','F','1998-02-24'),(60106,'1956-04-24','Saniya','Homond','M','1987-08-20'),(60107,'1955-03-27','Tsvetan','Ushiama','M','1989-01-15'),(60108,'1959-07-07','Yoshinari','Antonisse','M','1991-09-23'),(60109,'1959-05-14','Moon','Blokdijk','F','1989-08-20'),(60110,'1963-10-20','Sasan','Tetzlaff','M','1985-07-07'),(60111,'1960-12-24','Serap','Vernadat','M','1986-06-06'),(60112,'1956-02-02','Zhanqiu','Ecklund','F','1987-11-27'),(60113,'1954-01-18','Ulises','Fadgyas','M','1991-11-20'),(60114,'1963-10-02','Shan','Vidya','M','1989-09-14'),(60115,'1954-07-08','Nathalie','Murillo','M','1985-05-22'),(60116,'1961-03-14','Mahendra','Duclos','F','1992-10-29'),(60117,'1961-12-28','Peer','Quadeer','M','1988-08-24'),(60118,'1952-12-21','Izaskun','Strehl','F','1989-11-02'),(60119,'1959-01-23','Roded','Constantine','M','1986-01-22'),(60120,'1961-06-23','Shaz','Peternell','F','1993-04-22'),(60121,'1959-09-06','Abdulah','Joslin','M','1992-01-01'),(60122,'1963-09-05','Roselyn','Serna','F','1988-06-07'),(60123,'1953-07-24','Kwangjo','Thibadeau','F','1987-12-20'),(60124,'1955-05-19','Kagan','Sichman','M','1987-01-07'),(60125,'1960-10-04','Hitomi','Beutelspacher','F','1987-06-11'),(60126,'1956-02-02','Alair','Orsini','M','1987-04-14'),(60127,'1964-06-27','Tetsurou','Gecseg','M','1994-09-21'),(60128,'1957-01-23','Dekang','Warwick','F','1986-05-01'),(60129,'1956-08-01','Changho','Radwan','F','1985-09-24'),(60130,'1960-05-17','Hiroyasu','Menhardt','M','1988-06-01'),(60131,'1955-10-30','Tesuro','Pusterhofer','M','1991-04-05'),(60132,'1954-05-24','Lein','Middleton','M','1989-04-23'),(60133,'1955-03-29','Valeri','Shobatake','F','1986-11-11'),(60134,'1964-04-21','Seshu','Rathonyi','F','2000-01-02'),(60135,'1953-07-09','Theron','Tokunaga','M','1985-05-14'),(60136,'1954-09-21','Maja','Serra','M','1991-09-14'),(60137,'1954-09-02','Stafford','Conti','M','1985-03-30'),(60138,'1964-11-09','Baruch','Moehrke','F','1990-01-04'),(60139,'1954-03-15','Jahangir','Lortz','M','1989-11-22'),(60140,'1963-05-12','DAIDA','Isaac','M','1987-04-03'),(60141,'1963-06-15','Bartek','Undy','F','1990-08-30'),(60142,'1964-09-03','Vincent','Roohalamini','M','1994-11-29'),(60143,'1963-05-19','Junsik','Wallrath','M','1985-09-03'),(60144,'1953-03-15','Premsyl','Thiria','M','1989-09-04'),(60145,'1964-06-07','Shigeu','Reutenauer','F','1989-07-28'),(60146,'1955-04-24','Dines','Clouatre','M','1988-02-18'),(60147,'1955-08-22','Boaz','Herbst','F','1986-07-26'),(60148,'1961-11-08','Yuichiro','Honglei','F','1993-06-07'),(60149,'1964-03-03','Augustine','Pillow','F','1989-01-13'),(60150,'1957-07-11','Uwe','Ecklund','F','1988-05-23'),(60151,'1963-09-12','Subhada','Range','F','1987-05-23'),(60152,'1953-04-17','Uma','Bashian','M','1985-07-06'),(60153,'1957-11-22','Jayson','Aseltine','F','1989-08-22'),(60154,'1958-03-31','Alejandro','Perry','M','1990-05-19'),(60155,'1959-07-10','Barry','Munck','M','1988-12-02'),(60156,'1954-09-26','Nirmal','Lanteri','M','1989-03-17'),(60157,'1961-03-24','Marin','Polupanov','F','1988-07-10'),(60158,'1952-08-08','Shim','Hofman','M','1986-11-22'),(60159,'1964-12-11','Yunming','Bergere','M','1985-05-11'),(60160,'1962-05-03','Masaru','Gladwell','M','1988-12-15'),(60161,'1955-09-09','Insup','Covnot','M','1989-08-11'),(60162,'1954-04-11','Tesuya','Heemskerk','M','1990-03-29'),(60163,'1956-06-21','Fumino','Liesche','M','1986-07-15'),(60164,'1959-05-08','Lidong','Jakobus','M','1985-11-27'),(60165,'1964-06-17','Basant','Uhrig','M','1993-10-06'),(60166,'1961-07-23','Keiichiro','Lund','F','1995-03-21'),(60167,'1964-02-26','Phuoc','Hettesheimer','F','1994-08-14'),(60168,'1961-01-11','Kwangho','Chimia','M','1991-07-11'),(60169,'1958-07-21','Barry','Bellmore','M','1988-06-10'),(60170,'1952-10-25','Lene','Yetim','M','1987-04-06'),(60171,'1952-08-26','Manibrata','Karunanithi','M','1989-09-13'),(60172,'1955-09-17','Kiyokazu','Perl','M','1988-07-14'),(60173,'1958-01-22','Subhash','Henseler','F','1987-11-18'),(60174,'1955-09-19','Tze','Kragelund','F','1997-07-17'),(60175,'1955-08-15','Hatsukazu','Sankaranarayanan','F','1988-10-07'),(60176,'1964-09-24','Heon','Panwar','M','1988-03-06'),(60177,'1964-07-31','Pranas','Cunliffe','F','1986-06-21'),(60178,'1959-03-05','Yucai','Peyn','M','1992-08-01'),(60179,'1962-11-07','Greger','Crouzet','M','1991-02-06'),(60180,'1959-07-04','Irene','Kawashima','M','1986-06-11'),(60181,'1956-06-28','Bodo','Hebert','M','1989-11-02'),(60182,'1956-03-12','Shietung','Pocchiola','F','1988-08-22'),(60183,'1964-06-25','Gadiel','Ramsey','M','1988-10-20'),(60184,'1963-08-11','Miquel','Vakili','F','1988-04-18'),(60185,'1953-02-09','Weiyi','Gruenwald','M','1987-06-17'),(60186,'1963-10-20','Marsal','Kitai','F','1998-07-15'),(60187,'1957-11-04','Niteen','Keustermans','F','1986-08-13'),(60188,'1964-11-16','Padma','Erva','M','1985-10-06'),(60189,'1952-04-04','Vivian','Berendt','M','1991-03-04'),(60190,'1958-10-12','Ingmar','Granlund','F','1985-07-29'),(60191,'1960-04-30','Mahmut','Gire','F','1996-09-20'),(60192,'1958-06-13','Candido','Erdi','F','1991-01-04'),(60193,'1953-01-20','Sanjai','Gronowski','M','1985-07-09'),(60194,'1956-09-02','Vidar','Fiebach','F','1989-02-22'),(60195,'1962-11-08','Sajjan','Munawer','M','1990-09-14'),(60196,'1962-06-03','Yoshimitsu','Businaro','M','1985-08-09'),(60197,'1953-02-28','Harjit','Comellas','M','1985-02-22'),(60198,'1958-02-16','Ravishankar','Duclos','F','1989-11-16'),(60199,'1953-04-04','Khalid','Conia','F','1988-06-17'),(60200,'1960-12-08','Genevieve','Ritcey','F','1990-08-22'),(60201,'1953-01-05','Gregory','Aingworth','M','1990-08-31'),(60202,'1960-01-28','Khun','Cooman','M','1989-05-04'),(60203,'1961-02-05','Frazer','Birnbaum','M','1992-06-11'),(60204,'1954-11-06','Giri','Macedo','M','1985-09-09'),(60205,'1958-11-02','Kenroku','Ratzlaff','M','1985-08-18'),(60206,'1962-03-30','JoAnne','Karunanithi','M','1986-08-15'),(60207,'1953-12-28','Koldo','Mahmud','M','1985-08-06'),(60208,'1960-09-02','Heeju','Thiria','F','1986-12-29'),(60209,'1959-07-13','Sadun','Luon','M','1986-08-26'),(60210,'1959-04-09','Tesuya','McAffer','M','1996-10-31'),(60211,'1961-09-22','Toney','Petereit','F','1989-07-16'),(60212,'1961-03-11','Bezalel','Perna','M','1986-04-22'),(60213,'1963-09-11','Niclas','Benzaken','M','1987-09-07'),(60214,'1956-04-10','Arnd','Ghazalie','F','1987-12-29'),(60215,'1963-12-30','Sreenivas','Schwartzbauer','F','1987-08-28'),(60216,'1955-04-23','Elrique','Lichtner','M','1988-08-09'),(60217,'1954-04-18','Limsoon','Doering','F','1985-12-07'),(60218,'1964-10-12','Shaowei','Cangellaris','M','1992-06-16'),(60219,'1957-08-20','Baoqiu','Staelin','M','1995-05-07'),(60220,'1964-07-24','Mahmut','Milicic','M','1994-03-01'),(60221,'1959-08-10','Mario','Peot','F','1996-05-09'),(60222,'1960-01-20','Adamantios','Badr','F','1987-11-06'),(60223,'1956-09-24','Ung','Vecchi','F','1999-07-23'),(60224,'1961-07-20','Jingling','Ramsak','M','1992-04-06'),(60225,'1959-03-16','Fayez','Vandervoorde','M','1985-04-13'),(60226,'1962-04-28','Moti','Mukaidono','F','1988-03-22'),(60227,'1957-01-10','Bowen','Sevcikova','M','1996-08-13'),(60228,'1956-10-25','Sergi','Gluchowski','F','1996-11-01'),(60229,'1953-11-24','Oscal','Takkinen','M','1993-07-28'),(60230,'1962-12-20','Naftali','Gecseg','M','1986-01-04'),(60231,'1957-06-18','Filipp','Peha','M','1991-04-22'),(60232,'1953-11-05','Genevieve','Cappelletti','M','1994-05-24'),(60233,'1953-07-06','Elvis','Ladret','M','1990-04-20'),(60234,'1964-08-09','Goncalo','Bultermann','M','1988-01-31'),(60235,'1963-08-15','Boriana','Bojadziev','M','1986-08-18'),(60236,'1963-09-01','Marsal','Zolotykh','M','1989-04-19'),(60237,'1956-07-10','Raimond','Ratzlaff','M','1985-08-26'),(60238,'1965-01-23','Erzsebet','Claffy','F','1991-04-27'),(60239,'1955-03-28','Khosrow','Simmel','F','1990-12-18'),(60240,'1954-02-07','Morrie','Chleq','F','1993-03-28'),(60241,'1962-07-12','Sarita','Naudin','M','1991-08-16'),(60242,'1953-06-30','Mohd','Champarnaud','F','1991-11-20'),(60243,'1952-11-13','Jaewoo','Rattan','M','1988-08-11'),(60244,'1963-01-04','Hyuckchul','Junet','F','1989-05-27'),(60245,'1958-06-21','Jiakeng','Henders','M','1989-10-23'),(60246,'1953-06-16','Honesty','Fraisse','F','1987-10-03'),(60247,'1955-12-23','Hauke','Soloway','M','1997-01-31'),(60248,'1952-09-11','Guther','Szmurlo','M','1989-06-09'),(60249,'1964-08-02','Greger','Wendorf','M','1994-01-12'),(60250,'1959-04-25','Arunas','Perfilyeva','M','1990-11-27'),(60251,'1959-09-21','Naftaly','Gyimothy','M','1991-01-25'),(60252,'1963-08-12','Zhenbing','Gyorkos','F','1990-04-29'),(60253,'1952-10-12','Hinrich','Szilard','M','1996-03-12'),(60254,'1958-07-05','Uma','Takkinen','F','1990-06-10'),(60255,'1955-10-24','Danae','Siochi','M','1987-02-04'),(60256,'1955-08-10','Subir','Fiutem','M','1985-06-01'),(60257,'1955-04-02','Martine','Sethi','M','1991-06-20'),(60258,'1955-03-18','Goa','Merks','M','1992-04-11'),(60259,'1954-08-23','Chrisa','dAstous','F','1988-03-09'),(60260,'1955-05-22','Valdiodio','Czap','M','1985-11-21'),(60261,'1961-09-30','Ramzi','Neimat','M','1987-11-14'),(60262,'1960-04-02','Hausi','Flexer','F','1986-09-09'),(60263,'1955-01-29','Barun','Perng','F','1987-04-22'),(60264,'1961-07-02','Ymte','Nivat','M','1998-12-31'),(60265,'1964-12-19','Kamran','Albarhamtoshy','F','1996-02-05'),(60266,'1962-12-14','Patricia','Wendorf','F','1990-01-29'),(60267,'1954-12-19','Adel','Stavenow','F','1989-12-09'),(60268,'1952-11-07','Fan','Haddadi','F','1992-07-20'),(60269,'1959-02-14','Sorina','Schnabel','M','1990-07-10'),(60270,'1952-02-05','Souichi','Angiulli','M','1987-11-14'),(60271,'1954-08-04','Ranga','Comellas','M','1992-06-21'),(60272,'1962-01-06','Aram','Mukaidono','M','1991-05-20'),(60273,'1959-08-13','Shaowei','Fairtlough','M','1991-08-06'),(60274,'1963-07-07','Zengping','Landherr','F','1998-06-04'),(60275,'1963-11-10','Kristine','Nivat','M','1990-02-03'),(60276,'1953-08-01','Frederique','Moffat','M','1989-02-15'),(60277,'1956-06-16','Takahiro','Botman','M','1985-07-20'),(60278,'1964-10-17','Guadalupe','Riefers','M','1987-08-23'),(60279,'1957-02-28','Serge','Beausoleil','M','1989-04-09'),(60280,'1957-08-21','Urs','Carrere','F','1993-10-11'),(60281,'1959-09-13','Navid','Randi','M','1990-06-16'),(60282,'1963-04-18','Tsvetan','Boguraev','M','1985-06-18'),(60283,'1956-05-18','Huiqun','Leslie','M','1988-03-18'),(60284,'1961-09-14','Ziva','Baez','F','1993-12-05'),(60285,'1953-11-20','Nitsan','Coorg','M','1985-06-26'),(60286,'1961-02-19','Koldo','Hofting','F','1985-12-07'),(60287,'1961-06-09','Parviz','Ramsey','M','1990-03-10'),(60288,'1958-11-22','Kousuke','Iisaka','M','1992-09-09'),(60289,'1963-02-17','Subhada','Horswill','M','1992-09-23'),(60290,'1958-12-07','Kensyu','Veccia','M','1985-10-12'),(60291,'1953-06-26','Perla','Talmor','M','1988-05-17'),(60292,'1956-09-22','Surveyors','Vieth','F','1985-09-08'),(60293,'1952-12-16','Gor','Setia','M','1996-04-22'),(60294,'1956-12-14','Arup','Godskesen','M','1985-06-03'),(60295,'1964-07-12','Dulce','Vanwelkenhuysen','F','1988-08-08'),(60296,'1958-09-26','Rajmohan','Brodie','F','1989-03-06'),(60297,'1961-10-23','Lokesh','Knightly','F','1985-11-22'),(60298,'1962-12-16','Weiru','Prenel','F','1988-09-20'),(60299,'1954-12-07','Shaibal','Przulj','F','1991-11-22'),(60300,'1964-05-01','Yongmin','Nivat','M','1993-01-14'),(60301,'1959-05-04','Sampalli','Erde','M','1989-06-03'),(60302,'1960-04-14','Gunilla','Rosch','F','1996-01-06'),(60303,'1954-01-09','Billur','Solares','M','1988-08-27'),(60304,'1956-05-19','Erzsebet','Mawatari','F','1989-04-13'),(60305,'1955-06-26','Ferdinand','Alpin','M','1991-05-09'),(60306,'1956-10-09','Xinan','Poehlman','F','1992-11-12'),(60307,'1960-05-23','Nimmagadda','Langford','F','1992-02-25'),(60308,'1959-10-29','Mayuko','Zweizig','M','1990-11-23'),(60309,'1958-06-26','Radhakrishnan','Serov','M','1992-02-21'),(60310,'1960-11-17','Georgi','Matzen','M','1991-06-28'),(60311,'1964-05-08','Houman','Ramsak','M','1988-05-15'),(60312,'1959-12-15','Guther','Waschkowski','M','1985-12-10'),(60313,'1960-08-05','Lakshmi','Juneja','F','1986-07-10'),(60314,'1952-10-01','Dharmaraja','Vasanthakumar','M','1990-03-31'),(60315,'1960-04-23','Baruch','Pulkowski','M','1991-02-04'),(60316,'1962-06-01','Maia','Welham','M','1987-09-06'),(60317,'1954-08-30','Munehiko','Schlenzig','F','1990-07-04'),(60318,'1958-05-08','Mihalis','Mundy','F','1996-11-03'),(60319,'1963-07-28','Marla','Beetstra','M','1996-03-06'),(60320,'1963-09-05','Huai','Pauthner','F','1995-05-26'),(60321,'1963-01-23','Pranay','Rikino','M','1985-06-03'),(60322,'1960-05-16','Mohd','Wilfing','M','1985-02-04'),(60323,'1963-04-14','Kristine','Hennings','F','1993-02-07'),(60324,'1953-07-19','Jasminko','Rassart','F','1998-03-28'),(60325,'1958-10-30','Moti','Swen','F','1988-05-14'),(60326,'1955-08-26','Gudjon','Antonakopoulos','M','1991-11-22'),(60327,'1964-01-28','Lobel','Brendel','F','1987-02-28'),(60328,'1963-07-12','Shugo','Strehl','M','1994-08-13'),(60329,'1962-04-01','Oldrich','Kaltofen','M','1994-09-24'),(60330,'1953-09-23','Amstein','Kamber','F','1991-09-01'),(60331,'1960-12-13','Hein','Nittel','M','1990-05-26'),(60332,'1957-12-02','Panayotis','Sluis','F','1990-02-05'),(60333,'1957-04-09','Guoxiang','Vadhan','M','1986-04-06'),(60334,'1964-09-12','Chikara','Crooks','M','1995-11-06'),(60335,'1960-10-10','Mototsugu','Zuberek','M','1991-05-22'),(60336,'1961-07-07','Sushant','Rindone','F','1986-08-27'),(60337,'1957-07-24','Kayoko','Chepyzhov','M','1990-09-27'),(60338,'1953-10-26','Girolamo','Fraisse','F','1988-10-28'),(60339,'1955-09-24','Bernd','Sooriamurthi','F','1992-08-03'),(60340,'1952-11-27','Hyuckchul','Marakhovsky','M','1997-06-06'),(60341,'1961-01-30','Shigenori','Kalafatis','F','1993-12-25'),(60342,'1957-04-18','Horward','Morrin','F','1986-03-10'),(60343,'1953-09-28','Munenori','Leppanen','F','1985-08-16'),(60344,'1964-01-30','Siamak','Zockler','F','1990-11-29'),(60345,'1953-05-15','Fusako','Przulj','M','1989-08-17'),(60346,'1952-06-08','Katsuo','Leslie','M','1993-11-29'),(60347,'1958-11-22','Hyuckchul','Rusterholz','F','1985-09-24'),(60348,'1964-07-18','Chrisa','Narahari','M','1989-07-11'),(60349,'1953-10-18','Sasan','Peris','M','1995-01-24'),(60350,'1957-09-21','Berni','Asmuth','F','1990-08-30'),(60351,'1964-05-29','Tayeb','Zaumen','M','1986-06-26'),(60352,'1957-03-13','Sungwon','Zaccaria','M','1989-05-24'),(60353,'1957-04-05','Falguni','Wegerle','M','1988-03-07'),(60354,'1953-08-12','Shakhar','Plesums','M','1986-12-03'),(60355,'1960-09-27','Satoru','Osgood','M','1989-06-20'),(60356,'1957-04-22','Masadi','Terwilliger','F','1988-08-12'),(60357,'1960-10-21','Yannis','Krogh','M','1996-09-02'),(60358,'1956-08-09','Arfst','Sudbeck','F','1985-07-10'),(60359,'1957-09-30','Akeel','Thummel','M','1985-05-30'),(60360,'1961-03-26','Zejun','Flowers','M','1996-12-10'),(60361,'1962-10-24','Vitali','Vieri','M','1993-02-01'),(60362,'1956-11-17','Shem','Serov','M','1994-02-02'),(60363,'1955-12-13','Parke','Diderrich','M','1987-09-09'),(60364,'1960-04-13','Claudi','Yeung','F','1987-07-07'),(60365,'1960-05-07','Honglan','Ressouche','F','1994-10-05'),(60366,'1952-12-02','Perry','Benzaken','F','1987-12-14'),(60367,'1963-02-06','Toney','Chaudhuri','F','1986-05-06'),(60368,'1959-08-18','Jeane','Lambe','M','1990-10-09'),(60369,'1963-05-09','Goh','Halevi','M','1989-02-25'),(60370,'1956-10-24','Lidong','Suessmith','M','1995-06-27'),(60371,'1954-05-09','Theron','Huxford','M','1987-07-02'),(60372,'1952-07-09','Uno','Rando','F','1990-10-03'),(60373,'1957-03-21','Maria','Lamma','M','1986-05-15'),(60374,'1953-04-25','Hongzue','Peron','F','1985-12-29'),(60375,'1961-07-05','Eric','Akaboshi','M','1995-04-19'),(60376,'1953-12-11','Uriel','Foong','M','1992-10-04'),(60377,'1955-06-03','Radhakrishnan','Vidal','M','1990-02-13'),(60378,'1958-09-07','Khun','Erva','M','1985-05-04'),(60379,'1962-08-24','Mart','Pleszkun','F','1988-07-13'),(60380,'1956-08-27','Wonhee','Janetzko','F','1994-05-10'),(60381,'1958-07-01','Jixiang','Gimarc','F','1996-05-24'),(60382,'1956-01-08','Yinghua','Mellouli','M','1995-08-04'),(60383,'1955-10-11','Kristof','Molberg','M','1995-09-16'),(60384,'1958-11-12','Gopalakrishnan','Hofman','F','1991-04-02'),(60385,'1958-12-01','Weijing','Ranta','F','1995-01-09'),(60386,'1961-02-06','Xinyu','Shigei','F','1989-05-02'),(60387,'1964-11-03','Genta','Seuren','M','1985-04-02'),(60388,'1961-01-18','Nidapan','Nergos','M','1988-02-22'),(60389,'1957-11-17','Prodip','Nitto','F','1987-12-01'),(60390,'1963-01-31','Rayond','Junot','M','1985-10-10'),(60391,'1953-07-27','Sigeru','Erde','M','1994-02-11'),(60392,'1962-02-24','Ibibia','Viele','M','1985-08-19'),(60393,'1954-02-11','Fan','Rajcani','F','1991-10-01'),(60394,'1963-12-27','Vasilis','Karnin','F','1996-08-27'),(60395,'1958-06-24','Kristen','Cronin','M','1988-08-31'),(60396,'1957-01-30','Feixiong','Kemmerer','F','1994-10-28'),(60397,'1960-07-04','Idoia','Hatcliff','M','1987-05-26'),(60398,'1963-09-15','Maia','Swiss','M','1985-11-20'),(60399,'1961-04-20','Seongbin','Schonegge','M','1988-09-12'),(60400,'1955-09-10','Shimshon','Lammel','M','1986-12-18'),(60401,'1964-01-10','Laurentiu','Randt','F','1985-02-19'),(60402,'1959-05-03','Bodo','Zwicker','F','1988-04-04'),(60403,'1963-11-21','Richard','Chorvat','F','1987-03-25'),(60404,'1952-05-10','Hailing','Arlazarov','M','1993-12-14'),(60405,'1953-04-25','Kellie','Waterhouse','M','1995-02-13'),(60406,'1964-11-02','Younwoo','Rosin','M','1986-07-08'),(60407,'1959-08-18','Itzchak','Lunt','M','1991-02-02'),(60408,'1952-02-21','Baziley','Gadepally','M','1992-08-14'),(60409,'1954-11-05','Falguni','Swiler','M','1988-08-30'),(60410,'1956-07-03','Bedrich','Reeken','M','1988-03-27'),(60411,'1952-12-22','Alois','Hardjono','F','1992-03-17'),(60412,'1953-11-18','Dharmaraja','Ranst','F','1985-03-16'),(60413,'1963-04-18','Renny','Assaf','M','1989-07-06'),(60414,'1953-06-07','Xuejia','Vitiello','M','1986-01-30'),(60415,'1964-10-07','Erzsebet','Baez','M','1989-04-19'),(60416,'1956-09-21','Elgin','Dymetman','M','1992-05-23'),(60417,'1958-05-29','Kasidit','Salvesen','F','1994-03-29'),(60418,'1954-01-18','Noritoshi','Gajiwala','M','1996-01-27'),(60419,'1959-05-25','Zsolt','Stenning','F','1990-11-12'),(60420,'1957-07-17','Mohua','Sudbeck','F','1989-06-25'),(60421,'1959-03-15','Sanjeeva','Slaats','M','1995-10-18'),(60422,'1963-12-02','Almudena','Rajala','M','1987-07-06'),(60423,'1957-12-27','Angel','Barbanera','M','1987-03-30'),(60424,'1958-04-04','Atreye','Ramras','M','1991-11-21'),(60425,'1952-11-25','Alagu','Leivant','M','1991-09-17'),(60426,'1955-05-02','Sven','Quaggetto','F','1999-02-18'),(60427,'1959-01-19','Aiichiro','Bamford','F','1985-06-29'),(60428,'1957-06-07','Ulises','Haldar','M','1995-01-16'),(60429,'1953-08-19','Cristinel','Naumovich','M','1988-03-09'),(60430,'1959-10-26','Josyula','Schlumberger','M','1988-08-18'),(60431,'1962-12-25','Sashi','Piazza','M','1989-09-24'),(60432,'1954-07-04','Xiaoqiang','Range','F','1994-01-25'),(60433,'1964-04-12','Sachem','Zyda','M','1988-03-28'),(60434,'1959-05-30','Ekawit','Maquelin','M','1986-02-26'),(60435,'1958-04-10','Reuven','Fargier','M','1992-08-15'),(60436,'1952-11-06','Munehiko','Vesna','F','1987-03-16'),(60437,'1963-06-23','Flemming','Rohrbach','M','1985-02-18'),(60438,'1956-08-02','Gennady','Acton','F','1985-12-09'),(60439,'1955-12-13','Weiru','Basawa','M','1987-06-23'),(60440,'1952-04-20','Tiina','Ratnakar','M','1996-03-19'),(60441,'1957-02-06','Yakkov','Capobianchi','F','1997-04-27'),(60442,'1952-12-08','Kwangsub','Hellwagner','M','1985-11-08'),(60443,'1963-02-27','Shichao','Beutelspacher','M','1989-04-08'),(60444,'1959-12-24','Sastry','Pollock','F','1987-01-31'),(60445,'1958-02-07','Seongbin','Baja','M','1989-02-28'),(60446,'1958-02-05','Toshiki','Lamba','M','1988-02-23'),(60447,'1959-08-16','Joydip','Krybus','F','1990-04-18'),(60448,'1964-02-29','Piyush','Irland','M','1987-05-20'),(60449,'1957-10-05','Zengping','Pelc','M','1985-04-30'),(60450,'1958-02-12','Gio','Gajiwala','M','1988-02-02'),(60451,'1961-10-31','Ziya','Garnier','F','1995-12-04'),(60452,'1960-08-20','Katsuo','Stellhorn','M','1985-05-13'),(60453,'1953-12-17','Larisa','Gammage','F','1988-11-14'),(60454,'1958-05-02','Nathan','Garrabrants','M','1988-11-20'),(60455,'1960-08-04','Shahab','Greibach','M','1989-06-15'),(60456,'1961-04-05','Moheb','Wielonsky','M','1987-06-14'),(60457,'1959-04-28','Nevin','Lyonns','M','1994-10-25'),(60458,'1960-11-13','Shalesh','Skafidas','F','1988-12-16'),(60459,'1963-10-02','Honglan','Breugel','M','1987-03-10'),(60460,'1957-07-26','Mats','Gente','M','1985-05-11'),(60461,'1962-04-05','Duke','Lakshmanan','M','1987-04-08'),(60462,'1964-03-14','Mantis','Openshaw','M','1985-02-18'),(60463,'1955-07-26','Sanjiv','Dredge','M','1985-05-28'),(60464,'1954-01-12','Shigeu','Menhardt','M','1994-06-04'),(60465,'1953-05-30','Nalini','Gischer','F','1987-12-10'),(60466,'1962-10-19','Heng','Kropp','F','1988-05-17'),(60467,'1961-03-11','Matt','Rathonyi','F','1989-05-15'),(60468,'1958-03-03','Akeel','Gurbaxani','M','1985-10-31'),(60469,'1954-12-29','Angel','Kampfer','M','1985-05-01'),(60470,'1959-07-21','Fatemeh','Schaft','M','1992-09-07'),(60471,'1954-07-12','Masaki','Camarinopoulos','F','1994-12-21'),(60472,'1958-10-06','Haldon','Pargas','F','1989-06-12'),(60473,'1956-11-28','Shounak','Weedon','F','1991-05-21'),(60474,'1961-08-28','Roselyn','Preusig','F','1990-08-11'),(60475,'1954-07-22','Wanqing','Renear','M','1988-05-10'),(60476,'1958-08-21','Dmitri','Stavenow','F','1985-02-28'),(60477,'1952-07-19','Djelloul','Dulay','M','1987-11-27'),(60478,'1954-11-08','Kwangyoen','Fargier','M','1998-05-09'),(60479,'1953-11-20','Stein','Byoun','M','1988-11-20'),(60480,'1962-11-14','Chinhyun','Moehrke','M','1988-06-29'),(60481,'1956-05-19','Owen','Conta','M','1987-03-17'),(60482,'1954-04-23','Theron','Berstel','M','1990-10-09'),(60483,'1952-04-01','Kotesh','Penn','M','1990-09-16'),(60484,'1964-11-17','Guoxiang','Barinka','M','1999-08-25'),(60485,'1962-07-04','Hinrich','Babb','F','1995-05-03'),(60486,'1958-01-05','Muneo','Schmezko','M','1990-01-21'),(60487,'1961-01-18','Kiyotoshi','Borstler','M','1989-03-21'),(60488,'1952-11-04','Yakkov','Staylopatis','M','1985-03-03'),(60489,'1956-06-15','Syozo','Rebaine','F','1995-05-03'),(60490,'1955-06-12','Teiji','Steenbeek','M','1985-06-07'),(60491,'1963-02-10','Danae','Peyn','F','1991-08-04'),(60492,'1959-10-05','Gregory','Bondorf','F','1985-07-15'),(60493,'1957-06-25','Radhia','Vieth','M','1989-04-26'),(60494,'1952-05-02','Hatim','Baak','M','1990-12-25'),(60495,'1960-01-22','Toshiko','Ishibashi','M','1989-06-09'),(60496,'1954-12-30','Sachio','Remmers','M','1992-10-07'),(60497,'1957-09-01','Annemarie','Kilgour','F','1998-02-09'),(60498,'1963-07-18','Kauko','Vidal','F','1991-11-11'),(60499,'1963-09-22','Takahira','Zultner','M','1989-05-25'),(60500,'1963-06-17','Kazuhide','Muhling','F','1989-04-12'),(60501,'1953-02-11','Ranga','Badr','F','1985-02-04'),(60502,'1957-09-09','Aloke','Chiodo','F','1994-12-07'),(60503,'1958-03-17','Arne','Orlowska','M','1990-06-16'),(60504,'1964-06-12','Gor','Rullman','M','1986-02-24'),(60505,'1952-05-30','Yinghua','Birnbaum','F','1988-02-09'),(60506,'1964-10-24','Arve','Demian','F','1985-05-15'),(60507,'1956-02-18','Subhankar','Mamelak','M','1991-07-27'),(60508,'1960-01-07','Shigeu','Erde','M','1990-03-08'),(60509,'1964-07-04','Mariangiola','Falco','M','1993-01-07'),(60510,'1955-03-30','Divine','Nitsche','F','1987-01-19'),(60511,'1957-10-14','Masako','Fioravanti','M','1988-03-25'),(60512,'1953-01-19','Ziyad','Marwedel','F','1996-12-25'),(60513,'1953-01-02','Yannik','Noriega','M','1987-11-02'),(60514,'1952-02-23','Ayakannu','Vecchio','M','1987-07-02'),(60515,'1961-09-14','Chinho','Krichel','F','1993-08-31'),(60516,'1960-05-21','Sastry','Azuma','M','1988-11-08'),(60517,'1960-09-18','Yannis','Erde','F','1986-05-13'),(60518,'1953-05-31','Ziya','Biran','F','1986-10-19'),(60519,'1960-04-30','Vesna','Thibadeau','F','1993-10-12'),(60520,'1955-03-18','Arvin','Gihr','F','1985-05-14'),(60521,'1952-02-06','Henk','Uhrik','M','1987-07-08'),(60522,'1952-04-17','Becky','Polupanov','M','1987-09-13'),(60523,'1956-03-10','Avishai','Angot','M','1987-07-27'),(60524,'1955-07-10','Kshitij','Khalil','M','1992-02-13'),(60525,'1953-02-27','Barna','Munoz','F','1993-02-17'),(60526,'1955-11-22','Syozo','Pillow','F','1993-02-01'),(60527,'1958-01-24','Huiqun','Luef','M','1987-08-30'),(60528,'1960-09-13','Moti','Chinin','M','1992-04-02'),(60529,'1952-11-03','Faiza','Liesche','M','1989-10-20'),(60530,'1953-09-29','Lenore','Roccetti','M','1991-01-09'),(60531,'1962-04-15','Manohar','Karlin','M','1995-05-30'),(60532,'1958-05-02','Theron','Thummel','M','1988-11-09'),(60533,'1954-01-06','Chirstian','Morrin','F','1997-03-16'),(60534,'1959-11-10','Tomokazu','Peek','M','1992-06-14'),(60535,'1961-06-10','Chirstian','Perz','F','1985-04-10'),(60536,'1958-01-09','Nimmagadda','Leslie','M','1986-10-22'),(60537,'1962-07-27','Fuqing','Colorni','F','1993-10-10'),(60538,'1956-02-19','Mariangiola','Bonifati','M','1996-12-17'),(60539,'1960-02-27','Kersti','Prochazka','M','1997-07-13'),(60540,'1959-07-31','Tristan','Siksek','M','1986-08-23'),(60541,'1959-12-05','Constantino','Reinhard','M','1987-12-14'),(60542,'1959-10-10','Remmert','Peltason','M','1991-07-06'),(60543,'1958-11-14','Hisao','Eiter','M','1988-10-29'),(60544,'1954-11-23','Navin','Peres','F','1990-06-14'),(60545,'1963-12-11','Bojan','Trachtenberg','F','1990-11-11'),(60546,'1962-01-29','Make','Ramsay','F','1994-04-24'),(60547,'1955-10-04','Theron','Anick','M','1989-03-13'),(60548,'1963-12-17','Baziley','Czap','M','1994-03-06'),(60549,'1963-08-17','Domenico','Varman','F','1985-07-16'),(60550,'1961-05-08','Tianruo','Bolsens','M','1986-06-13'),(60551,'1955-02-18','Caolyn','Irland','M','1986-04-27'),(60552,'1961-11-06','Chikara','Rodham','M','1995-04-05'),(60553,'1958-10-20','Jolita','Langford','M','1985-07-21'),(60554,'1956-09-26','Kasidit','Menyhert','F','1992-11-18'),(60555,'1964-12-19','Kayoko','Aloisi','M','1986-02-08'),(60556,'1964-01-05','Nechama','Remmers','M','1992-06-20'),(60557,'1960-05-08','Yolla','Merel','F','1986-12-23'),(60558,'1961-08-05','Gor','Georg','M','1986-03-14'),(60559,'1965-01-19','Jeanna','Stemann','M','1988-08-29'),(60560,'1954-02-16','Indrajit','Trumbly','F','1992-08-10'),(60561,'1962-02-10','Marit','Malinowski','F','1989-03-18'),(60562,'1962-08-13','Vasilis','Delaune','M','1986-08-05'),(60563,'1960-10-18','Toshiko','Esposito','M','1987-05-12'),(60564,'1959-08-12','Dinkar','Krohm','F','1994-09-20'),(60565,'1958-01-23','Ramya','Haumacher','F','1996-10-25'),(60566,'1958-01-07','Munehiro','Mungall','M','1985-09-04'),(60567,'1959-05-11','Shem','Cochrane','F','1989-07-08'),(60568,'1960-04-21','Bikash','Merkl','M','1989-12-18'),(60569,'1956-10-26','Masoud','Butner','M','1987-02-02'),(60570,'1961-04-18','Shaz','Staylopatis','F','1989-04-11'),(60571,'1964-03-13','Huei','Pauthner','M','1986-03-19'),(60572,'1952-02-09','Stevo','Pokrovskii','M','1996-08-15'),(60573,'1964-11-21','Chikara','Morton','M','1987-08-12'),(60574,'1962-06-01','Vasiliy','Baak','F','1988-05-25'),(60575,'1957-11-24','Bojan','Badache','F','1989-01-19'),(60576,'1961-04-03','Atreyi','Aloisi','M','1986-07-23'),(60577,'1953-07-07','Holgard','Baba','F','1990-06-16'),(60578,'1958-02-19','Ewing','Kleiser','F','1988-12-13'),(60579,'1955-04-12','Toney','Menyhert','M','1989-01-02'),(60580,'1962-06-08','Aiichiro','Shihab','M','1991-09-04'),(60581,'1956-04-22','Jiann','Antonisse','F','1985-05-19'),(60582,'1958-10-16','Miyeon','Ramsay','F','1986-10-22'),(60583,'1961-08-12','Shawna','Chepyzhov','M','1989-08-10'),(60584,'1962-07-18','Amalendu','Baik','M','1992-08-18'),(60585,'1964-02-15','Saddek','Flanders','M','1992-09-20'),(60586,'1962-03-07','Bernardo','Perz','F','1985-09-07'),(60587,'1960-12-01','Fun','Bernardinello','F','1985-06-28'),(60588,'1956-09-23','Leif','Vilarrasa','M','1988-12-16'),(60589,'1957-12-28','Shuichi','Erie','F','1986-05-14'),(60590,'1956-05-10','Juyoung','Minakawa','F','1988-06-16'),(60591,'1963-11-13','Gill','Benzaken','F','1986-06-12'),(60592,'1956-04-07','Jeanne','Rotem','M','1989-02-18'),(60593,'1962-02-17','Mahmut','Servieres','M','1994-05-22'),(60594,'1955-09-30','Szabolcs','Nitto','F','1988-07-15'),(60595,'1963-01-31','Flemming','Kamber','M','1986-10-31'),(60596,'1956-04-26','Honesty','Litecky','F','1988-12-02'),(60597,'1954-04-23','Ute','Schlumberger','F','1988-05-07'),(60598,'1953-09-05','Izaskun','Sadowski','F','1986-11-26'),(60599,'1960-02-10','Sajjan','Rosti','F','1998-11-09'),(60600,'1959-11-16','Seongbae','Standera','F','1991-03-23'),(60601,'1956-12-30','Franziska','Jahnichen','M','1991-12-25'),(60602,'1957-06-26','Mara','Fiebach','F','1993-10-28'),(60603,'1964-05-12','Shahid','Badache','F','1989-12-20'),(60604,'1962-01-17','Zengping','Grospietsch','M','1991-09-16'),(60605,'1959-12-04','Aksel','Maginnis','F','1988-04-22'),(60606,'1958-05-18','Emdad','Huttel','F','1997-03-28'),(60607,'1955-12-29','Ravishankar','Gladwell','M','1997-05-29'),(60608,'1958-08-22','Xiaopeng','Usery','M','1986-05-12'),(60609,'1962-10-17','Herb','Mansanne','F','1993-01-07'),(60610,'1960-11-11','Tiina','Berendt','F','1985-03-27'),(60611,'1952-06-26','Feixiong','Baba','M','1986-02-04'),(60612,'1963-04-28','Serap','Ventosa','M','1992-08-27'),(60613,'1957-12-27','Kannan','Luby','F','1986-09-29'),(60614,'1962-12-14','Kish','Hooghiemstra','M','1995-06-30'),(60615,'1964-04-24','Guozhong','Pollacia','M','1990-05-14'),(60616,'1958-09-02','Gilbert','Stemann','F','1986-06-22'),(60617,'1956-03-11','Shaibal','Ishibashi','M','1987-12-21'),(60618,'1962-04-29','Roddy','Brickell','F','1989-01-21'),(60619,'1963-11-23','Keung','Luders','M','1990-02-24'),(60620,'1954-06-08','Dhritiman','Lukaszewicz','F','1987-06-15'),(60621,'1957-11-02','Chiradeep','Otillio','M','1996-11-03'),(60622,'1962-09-02','Hisao','McConalogue','M','1993-06-20'),(60623,'1958-06-29','Rafols','Anily','F','1985-10-31'),(60624,'1957-09-09','Zhilian','Laurillard','M','1998-07-29'),(60625,'1961-05-17','Ronghao','Weedman','M','1985-09-22'),(60626,'1958-08-30','Munir','Maraist','F','1985-04-01'),(60627,'1955-07-30','Jingling','Harbusch','M','1990-08-16'),(60628,'1961-11-30','Hugo','Schueller','M','1985-11-24'),(60629,'1960-03-30','Heng','Ghalwash','M','1991-11-23'),(60630,'1961-08-02','Licheng','Klassen','M','1987-08-11'),(60631,'1961-06-10','Khue','Marletta','M','1989-07-28'),(60632,'1956-01-08','Tadanori','Madeira','M','1985-10-07'),(60633,'1960-06-19','Jinya','Vilarrasa','M','1988-09-11'),(60634,'1952-04-15','Teiji','Pulkowski','F','1992-08-29'),(60635,'1964-10-08','Khue','Callaway','F','1990-05-07'),(60636,'1960-01-07','Bowen','Genin','F','1991-01-13'),(60637,'1959-07-26','Sergi','Mandelberg','M','1992-11-15'),(60638,'1955-02-03','Makato','Alencar','M','1987-03-03'),(60639,'1958-01-04','Margo','Alpin','F','1995-10-15'),(60640,'1964-06-01','Ennio','Ohori','M','1995-07-30'),(60641,'1955-07-23','Zita','Msuda','F','1989-07-05'),(60642,'1954-06-19','Marek','Junet','M','1988-01-27'),(60643,'1960-03-30','Sudharsan','Tzvieli','M','1988-06-10'),(60644,'1957-08-30','Nikolaos','Aloia','M','1992-07-23'),(60645,'1959-06-03','Kendra','Thisen','M','1993-12-28'),(60646,'1958-08-07','Munir','Klerer','M','1990-02-09'),(60647,'1959-05-19','Terresa','Pettis','M','1992-01-14'),(60648,'1955-09-12','Shigeaki','Janetzko','M','1989-11-04'),(60649,'1952-06-20','Van','Potthoff','F','1994-09-26'),(60650,'1953-08-27','Ugo','Lorie','M','1996-07-04'),(60651,'1962-03-21','Along','Velardi','M','1993-03-09'),(60652,'1958-05-01','Hugh','Vidya','M','1992-04-03'),(60653,'1955-08-29','Wonhee','Bamford','M','1987-08-01'),(60654,'1960-03-24','Gen','Imataki','F','1986-07-18'),(60655,'1953-01-27','Geoffrey','Conde','M','1996-09-29'),(60656,'1957-05-29','Inderjeet','Beeson','F','1996-12-15'),(60657,'1964-09-26','Susanne','Ghelli','F','1985-03-03'),(60658,'1962-08-09','Nevio','Raney','F','1989-03-07'),(60659,'1958-03-18','Luise','Conta','M','1988-08-01'),(60660,'1952-10-15','Remko','Socorro','M','1992-01-20'),(60661,'1960-10-16','Arno','Baek','M','1987-01-01'),(60662,'1964-09-01','Hiroyasu','Gustavson','F','1986-06-05'),(60663,'1956-07-06','Ronghao','Klerer','M','1991-08-09'),(60664,'1952-11-05','Serenella','Panwar','M','1987-05-01'),(60665,'1957-07-14','Masami','Peternell','M','1989-08-10'),(60666,'1961-10-09','Christoph','Krichel','M','1991-11-26'),(60667,'1964-04-18','Niclas','Dayana','M','1986-09-01'),(60668,'1964-08-28','Tristan','Shihab','F','1988-01-11'),(60669,'1952-03-02','Gaetan','Antonakopoulos','F','1988-05-21'),(60670,'1960-06-27','Charmane','Schiettecatte','M','1986-10-06'),(60671,'1953-03-12','Dharmaraja','Brandsma','F','1991-01-27'),(60672,'1963-04-02','Aram','Belinskaya','M','1988-04-24'),(60673,'1953-07-09','Fay','Benantar','M','1988-05-30'),(60674,'1963-03-24','Dines','Khasidashvili','F','1992-11-09'),(60675,'1960-08-09','Toney','Sluis','F','1988-01-13'),(60676,'1964-02-21','Eirik','Fabrizio','F','1986-08-17'),(60677,'1954-07-06','Stella','Worfolk','F','1988-10-02'),(60678,'1958-08-16','Tesuro','Speel','F','1987-04-20'),(60679,'1962-01-01','Slavian','Alpay','F','1990-05-22'),(60680,'1958-12-23','Ioana','Morrow','F','1990-10-12'),(60681,'1953-10-12','Lillian','Ebeling','F','1992-06-22'),(60682,'1954-02-27','Arunas','Sherertz','M','1995-08-16'),(60683,'1953-01-21','Guttorm','Androutsos','F','1997-10-19'),(60684,'1962-06-29','Felicidad','Sadowski','M','1985-12-19'),(60685,'1963-08-30','Khedija','Ullian','F','1993-08-19'),(60686,'1953-10-26','Baocai','Pocchiola','F','1988-01-23'),(60687,'1960-03-06','Mountaz','Tramer','M','1987-04-10'),(60688,'1952-12-09','Elzbieta','Kowalchuk','F','1991-07-19'),(60689,'1954-05-12','Heeju','Kropp','M','1995-04-05'),(60690,'1963-07-26','Gudjon','Taneja','F','1997-07-11'),(60691,'1961-08-09','IEEE','Juneja','M','1994-06-18'),(60692,'1953-01-06','Zvonko','Alameldin','M','1988-03-21'),(60693,'1954-07-26','Hercules','Heering','M','1993-01-13'),(60694,'1963-03-27','Guangming','Rullman','M','1991-01-07'),(60695,'1955-12-22','Masanao','Papadias','M','1985-05-16'),(60696,'1956-09-10','Sachio','Gluchowski','M','1989-08-11'),(60697,'1952-02-12','Gritta','Cannata','M','1985-09-15'),(60698,'1952-10-29','Kiyokazu','Plessier','F','1987-10-09'),(60699,'1959-07-17','Mahmut','Ramalingam','M','1989-06-05'),(60700,'1952-08-25','Willard','Warwick','M','1993-07-10'),(60701,'1959-12-18','Panayotis','Kopetz','M','1989-10-02'),(60702,'1961-06-28','Wayne','Herbst','M','1994-04-07'),(60703,'1964-01-25','Murthy','Strandh','F','1995-07-02'),(60704,'1963-11-05','Arch','Perri','M','1991-02-13'),(60705,'1953-10-15','Ekawit','Lorie','F','1985-11-24'),(60706,'1962-03-04','Rasikan','Demizu','F','1989-06-11'),(60707,'1960-08-12','Khalid','Peres','F','1989-07-27'),(60708,'1959-06-14','Ayakannu','Gustavson','M','1992-04-19'),(60709,'1962-03-15','Tsutomu','Dusink','M','1987-10-18'),(60710,'1963-11-11','Nathan','Milicic','M','1985-07-01'),(60711,'1952-02-18','Mabry','Ramaiah','M','1988-09-15'),(60712,'1959-09-29','Gino','Bellone','M','1993-04-25'),(60713,'1953-08-06','Constantine','Birta','M','1994-03-20'),(60714,'1960-04-17','Lenore','Ozeki','M','1995-07-15'),(60715,'1960-01-07','Susumu','Mullainathan','M','1994-10-08'),(60716,'1956-07-15','Tiina','Rosar','F','1987-04-26'),(60717,'1955-03-04','Carrsten','Sadowsky','F','1986-10-23'),(60718,'1953-06-11','Yifei','Swiler','F','1990-06-23'),(60719,'1960-04-21','Rasiah','Terlouw','M','1987-05-29'),(60720,'1959-08-27','Zhenbing','Krychniak','F','1995-03-15'),(60721,'1964-10-02','Macha','Olano','M','1995-07-27'),(60722,'1952-08-02','Serenella','Kuszyk','M','1997-03-01'),(60723,'1958-06-28','Along','Cools','F','1989-05-17'),(60724,'1953-04-28','Hyuckchul','Gyimothy','M','1990-06-30'),(60725,'1964-05-11','Ioana','Gils','F','1992-02-18'),(60726,'1962-06-01','Susanna','Heydon','F','1990-08-24'),(60727,'1961-04-23','Basim','Deverell','M','1988-04-29'),(60728,'1963-10-11','Jessie','Kalefeld','F','1993-01-03'),(60729,'1959-08-19','Mahendra','Marchegay','M','1991-10-21'),(60730,'1957-10-17','Mokhtar','Atchley','M','1986-01-17'),(60731,'1964-01-29','Heekeun','Kolinko','M','1991-02-08'),(60732,'1954-01-15','Masami','Hoogerwoord','M','1989-04-03'),(60733,'1959-05-16','Hironobu','Litzler','M','1991-02-28'),(60734,'1957-10-09','Satosi','Kakkad','F','1986-10-21'),(60735,'1955-07-19','Ult','Yoshizawa','M','1989-11-23'),(60736,'1954-11-16','Hidde','Azuma','M','1989-02-17'),(60737,'1953-08-02','Hatim','Ghazalie','M','1988-08-19'),(60738,'1959-12-28','Hidekazu','Gulak','M','1995-06-29'),(60739,'1960-05-04','Oldrich','Kilgore','F','1990-07-29'),(60740,'1954-12-03','Ung','Shackel','M','1989-09-24'),(60741,'1960-07-29','Khun','Plesums','M','1991-07-25'),(60742,'1952-02-29','Kristen','Juneja','M','1985-05-28'),(60743,'1953-06-04','Patricio','Suppi','F','1998-06-13'),(60744,'1963-05-31','Marc','Laurillard','M','1991-04-02'),(60745,'1963-07-29','Roddy','Gischer','F','1986-08-30'),(60746,'1959-03-24','Goa','Carrera','F','1989-10-18'),(60747,'1963-01-02','Mokhtar','Argence','M','1990-12-19'),(60748,'1957-07-29','Teruyuki','Ramalingam','F','1988-02-08'),(60749,'1955-08-08','Zhenbing','Winter','M','1990-05-27'),(60750,'1957-09-16','Girolamo','Slobodova','M','1988-02-20'),(60751,'1955-08-28','Steve','Kalloufi','M','1986-06-26'),(60752,'1955-05-06','Herbert','Rosenbaum','F','1996-01-12'),(60753,'1953-02-03','Kazuyasu','Krybus','F','1988-09-21'),(60754,'1961-04-15','Masami','Cochrane','M','1986-02-24'),(60755,'1952-05-10','Ebbe','Merli','M','1998-11-07'),(60756,'1963-05-09','Clyde','Otillio','F','1985-04-07'),(60757,'1959-11-23','Honglan','Winter','M','1993-09-13'),(60758,'1962-11-11','Utpal','Schlenzig','M','1987-06-17'),(60759,'1954-05-23','Bokyung','Gulak','F','1989-03-05'),(60760,'1964-01-29','Vasilii','Riesenhuber','F','1986-11-28'),(60761,'1956-02-27','Rasiah','Merks','M','1986-06-07'),(60762,'1958-04-15','Tzu','Sewelson','F','1986-08-03'),(60763,'1952-12-06','Augustine','Mondadori','M','1989-06-28'),(60764,'1955-10-13','Taizo','Stamatiou','F','1986-07-22'),(60765,'1960-07-27','Zhiwei','Raczkowsky','F','1988-03-19'),(60766,'1959-10-10','Sanjay','Feldhoffer','F','1994-12-20'),(60767,'1955-05-15','Gianluca','Munos','M','1988-07-18'),(60768,'1955-03-23','Hisao','Feinberg','F','1986-05-08'),(60769,'1952-03-20','Heping','Litzler','F','1985-12-15'),(60770,'1955-03-05','Oksana','Sinitsyn','M','1990-04-30'),(60771,'1963-03-12','Douadi','Vigier','M','1989-04-07'),(60772,'1959-05-18','Atreyi','Rijsenbrij','M','1995-02-21'),(60773,'1954-03-31','Saniya','Yetto','M','1985-12-08'),(60774,'1961-09-18','Eirik','Lorin','M','1985-06-28'),(60775,'1959-06-08','Rutger','Anick','F','1988-12-26'),(60776,'1956-02-01','Sungwon','Nyanchama','M','1985-02-16'),(60777,'1964-04-25','Taiji','Keirsey','F','1992-12-08'),(60778,'1957-04-22','Hideyuki','Bale','F','1990-11-25'),(60779,'1961-05-03','Phillip','Zaumen','M','1994-03-30'),(60780,'1954-05-11','Gal','Heyers','M','1998-04-17'),(60781,'1954-08-07','Kasturi','Montresor','F','1993-08-19'),(60782,'1953-06-13','Janalee','Foote','M','1985-03-11'),(60783,'1962-02-23','Chriss','Mullainathan','M','1988-10-26'),(60784,'1958-01-29','Stella','Claffy','M','1986-02-27'),(60785,'1958-11-11','Debaprosad','Dayang','M','1991-09-05'),(60786,'1954-08-25','Mostafa','Undy','M','1994-05-23'),(60787,'1956-05-28','Volkmar','Bolotov','M','1986-02-08'),(60788,'1963-02-18','Valter','Reghbati','M','1986-06-04'),(60789,'1952-10-29','Maya','Luck','M','1989-11-07'),(60790,'1954-09-06','Somnath','Fioravanti','F','1997-12-08'),(60791,'1955-04-30','Suzette','Taubenfeld','M','1991-02-05'),(60792,'1961-07-06','Candida','Beausoleil','M','1998-03-12'),(60793,'1960-11-01','Shao','Birsak','M','1989-10-17'),(60794,'1954-04-25','Sashi','Zlotek','F','1985-02-21'),(60795,'1953-04-21','Mart','Huttel','F','1988-05-07'),(60796,'1964-07-17','Uta','Gornas','M','1990-11-25'),(60797,'1960-04-19','Jagoda','Highland','F','1995-08-29'),(60798,'1963-12-16','Kenton','Bonifati','M','1989-12-18'),(60799,'1956-09-13','Elliott','Zykh','F','1987-06-20'),(60800,'1963-06-01','Flemming','Grandbois','M','1989-03-13'),(60801,'1956-04-15','Roded','Sethi','F','1986-06-10'),(60802,'1960-06-19','Kwan','Pappas','F','1997-03-30'),(60803,'1963-06-14','Kiyotoshi','Anger','M','1992-06-01'),(60804,'1958-03-30','Emdad','Fontet','F','1985-09-12'),(60805,'1953-12-22','Bowen','Lanteri','M','1990-07-09'),(60806,'1956-08-06','Yoshimitsu','Erde','F','1987-11-04'),(60807,'1954-01-29','Parke','Angel','M','1987-11-06'),(60808,'1952-04-30','Dayanand','Auyong','M','1996-07-01'),(60809,'1963-06-01','Doohun','Rosti','F','1989-12-24'),(60810,'1959-10-15','Geoffrey','Streng','M','1994-11-13'),(60811,'1962-02-09','Joydip','Eastman','M','1988-07-24'),(60812,'1958-09-25','Weiyi','Bahk','M','1998-04-17'),(60813,'1964-07-04','Shaowen','Garnham','M','1988-10-29'),(60814,'1957-08-13','Gladys','Tsunoo','M','1986-12-27'),(60815,'1952-09-04','DAIDA','Oxman','M','1987-12-21'),(60816,'1964-04-11','Zdislav','VanScheik','M','1985-10-24'),(60817,'1954-08-28','Kousuke','Schaad','M','1985-09-08'),(60818,'1961-01-26','Manu','Rajaraman','M','1992-06-25'),(60819,'1956-09-12','Huiqun','Brobst','M','1985-08-10'),(60820,'1961-11-02','Siddarth','Lally','F','1989-08-15'),(60821,'1965-01-02','Moty','Mersereau','F','1991-09-03'),(60822,'1953-08-22','Wanqing','Veccia','M','1994-05-28'),(60823,'1953-07-10','Kazuhiro','Parfitt','M','1985-03-07'),(60824,'1958-04-22','Djelloul','Heering','M','1992-03-19'),(60825,'1952-07-14','Berna','Nitto','M','1985-06-20'),(60826,'1958-08-14','Sarita','Bharadwaj','M','1991-07-02'),(60827,'1956-07-29','Margareta','Barbanera','F','1986-05-20'),(60828,'1955-10-05','Luerbio','Bugaenko','F','1992-09-18'),(60829,'1962-12-04','Miquel','Czaja','M','1985-08-25'),(60830,'1957-04-18','Zvonko','Papastamatiou','F','1992-01-21'),(60831,'1954-01-18','Rildo','Peltason','M','1985-05-11'),(60832,'1962-05-04','Yaghout','Baez','F','1997-07-15'),(60833,'1962-03-03','Pintsang','Siochi','F','1997-05-12'),(60834,'1952-06-25','Tzu','Tasistro','M','1987-01-16'),(60835,'1963-01-22','Achilleas','Speer','F','1986-02-04'),(60836,'1960-12-09','Geraldo','Lanzelotte','M','1990-02-28'),(60837,'1959-07-23','Barun','Lukaszewicz','M','1991-03-07'),(60838,'1955-08-15','Insup','Serra','M','1988-04-18'),(60839,'1961-05-05','Candida','Prampolini','M','1993-12-29'),(60840,'1955-03-12','Jiang','Peternell','F','1997-02-15'),(60841,'1952-09-26','Masaru','Snedden','F','1995-01-20'),(60842,'1953-10-17','Adam','Menhoudj','M','1987-05-30'),(60843,'1958-10-12','Ymte','Bernardeschi','F','1996-03-08'),(60844,'1956-04-21','Berhard','Krzyzanowski','M','1992-01-01'),(60845,'1965-01-14','Bedir','Siegrist','F','1990-02-11'),(60846,'1958-05-31','Phule','Chelton','F','1990-11-25'),(60847,'1959-08-23','Djenana','Sankaranarayanan','M','1985-02-19'),(60848,'1955-01-15','Shaowei','Blokdijk','M','1986-10-31'),(60849,'1960-04-22','Vidar','Kitsuregawa','M','1992-09-13'),(60850,'1958-08-21','Hausi','Ranta','F','1992-06-30'),(60851,'1956-08-01','Mohit','Boguraev','F','1986-10-19'),(60852,'1955-10-09','Keung','Schneeberger','F','1985-09-12'),(60853,'1960-12-07','Yolla','Mawatari','M','1985-02-15'),(60854,'1962-08-09','Kristine','Menyhert','F','1987-08-01'),(60855,'1959-01-07','Feixiong','Gien','M','1992-01-07'),(60856,'1955-08-28','Kish','Kuszyk','M','1990-01-25'),(60857,'1958-09-30','Heeju','Parfitt','F','1991-08-31'),(60858,'1955-04-10','Elgin','Foote','F','1986-03-04'),(60859,'1963-07-07','Lakshmi','Krohn','M','1986-05-25'),(60860,'1955-12-13','Fuqing','Munch','M','1987-12-21'),(60861,'1952-09-28','Masali','Marchesini','M','1990-12-30'),(60862,'1964-01-21','Wojceich','Chvatal','M','1991-06-12'),(60863,'1956-05-19','Masako','Stemann','M','1986-02-25'),(60864,'1953-03-18','Mokhtar','Linnainmaa','F','1995-05-16'),(60865,'1954-09-20','Yuqun','Birge','M','1985-05-23'),(60866,'1954-09-01','Valter','Lorcy','F','1986-05-24'),(60867,'1952-09-07','Tomoyuki','Kornyak','F','1988-04-18'),(60868,'1960-06-18','Mikhail','Lichtman','M','1985-09-11'),(60869,'1958-12-01','Utz','Menhardt','F','1993-07-23'),(60870,'1956-05-18','Raimond','Mawatari','F','1990-09-27'),(60871,'1955-03-19','Mitchel','Matzel','F','1988-12-23'),(60872,'1958-06-29','Junsik','Morton','M','1987-04-09'),(60873,'1959-12-12','Kwangyoen','Gips','M','1989-07-05'),(60874,'1959-07-28','Genki','Plump','F','1990-07-30'),(60875,'1965-01-21','Rildo','Masaki','F','1990-01-14'),(60876,'1964-05-19','Sanjiv','Itzigehl','F','1990-02-02'),(60877,'1955-03-24','Giri','Redmiles','M','1993-08-28'),(60878,'1963-08-31','Gadiel','Zambonelli','F','1986-11-29'),(60879,'1959-09-08','Mountaz','Staudhammer','M','1988-12-21'),(60880,'1957-09-30','Guadalupe','Kuszyk','M','1988-08-18'),(60881,'1952-03-12','Ugo','Nourani','F','1995-09-22'),(60882,'1959-09-03','Tetsushi','Armand','F','1987-04-01'),(60883,'1959-05-14','Volkmar','Krzyzanowski','F','1986-04-24'),(60884,'1954-08-10','Stafford','Matheson','F','1996-10-01'),(60885,'1952-07-25','Slavian','Akaboshi','M','1992-03-26'),(60886,'1962-03-26','Guadalupe','Azumi','M','1986-08-11'),(60887,'1953-01-22','Miquel','Guerreiro','M','1993-03-25'),(60888,'1957-08-14','Erez','Kaelbling','F','1989-06-04'),(60889,'1952-09-29','Charlene','Heemskerk','M','1989-03-06'),(60890,'1952-07-20','Fun','Schnabel','F','1985-10-29'),(60891,'1954-10-10','Mingzeng','DeMori','M','1987-03-13'),(60892,'1959-03-31','Neelam','Szilard','M','1998-05-28'),(60893,'1960-07-25','Eckart','Roisin','F','1991-01-08'),(60894,'1952-10-15','Lein','Fendler','M','1988-03-29'),(60895,'1964-07-15','Sanjit','Remmele','M','1998-08-04'),(60896,'1953-10-13','Pintsang','Perly','M','1992-03-28'),(60897,'1961-04-04','Gadiel','Badache','M','1986-05-08'),(60898,'1954-06-03','Parto','Falby','F','1996-08-08'),(60899,'1961-01-04','Yongmin','Marrevee','M','1989-08-15'),(60900,'1961-04-12','Remmert','Cappello','M','1992-11-04'),(60901,'1956-07-08','Hatem','Velasco','F','1988-06-06'),(60902,'1953-07-31','Dekang','Lung','M','1985-07-01'),(60903,'1954-11-26','Moriyoshi','Verhaegen','F','1992-03-20'),(60904,'1952-04-25','Tomokazu','Gelosh','M','1985-08-01'),(60905,'1960-04-12','Radhakrishnan','Vrecion','M','1993-03-22'),(60906,'1954-12-07','Moto','Skogmar','M','1994-09-27'),(60907,'1960-12-26','Domenico','Soicher','M','1995-07-17'),(60908,'1963-02-18','Stevo','Montemayor','F','1988-03-27'),(60909,'1956-08-04','Mani','Bail','M','1987-03-12'),(60910,'1961-06-16','Alper','Pearson','M','1992-10-03'),(60911,'1956-09-26','Alejandra','Nitto','F','1986-06-02'),(60912,'1954-11-20','Masasuke','Monarch','M','1989-05-13'),(60913,'1957-11-12','Kagan','Motley','M','1986-01-27'),(60914,'1955-07-09','Mansur','Srimani','F','1992-05-08'),(60915,'1954-03-26','George','Perko','F','1993-11-05'),(60916,'1958-11-18','Zorica','Sethi','F','1985-10-18'),(60917,'1964-04-10','Franziska','Narlikar','F','1995-05-19'),(60918,'1956-12-03','Lihong','Chinin','M','1996-08-21'),(60919,'1958-12-08','Sudharsan','Veccia','F','1985-12-28'),(60920,'1952-04-05','Mara','Sundgren','M','1988-02-04'),(60921,'1961-12-29','Fen','Merlo','M','1990-04-20'),(60922,'1961-01-01','Aamer','Bahl','F','1992-06-21'),(60923,'1955-08-22','Sugwoo','Keustermans','M','1988-09-05'),(60924,'1964-03-19','Mohamadou','Oxenboll','F','1989-03-06'),(60925,'1964-06-28','Maja','Georgakopoulos','M','1985-09-19'),(60926,'1954-08-04','Kellie','Nourani','F','1987-06-01'),(60927,'1964-11-03','Mack','Chvatal','M','1991-11-23'),(60928,'1960-10-16','Krister','Siprelle','F','1985-07-26'),(60929,'1952-10-03','Qunsheng','Ambroszkiewicz','M','1995-04-22'),(60930,'1953-07-14','Larisa','Swiss','F','1988-01-31'),(60931,'1964-04-09','Frederique','Pintelas','M','1989-08-31'),(60932,'1958-06-06','Dipayan','Wendorf','M','1990-01-06'),(60933,'1952-12-17','Miyeon','Snyers','M','1992-12-02'),(60934,'1960-08-13','Peternela','Lores','F','1985-10-18'),(60935,'1954-04-15','Shigehito','Fetvedt','M','1993-10-11'),(60936,'1957-10-23','Aamod','Pusterhofer','M','1987-08-14'),(60937,'1960-07-31','Alain','Cappelletti','F','1992-04-20'),(60938,'1959-01-06','Dung','Collette','F','1988-03-17'),(60939,'1959-04-25','Alain','Kavraki','F','1985-08-12'),(60940,'1960-01-12','Kauko','Douceur','F','1989-11-15'),(60941,'1954-08-08','Shaunak','Riesenhuber','F','1990-04-22'),(60942,'1962-01-09','Fabrizio','Morton','F','1989-09-05'),(60943,'1964-04-04','Valdiodio','Luck','M','1991-06-02'),(60944,'1952-02-16','Renee','Pepe','M','1988-08-22'),(60945,'1958-11-10','Chikara','Puppe','M','1985-05-17'),(60946,'1955-07-30','Gilbert','Lundstrom','M','1998-03-20'),(60947,'1957-06-03','Make','Shokrollahi','M','1985-07-29'),(60948,'1953-09-21','Sham','Plesums','F','1998-07-19'),(60949,'1962-02-08','Kristinn','Salinas','M','1989-09-07'),(60950,'1959-01-03','Yucai','Bala','M','1990-03-13'),(60951,'1960-01-13','Mario','Boyle','F','1991-09-29'),(60952,'1961-01-23','Horward','Oxman','M','1985-07-08'),(60953,'1958-10-17','Aloys','Lupu','F','1995-03-16'),(60954,'1961-10-28','Arto','Bhattacharjee','F','1991-05-24'),(60955,'1960-12-24','Sahrah','Baba','F','1991-07-09'),(60956,'1961-11-27','Idoia','Lowrie','F','1987-12-16'),(60957,'1963-01-05','Janche','Thorensen','M','1990-06-08'),(60958,'1963-08-11','Naftali','Picaronny','M','1989-02-14'),(60959,'1965-01-09','Tetsushi','Sridhar','M','1989-01-12'),(60960,'1954-09-06','Chikara','Flowers','F','1986-12-31'),(60961,'1956-05-08','Marla','DeMori','F','1985-12-31'),(60962,'1956-11-03','Brewster','Gubsky','M','1985-12-05'),(60963,'1955-01-21','Honglan','Siegrist','F','1994-08-17'),(60964,'1958-11-24','Koichi','Snedden','M','1991-11-02'),(60965,'1953-11-13','Conrado','Loncour','M','1987-06-04'),(60966,'1956-05-15','Zhigen','Mandelberg','M','1989-07-20'),(60967,'1958-08-13','Eben','Callaway','F','1990-10-22'),(60968,'1961-03-13','Val','Woycyznski','M','1985-09-15'),(60969,'1956-08-04','Mabo','Setiz','F','1993-03-12'),(60970,'1963-03-22','Khatoun','Ferretti','F','1985-12-27'),(60971,'1958-02-06','Suebskul','Kaelbling','M','1987-05-15'),(60972,'1953-07-12','Flemming','Litzkow','F','1990-02-07'),(60973,'1960-05-03','Luisa','Driscoll','F','1987-05-01'),(60974,'1964-11-14','Oldrich','Rassart','M','1997-06-14'),(60975,'1964-10-07','Bingning','Yetto','F','1985-11-13'),(60976,'1958-09-05','Piyawadee','Sanella','M','1986-10-29'),(60977,'1952-10-23','Sumant','Dalton','M','1993-09-20'),(60978,'1964-08-06','Taizo','Paciorek','M','1987-03-04'),(60979,'1952-08-22','Dekang','Garnier','M','1992-06-12'),(60980,'1957-11-15','Adin','Kobara','M','1992-03-24'),(60981,'1955-04-16','Yuchang','Kalorkoti','F','1986-06-05'),(60982,'1963-03-13','Houman','Kruskal','F','1995-09-27'),(60983,'1964-03-12','Menkae','England','M','1993-07-01'),(60984,'1961-07-23','Yishay','Sidhu','M','1986-05-13'),(60985,'1962-03-14','Oddvar','Orlowski','M','1987-02-22'),(60986,'1956-06-13','Barton','Snyers','F','1987-02-12'),(60987,'1954-07-04','Dzung','Kitai','F','1991-10-16'),(60988,'1953-02-27','Monique','Sichman','F','1997-10-13'),(60989,'1960-04-15','Zhenhua','Sadowski','M','1987-01-26'),(60990,'1957-10-18','Gilbert','Gilg','M','1989-12-25'),(60991,'1955-05-02','Ung','Murthy','F','1985-06-29'),(60992,'1959-07-26','Rosli','Champarnaud','M','1990-07-10'),(60993,'1963-01-05','Junichi','Cappelli','M','1988-05-19'),(60994,'1964-02-22','Tristan','Uludag','M','1985-10-29'),(60995,'1962-05-12','Munir','Maginnis','M','1992-08-05'),(60996,'1954-03-22','Doowon','Beerel','M','1992-05-02'),(60997,'1956-01-02','Kitty','Olano','F','1985-07-11'),(60998,'1952-04-19','Neelam','Norsworthy','F','1985-10-15'),(60999,'1959-06-14','True','Capobianchi','M','1985-03-17'),(61000,'1955-01-16','Hideyuki','Chenoweth','F','1997-04-16'),(61001,'1958-06-20','Chandrasekaran','Speer','F','1985-12-30'),(61002,'1956-06-21','Kaijung','Kolvik','F','1991-02-01'),(61003,'1961-07-31','Gill','Rindone','M','1999-01-13'),(61004,'1964-12-29','Mountaz','Alameldin','F','1990-07-05'),(61005,'1958-06-08','Poorav','Krone','F','1991-02-27'),(61006,'1955-02-26','Garnik','Schonegge','F','1986-05-09'),(61007,'1963-08-07','Lijia','Strehl','M','1992-07-12'),(61008,'1957-11-06','Munehiro','Herbst','F','1998-05-11'),(61009,'1953-10-15','Subhash','Theuretzbacher','M','1995-09-16'),(61010,'1963-03-19','George','Heuser','F','1989-01-13'),(61011,'1964-09-28','Kellyn','Miyakawa','M','1985-11-13'),(61012,'1958-11-23','Marla','Karlin','M','1989-06-05'),(61013,'1957-12-21','Sasan','Tetzlaff','F','1986-06-22'),(61014,'1963-04-09','Shahab','Lung','M','1985-05-30'),(61015,'1954-04-08','Fun','Atrawala','F','1985-09-03'),(61016,'1956-03-26','Shim','Kushner','M','1990-08-02'),(61017,'1961-03-01','Maren','Soloway','F','1994-03-07'),(61018,'1954-05-26','Marco','Zallocco','M','1987-06-12'),(61019,'1957-03-31','Toshiki','Lanphier','M','1996-03-02'),(61020,'1956-02-27','Weidon','Gonthier','M','1988-09-07'),(61021,'1954-09-24','Shahab','Baar','F','1987-07-15'),(61022,'1961-12-06','Rasiah','Melton','F','1994-05-13'),(61023,'1963-12-11','Mikhail','Whitcomb','M','1988-04-25'),(61024,'1963-06-03','Reinhold','Osgood','F','1992-12-18'),(61025,'1955-07-20','Sailaja','Kuszyk','F','1991-08-28'),(61026,'1952-05-08','Zita','Assaf','M','1992-07-16'),(61027,'1957-11-15','Masasuke','Leivant','M','1990-09-24'),(61028,'1961-05-16','Arlette','Gustavson','M','1988-07-24'),(61029,'1962-08-28','Lenore','dAstous','F','1989-08-10'),(61030,'1958-09-29','Thodoros','Seiwald','F','1995-05-04'),(61031,'1964-11-21','Kayoko','Bakhtari','F','1986-05-10'),(61032,'1956-10-17','Aria','Masada','F','1992-12-01'),(61033,'1954-07-25','Stevo','Barreiro','M','1990-11-09'),(61034,'1953-09-02','Zita','Juneja','M','1989-01-22'),(61035,'1952-04-04','Masamitsu','Kroon','M','1992-06-24'),(61036,'1956-11-12','Shimshon','Nergos','F','1985-12-25'),(61037,'1962-04-12','Mabo','Kropp','M','1987-03-10'),(61038,'1955-04-30','Suzette','Sifakis','M','1985-05-23'),(61039,'1954-12-01','Leah','Lovengreen','M','1994-03-08'),(61040,'1958-11-27','Barry','Taneja','F','1987-07-19'),(61041,'1956-11-20','Ute','Millington','F','1987-03-16'),(61042,'1956-09-24','Elrique','Schicker','F','1985-07-24'),(61043,'1954-08-20','Michaela','Conti','M','1988-08-17'),(61044,'1955-09-07','Jordanka','Angiulli','M','1989-12-09'),(61045,'1954-03-25','Bedir','Poujol','F','1987-06-23'),(61046,'1959-01-08','Becky','Herath','M','1989-04-30'),(61047,'1958-12-14','Elvia','Middleton','M','1992-12-12'),(61048,'1953-09-04','Khosrow','Vesna','M','1989-08-16'),(61049,'1957-12-13','Joydip','Schicker','F','1986-06-22'),(61050,'1964-05-23','Dmitry','McAffer','M','1991-04-27'),(61051,'1962-04-13','Giao','Tibblin','F','1985-08-27'),(61052,'1952-03-19','Shaowen','Flowers','M','1991-10-13'),(61053,'1956-10-23','Gaetan','Dratva','F','1990-11-27'),(61054,'1957-11-08','Kitty','Emmart','M','1985-09-27'),(61055,'1959-07-31','Premsyl','Farrow','F','1986-04-14'),(61056,'1958-07-23','Xudong','Middleton','M','1989-02-07'),(61057,'1952-10-22','Barun','Stille','M','1990-12-17'),(61058,'1964-12-05','Xinglin','Lakshmanan','M','1988-06-08'),(61059,'1960-07-09','Francoise','Mamelak','F','1985-07-27'),(61060,'1962-11-07','Mingdong','Trumbly','M','1990-03-07'),(61061,'1963-04-01','Shem','Strehl','M','1993-11-13'),(61062,'1954-07-02','Parke','Champarnaud','M','1985-03-18'),(61063,'1954-12-30','Garnik','Luiz','F','1992-08-22'),(61064,'1952-07-14','Adamantios','Navazio','M','1996-03-04'),(61065,'1956-06-17','Mohan','Falck','M','1985-09-30'),(61066,'1962-06-07','Haldun','Ranum','M','1991-04-21'),(61067,'1957-04-13','Alois','Zultner','F','1992-08-18'),(61068,'1962-02-11','Dinkar','Ambroszkiewicz','F','1990-04-23'),(61069,'1955-06-09','Barun','Merey','M','1988-11-13'),(61070,'1963-01-02','Girolamo','Alpay','M','1988-02-24'),(61071,'1955-12-29','Filipp','Tanemo','M','1987-11-03'),(61072,'1961-02-21','Kiyotoshi','Cools','M','1986-07-26'),(61073,'1958-01-26','Chikara','Andreotta','M','1993-09-20'),(61074,'1962-03-04','Aemilian','Honglei','M','1990-09-20'),(61075,'1964-06-20','Basem','Kambil','F','1997-01-20'),(61076,'1952-03-12','Marc','Mamelak','M','1995-10-04'),(61077,'1957-04-23','Gen','Schiper','F','1985-08-01'),(61078,'1953-06-17','Jessie','Greibach','M','1988-06-27'),(61079,'1957-11-11','Wuxu','Angelopoulos','M','1986-09-03'),(61080,'1952-12-21','Sham','Roisin','F','1991-02-15'),(61081,'1962-10-15','Goetz','Baca','M','1993-05-30'),(61082,'1962-09-06','Kristof','Salinas','M','1986-12-10'),(61083,'1963-09-20','Hauke','Reistad','M','1989-01-05'),(61084,'1964-11-11','Siddarth','Ramamoorthy','F','1994-07-29'),(61085,'1958-02-09','Kellyn','Ramras','M','1994-05-27'),(61086,'1953-12-28','Sahrah','Gischer','F','1991-09-26'),(61087,'1952-06-03','Tuval','Hainaut','M','1988-10-14'),(61088,'1959-05-06','Guozhong','Oberman','M','1986-11-22'),(61089,'1953-02-22','Udi','Frolund','F','1995-01-06'),(61090,'1957-07-12','Stella','Chaudhuri','F','1992-05-26'),(61091,'1962-04-11','Kwangho','Velasco','F','1989-11-08'),(61092,'1954-01-27','Billie','Weedman','M','1993-04-08'),(61093,'1955-03-21','Kokou','Rettelbach','M','1985-05-03'),(61094,'1963-08-27','Shirish','Swift','M','1988-03-09'),(61095,'1957-07-11','Bernice','Angelov','F','1990-10-15'),(61096,'1961-01-05','Randy','Eppinger','F','1990-03-27'),(61097,'1956-04-04','Kwangjo','Trelles','M','1986-10-20'),(61098,'1953-01-19','Masaki','Takkinen','M','1998-04-27'),(61099,'1962-01-13','Marsha','Jiang','M','1990-04-21'),(61100,'1956-11-21','Mokhtar','Willoner','M','1986-03-28'),(61101,'1953-05-04','Remko','Staylopatis','F','1991-07-08'),(61102,'1957-02-07','Babette','Bodoff','F','1988-11-13'),(61103,'1953-09-12','Kish','Bellone','M','1990-12-29'),(61104,'1960-03-19','Christ','Liedekerke','M','1985-06-23'),(61105,'1964-04-09','Shih','Birsak','M','1988-08-25'),(61106,'1959-07-22','Ghassan','Rodier','M','1990-03-11'),(61107,'1954-01-15','Guther','Bail','F','1991-12-11'),(61108,'1954-06-17','Gadiel','Gihr','F','1989-09-18'),(61109,'1955-02-16','Mihalis','Ranon','M','1991-04-14'),(61110,'1953-04-01','Lihong','Ghemri','F','1985-03-15'),(61111,'1958-11-12','Bernardo','Bellmore','M','1988-08-01'),(61112,'1957-05-11','Bernd','Penz','M','1999-03-21'),(61113,'1952-10-08','Sashi','Ratzlaff','M','1991-05-09'),(61114,'1955-08-31','Irena','Bardell','F','1986-09-21'),(61115,'1962-12-10','Chenyi','Kamble','M','1992-02-07'),(61116,'1960-02-14','Huei','Lichtner','M','1986-06-16'),(61117,'1955-08-22','Tsutomu','Henders','M','1991-03-21'),(61118,'1954-02-07','King','Erol','F','1985-04-14'),(61119,'1955-03-29','Anyuan','Koshiba','M','1987-03-07'),(61120,'1958-02-16','Ravishankar','Unno','M','1985-03-14'),(61121,'1959-02-23','Holgard','Melter','F','1997-10-17'),(61122,'1958-11-30','Genevieve','Montresor','M','1989-03-30'),(61123,'1961-03-09','Masali','Kuszyk','F','1985-06-09'),(61124,'1954-12-24','Nechama','Waymire','F','1986-01-02'),(61125,'1956-02-27','Bader','Gurbaxani','F','1997-09-30'),(61126,'1953-08-12','Tze','Kinley','M','1992-02-23'),(61127,'1957-11-06','Dmitry','Setlzner','M','1989-01-25'),(61128,'1957-12-01','Lakshmi','Petersohn','M','1987-08-30'),(61129,'1952-02-03','Rildo','Bain','M','1992-04-03'),(61130,'1961-09-29','Syozo','Poulakidas','M','1996-08-23'),(61131,'1957-01-05','Sampalli','Krybus','F','1991-05-21'),(61132,'1957-06-24','Maha','Strooper','F','1994-03-18'),(61133,'1964-03-22','Sachar','Schaad','F','1988-01-15'),(61134,'1959-03-26','Nidapan','Cyne','M','1991-01-04'),(61135,'1958-04-15','Pranas','Anick','F','1987-01-05'),(61136,'1957-09-28','Oldrich','Marchegay','M','1986-01-22'),(61137,'1954-09-20','Neven','Panangaden','M','1993-01-10'),(61138,'1963-06-08','Gay','Cools','F','1987-03-12'),(61139,'1952-06-25','Zsolt','Emiris','M','1990-07-18'),(61140,'1957-10-17','True','Serre','M','1997-01-20'),(61141,'1963-01-10','Kazuhiko','Meriste','F','1985-07-18'),(61142,'1959-05-26','Minghong','Kilgore','M','1995-07-24'),(61143,'1961-08-26','Susanna','Kalorkoti','F','1990-06-01'),(61144,'1952-02-08','Yifei','Wolniewicz','M','1996-07-31'),(61145,'1964-01-08','Naftali','Senzako','F','1991-11-10'),(61146,'1954-09-24','Gererd','Lamparter','F','1993-07-07'),(61147,'1965-01-30','Leszek','Werthner','M','1999-03-03'),(61148,'1958-01-26','Arlette','Wrigley','F','1991-08-14'),(61149,'1953-05-29','Aemilian','Stranks','M','1987-02-01'),(61150,'1955-04-17','Mabo','Servieres','M','1989-06-22'),(61151,'1960-10-10','Baocai','Curless','F','1985-05-21'),(61152,'1962-06-29','Ulises','Szemeredi','M','1989-04-22'),(61153,'1953-08-05','Magy','Cappelli','M','1995-05-24'),(61154,'1962-02-18','Gila','Coors','M','1985-11-19'),(61155,'1958-09-08','Tru','Shigei','F','1988-05-12'),(61156,'1959-11-24','Hidde','Schnabel','F','1995-03-18'),(61157,'1954-02-25','Shim','McConalogue','F','1991-08-23'),(61158,'1957-06-23','Bingning','Plotkin','M','1987-07-29'),(61159,'1955-03-08','Sahrah','Babb','M','1993-08-05'),(61160,'1959-05-26','Marin','Compeau','F','1993-02-25'),(61161,'1963-12-01','Gladys','Giarratana','M','1987-04-10'),(61162,'1963-02-06','Sverrir','Buchter','F','1994-12-03'),(61163,'1961-12-02','Goo','Kalloufi','F','1987-09-13'),(61164,'1964-06-18','Magdalena','Chaudhuri','M','1994-06-11'),(61165,'1953-04-24','Collette','Asser','M','1995-07-27'),(61166,'1955-04-21','Kwok','Pelz','F','1994-10-06'),(61167,'1956-05-27','Zhigen','Weedon','M','1988-07-14'),(61168,'1961-02-12','Ramalingam','Matteis','M','1985-10-11'),(61169,'1962-07-20','Khaled','Mandell','M','1990-03-17'),(61170,'1954-09-10','Gianluca','Tyugu','M','1993-05-05'),(61171,'1953-03-01','Taiji','Stafford','F','1993-05-05'),(61172,'1963-04-23','Hairong','Rande','M','1987-11-26'),(61173,'1962-10-05','Xiping','Simmen','M','1989-04-22'),(61174,'1961-03-18','Toong','Gilg','M','1990-08-30'),(61175,'1963-07-26','Ioana','Demir','F','1987-01-17'),(61176,'1963-09-07','Kendra','Suomi','M','1988-01-27'),(61177,'1953-01-30','Somnath','Bednarek','M','1987-03-08'),(61178,'1954-05-14','Hideo','Fritzsche','M','1990-04-28'),(61179,'1952-10-01','Berni','Kaltofen','F','1988-12-27'),(61180,'1952-08-25','Nathalie','Sullins','F','1988-06-19'),(61181,'1954-03-23','Fumitaka','Itschner','F','1990-08-05'),(61182,'1962-04-05','Arfst','Wynblatt','M','1991-07-25'),(61183,'1961-05-21','Arumugam','Lorie','M','1992-01-03'),(61184,'1957-09-05','Sibyl','Hainaut','M','1985-09-26'),(61185,'1956-09-05','Aria','Zielinski','M','1990-05-02'),(61186,'1961-11-29','Ishfaq','Serre','M','1986-02-14'),(61187,'1960-02-18','Alagu','Gomatam','F','1986-08-07'),(61188,'1955-08-27','Lubomir','Kavraki','F','1989-04-03'),(61189,'1952-06-10','Aleksandar','Soloway','M','1993-10-16'),(61190,'1952-07-22','Aria','Impagliazzo','F','1989-06-29'),(61191,'1957-01-06','Zhenhua','Aseltine','F','1985-11-25'),(61192,'1952-11-02','Feiyu','Kamble','M','1987-02-17'),(61193,'1961-07-14','Shen','Kakkad','M','1987-03-07'),(61194,'1953-10-29','Charmane','Taneja','M','1992-03-16'),(61195,'1962-01-12','Odinaldo','Lakshmanan','F','1992-04-02'),(61196,'1962-02-23','Yakichi','Rosiles','F','1985-04-18'),(61197,'1953-04-05','Roselyn','Cannard','F','1986-06-03'),(61198,'1963-06-08','Lakshmi','Boguraev','M','1989-03-01'),(61199,'1958-05-07','Eirik','Chvatal','M','1990-03-10'),(61200,'1960-08-12','Caolyn','Rotem','M','1986-07-01'),(61201,'1964-08-20','Jiang','Chepyzhov','M','1989-10-09'),(61202,'1958-07-31','Masamitsu','Lindenbaum','F','1990-09-03'),(61203,'1954-11-17','Demin','Beznosov','F','1986-12-27'),(61204,'1958-08-25','Sudhanshu','Beidas','M','1986-06-08'),(61205,'1961-10-04','Vishv','Stanger','M','1986-08-12'),(61206,'1959-06-25','Jouni','Schiettecatte','F','1992-11-18'),(61207,'1955-09-05','Mohua','Fraisse','M','1991-01-08'),(61208,'1953-02-20','Miomir','Hooghiemstra','F','1988-02-14'),(61209,'1960-08-05','Gererd','Hebert','F','1990-11-03'),(61210,'1952-06-29','Itzchak','Rehfuss','M','1985-06-12'),(61211,'1954-01-15','Lakshmi','Muntz','M','1987-05-18'),(61212,'1964-09-19','Berni','Stassinopoulos','F','1989-06-25'),(61213,'1954-10-02','Jaihie','Kobuchi','F','1992-04-03'),(61214,'1952-10-24','JoAnne','Peac','F','1986-07-27'),(61215,'1958-12-09','Ravishankar','Mukaidono','M','1993-09-23'),(61216,'1963-04-26','Francoise','Swen','M','1989-05-20'),(61217,'1956-06-24','Dannz','Masaki','M','1992-07-30'),(61218,'1956-05-02','Gou','Detkin','F','1990-03-06'),(61219,'1952-08-08','Chuanyi','Aamodt','M','1991-03-01'),(61220,'1955-12-17','Arvind','Mahnke','F','1989-06-12'),(61221,'1952-04-09','Cullen','Farrag','M','1993-11-16'),(61222,'1963-03-26','Renny','Eterovic','M','1994-02-05'),(61223,'1963-11-03','Tomokazu','Zeidenstein','M','1988-01-13'),(61224,'1960-11-16','Navid','Rando','F','1998-06-29'),(61225,'1964-11-20','Pranay','Hofmeyr','F','1992-09-14'),(61226,'1961-09-23','Menkae','Bolsens','M','1985-04-24'),(61227,'1964-10-17','Muneo','Foote','F','1987-12-31'),(61228,'1960-04-04','Golgen','Macedo','M','1985-05-20'),(61229,'1956-11-02','Shiv','Herber','M','1990-04-05'),(61230,'1962-01-25','Marl','Landherr','F','1991-10-04'),(61231,'1957-08-03','Jamaludin','Garigliano','M','1989-04-23'),(61232,'1961-09-17','Filipp','Lindqvist','F','1990-11-07'),(61233,'1956-09-05','Heeju','Backhouse','M','1995-06-27'),(61234,'1956-12-26','King','Kitsuregawa','M','1988-06-08'),(61235,'1954-04-03','Uri','Tasistro','F','1997-10-16'),(61236,'1953-12-26','Martien','Chvatal','M','1986-01-12'),(61237,'1964-08-14','Shmuel','Cronin','M','1990-03-13'),(61238,'1953-12-05','Kagan','Schach','M','1985-02-15'),(61239,'1961-02-14','Mostafa','Bale','F','1985-11-19'),(61240,'1959-10-11','King','Staudhammer','M','1992-08-25'),(61241,'1953-03-05','Jolita','Flexer','F','1993-07-22'),(61242,'1961-02-02','Marl','Nitta','M','1990-12-15'),(61243,'1957-09-24','Anestis','Brookman','F','1989-02-01'),(61244,'1955-05-03','Xiaoqiang','Peternell','M','1986-08-21'),(61245,'1956-11-03','Neven','Kriebel','F','1987-06-17'),(61246,'1963-08-19','Zhonghui','Vesel','F','1988-05-03'),(61247,'1964-12-14','Alexius','Cmelik','F','1989-01-01'),(61248,'1963-05-19','Bader','Leuchs','F','1987-09-10'),(61249,'1959-09-03','Renny','Gruenwald','M','1985-04-07'),(61250,'1964-10-02','Heon','Waschkowski','M','1991-05-30'),(61251,'1963-12-13','Chikako','Szilard','M','1994-05-12'),(61252,'1961-01-03','Adamantios','Varley','F','1987-02-14'),(61253,'1965-01-09','Cheong','Uhrik','M','1987-02-14'),(61254,'1958-12-29','Carrsten','Schwabacher','M','1985-04-01'),(61255,'1957-01-25','Marek','Hardjono','F','1992-02-25'),(61256,'1952-09-05','Duro','Schaar','M','1987-06-23'),(61257,'1952-07-28','Nevin','Furedi','F','1992-03-20'),(61258,'1953-11-26','Bernice','Stemann','M','1991-03-08'),(61259,'1955-09-14','Shao','Puoti','M','1986-05-31'),(61260,'1960-11-07','Howell','Nollmann','F','1991-11-05'),(61261,'1955-11-09','Ziya','Pocchiola','M','1987-09-05'),(61262,'1964-05-10','Zeljko','Merkl','M','1991-11-23'),(61263,'1958-07-13','Lihong','Loncour','M','1991-12-13'),(61264,'1955-09-04','Shuzo','Sethi','M','1987-10-25'),(61265,'1953-07-28','Anyuan','Peron','F','1992-05-24'),(61266,'1960-01-03','Hilari','Ballarin','M','1986-08-26'),(61267,'1954-06-06','Mingzeng','Tischendorf','F','1986-03-08'),(61268,'1956-04-03','Toshimi','Melton','M','1986-03-31'),(61269,'1960-11-06','Ewing','Jording','M','1996-08-06'),(61270,'1959-11-28','Kersti','Papastamatiou','M','1985-03-05'),(61271,'1959-08-30','Lenore','Waymire','F','1993-12-24'),(61272,'1962-01-03','Kwee','Dulin','M','1992-03-05'),(61273,'1954-08-08','Manohar','Hainaut','M','1987-01-12'),(61274,'1955-01-06','Mark','Antonisse','M','1997-03-18'),(61275,'1961-10-16','Karsten','Rosti','F','1986-11-29'),(61276,'1963-05-10','Heping','Basawa','M','1992-06-02'),(61277,'1956-01-29','Koichi','Kakkar','M','1987-05-12'),(61278,'1958-04-02','Sailaja','Hebert','F','1986-05-22'),(61279,'1964-12-21','Domenick','Ritcey','F','1986-09-17'),(61280,'1956-05-21','Anyuan','Kushnir','M','1991-04-22'),(61281,'1954-06-30','Moti','Breugel','M','1994-03-25'),(61282,'1957-12-08','Yahiko','Uehara','M','1988-11-15'),(61283,'1956-01-28','Siamak','Vidya','M','1985-07-03'),(61284,'1959-05-07','Pragnesh','Gewali','F','1990-11-07'),(61285,'1962-08-04','Hatim','Baja','F','1986-08-24'),(61286,'1963-10-16','Yoshinari','Navazio','F','1993-12-21'),(61287,'1955-04-09','Miyeon','Marrakchi','M','1991-11-04'),(61288,'1953-06-19','Nevio','Hasenauer','F','1991-03-04'),(61289,'1955-08-20','Shaz','DiGiano','M','1993-12-16'),(61290,'1956-04-03','Lokesh','Junot','M','1990-07-20'),(61291,'1961-05-22','Aksel','Guenter','F','1988-11-05'),(61292,'1954-07-02','Badri','Boguraev','F','1987-06-03'),(61293,'1957-05-15','Gro','Lamma','M','1995-02-24'),(61294,'1952-10-18','Uli','Schwabacher','M','1991-07-08'),(61295,'1955-07-14','Mang','Menhardt','F','1986-09-05'),(61296,'1958-05-27','Diederik','Keirsey','F','1989-02-12'),(61297,'1953-12-19','Xumin','Ranst','F','1993-08-30'),(61298,'1963-09-14','Katsuo','Setlzner','F','1992-01-07'),(61299,'1963-12-21','Adas','Hasham','F','1986-12-16'),(61300,'1959-08-24','Morris','Zuberek','M','1986-05-30'),(61301,'1954-11-18','Nahla','Ghandeharizadeh','F','1988-04-25'),(61302,'1963-05-04','Toong','Aloia','F','1987-03-21'),(61303,'1958-07-10','Yuriy','Sudbeck','F','1990-04-27'),(61304,'1962-07-17','Dipayan','Manderick','F','1985-07-16'),(61305,'1959-03-10','Lokesh','DuBourdieux','F','1988-03-01'),(61306,'1954-02-17','Gro','Peot','F','1988-01-26'),(61307,'1960-02-11','Yucai','Gniady','M','1995-07-29'),(61308,'1960-03-06','Jiakeng','Wroclawski','F','1986-11-24'),(61309,'1959-08-03','Basim','Marquardt','F','1990-07-20'),(61310,'1958-05-07','Tsutomu','Bael','F','1991-04-17'),(61311,'1964-03-25','Gal','Riefers','F','1985-08-07'),(61312,'1956-11-19','Zito','Ranta','M','1992-11-17'),(61313,'1954-12-23','Rafael','Oskamp','M','1989-10-27'),(61314,'1960-07-04','Tadahiko','Perin','M','1990-09-02'),(61315,'1955-07-03','Kwun','Kalloufi','F','1986-01-06'),(61316,'1958-12-28','Foong','Farris','M','1991-04-09'),(61317,'1960-12-30','Khun','Pavlopoulou','M','1990-08-09'),(61318,'1960-07-25','Leon','Schlenzig','F','1986-01-23'),(61319,'1956-08-07','Sanjeeva','Covnot','M','1992-02-08'),(61320,'1962-04-10','Kazuhisa','Demke','M','1995-01-21'),(61321,'1959-08-01','Masaki','Lipner','M','1987-01-27'),(61322,'1955-03-13','Dayanand','Mawatari','M','1987-08-07'),(61323,'1959-12-29','Branimir','Sherertz','M','1987-08-09'),(61324,'1958-09-24','Bojan','Noriega','M','1985-05-22'),(61325,'1964-02-08','Sachar','Ballarin','M','1987-12-01'),(61326,'1960-02-11','Wonhee','Koblick','M','1985-10-27'),(61327,'1954-02-28','Nigel','McAffer','F','1990-10-24'),(61328,'1961-07-01','Shir','Angiulli','M','1985-07-15'),(61329,'1960-02-16','Kazuhide','Marsiglia','F','1993-03-10'),(61330,'1963-02-27','Claude','Lorch','F','1997-01-08'),(61331,'1960-01-18','Bernd','Lowrie','M','1988-12-21'),(61332,'1952-05-05','Wayne','Gide','M','1992-11-26'),(61333,'1960-04-23','LiMin','Lanzelotte','F','1986-11-03'),(61334,'1956-11-25','Georgi','Winter','M','1991-11-19'),(61335,'1962-06-20','Xuedong','Plotkin','M','1989-12-11'),(61336,'1959-10-05','Fabrizio','Slobodova','M','1991-03-18'),(61337,'1952-06-16','Zhonghua','Muhling','F','1995-04-18'),(61338,'1952-08-25','Gal','Peir','F','1995-09-03'),(61339,'1958-06-25','Cullen','Serra','F','1988-11-12'),(61340,'1954-11-11','Lubomir','Waeselynck','M','1986-03-03'),(61341,'1955-02-11','Roded','Reinhart','M','1995-10-09'),(61342,'1957-03-22','Christfried','Nitta','M','1990-08-02'),(61343,'1958-07-06','Froduald','Anily','M','1988-10-19'),(61344,'1961-02-16','Shigeaki','Strehl','M','1990-08-15'),(61345,'1957-05-25','Shuho','Wielonsky','M','1996-05-10'),(61346,'1961-07-30','Tru','Melski','F','1990-01-26'),(61347,'1953-02-27','Aram','Gerteisen','M','1986-05-11'),(61348,'1956-10-19','Val','Itzfeldt','F','1987-07-02'),(61349,'1964-04-11','Supot','Schade','M','1990-10-10'),(61350,'1955-02-07','Hairong','Haumacher','M','1992-08-01'),(61351,'1962-07-06','Baocai','Ullian','M','1997-04-14'),(61352,'1963-12-27','Kazuhiko','Marakhovsky','F','1995-12-28'),(61353,'1952-09-04','Hausi','Conde','F','1985-10-25'),(61354,'1958-08-18','Paris','Raoux','F','1994-06-24'),(61355,'1963-10-05','Bader','Jeansoulin','F','1994-10-19'),(61356,'1955-09-06','Chinya','DuCasse','M','1995-11-07'),(61357,'1958-02-22','Amalendu','Fandrianto','F','1997-07-19'),(61358,'1958-05-18','Poorav','Clemencon','F','1987-08-24'),(61359,'1956-09-17','Juichirou','Blokdijk','M','1987-04-05'),(61360,'1964-08-15','Munir','Geffroy','F','1985-03-22'),(61361,'1962-01-09','Dipankar','Kawashimo','F','1993-07-02'),(61362,'1955-10-04','Ayonca','Pietracaprina','F','1985-04-13'),(61363,'1958-11-08','Xiong','Gajiwala','F','1986-11-10'),(61364,'1952-07-11','Gianluca','Casperson','F','1985-04-04'),(61365,'1958-05-21','Renny','Kohling','M','1991-12-10'),(61366,'1953-07-02','Gino','Lamparter','F','1989-09-21'),(61367,'1960-02-15','Halsur','Avouris','M','1991-10-17'),(61368,'1961-05-16','Chinho','Krogh','M','1995-02-18'),(61369,'1961-01-20','Zijian','Awdeh','F','1990-05-03'),(61370,'1955-09-21','Shahar','Candan','F','1986-02-03'),(61371,'1954-10-28','Akeno','Yetto','F','1986-01-08'),(61372,'1959-05-17','Kazunori','Monkewich','F','1991-08-21'),(61373,'1961-04-28','Basem','Feinberg','F','1989-06-09'),(61374,'1953-07-28','Taegyun','Christ','M','1988-07-25'),(61375,'1960-04-25','Eric','Besancenot','M','1997-01-19'),(61376,'1955-01-23','Guttorm','Skrikant','F','1985-07-04'),(61377,'1965-01-01','Dannz','Ohori','M','1988-01-18'),(61378,'1958-09-09','Xuejun','Lamba','M','1996-10-06'),(61379,'1963-06-01','Jaihie','Morrow','F','1986-04-04'),(61380,'1963-01-30','Dinkar','Kroft','M','1985-03-09'),(61381,'1963-08-07','Hironoby','Winter','M','1985-09-05'),(61382,'1952-02-02','Kristof','Ranft','M','1989-04-21'),(61383,'1952-09-13','Candida','Jiang','M','1989-03-25'),(61384,'1957-08-12','Olivera','Klassen','M','1992-12-24'),(61385,'1964-06-22','Xinan','Xiaoshan','M','1986-02-06'),(61386,'1956-03-02','Stein','Sessa','M','1992-09-28'),(61387,'1961-11-29','Fox','Shokrollahi','M','1998-01-21'),(61388,'1963-01-17','Yuchang','Gunderson','F','1998-10-29'),(61389,'1952-11-14','Kristine','Trachtenberg','M','1990-01-31'),(61390,'1959-05-30','Boalin','Anger','M','1991-12-10'),(61391,'1963-12-26','Sariel','Lienhardt','F','1995-12-12'),(61392,'1959-01-20','Francesca','Emmerich','F','1992-09-26'),(61393,'1963-09-05','Gadiel','Krychniak','F','1986-02-20'),(61394,'1960-09-24','Bedrich','Menhardt','M','1989-10-09'),(61395,'1959-04-09','Stamatina','Varker','F','1989-01-17'),(61396,'1956-08-09','Hairong','Nastansky','M','1990-10-10'),(61397,'1963-10-13','Ziyad','Azevdeo','F','1988-04-25'),(61398,'1963-12-08','Nahid','Parveen','M','1987-02-15'),(61399,'1952-07-27','Unal','Chinen','M','1985-03-18'),(61400,'1962-04-22','Sverrir','Douceur','F','1986-05-28'),(61401,'1962-11-15','Tadahiro','Lakshmanan','M','1988-07-30'),(61402,'1954-04-18','Gita','Byoun','M','1990-12-27'),(61403,'1961-09-07','Hyuncheol','Serra','F','1987-10-13'),(61404,'1957-03-06','Emdad','Legleitner','F','1997-01-10'),(61405,'1964-05-11','Huican','Gire','M','1986-12-14'),(61406,'1962-06-28','Niclas','Anguita','F','1992-05-31'),(61407,'1963-03-26','Mooi','Kohling','F','1988-09-10'),(61408,'1964-07-09','Houman','Ranta','F','1987-08-25'),(61409,'1963-12-25','Padma','Aseltine','F','1987-09-08'),(61410,'1952-12-16','Matt','Sinitsyn','F','1989-10-15'),(61411,'1956-05-24','Subhash','Cappelli','M','1986-05-05'),(61412,'1964-06-17','Hidde','Molenkamp','M','1996-02-19'),(61413,'1952-08-18','Berto','Trelles','F','1989-11-24'),(61414,'1960-06-03','Giri','Kohling','M','1989-09-25'),(61415,'1954-04-30','Aamer','Schwartzbauer','M','1986-04-21'),(61416,'1961-10-19','Lijia','Milicic','F','1991-05-03'),(61417,'1964-07-29','Prodip','Masamoto','M','1985-09-02'),(61418,'1960-08-17','Sariel','Daescu','M','1997-03-01'),(61419,'1957-09-30','Zhenbing','Przulj','F','1992-10-20'),(61420,'1952-04-03','Sanjoy','Cunliffe','M','1988-08-31'),(61421,'1957-02-24','Shahab','Kamber','F','1990-06-01'),(61422,'1962-05-22','Ramya','Cappelletti','F','1990-07-20'),(61423,'1954-04-10','Kwok','Felder','F','1993-10-13'),(61424,'1953-07-18','Muzhong','Cronan','M','1992-09-09'),(61425,'1960-09-29','Zorica','Valiente','F','1985-10-27'),(61426,'1963-12-10','Xinan','Jayawardene','M','1991-08-17'),(61427,'1954-10-17','Claude','Argence','M','1994-05-03'),(61428,'1955-09-15','Oldrich','Feinberg','F','1998-01-16'),(61429,'1963-07-31','Shaz','McFarlin','M','1989-06-07'),(61430,'1964-11-05','Sedat','Lanteri','M','1993-03-23'),(61431,'1959-02-22','Radhia','Boudaillier','M','1987-03-08'),(61432,'1964-11-11','Masaki','Thummel','M','1993-04-19'),(61433,'1956-06-28','Kazuhiko','Zhang','M','1986-10-13'),(61434,'1955-03-23','Rajmohan','Riesenhuber','F','1995-08-23'),(61435,'1953-12-14','Cathie','Claffy','M','1991-11-03'),(61436,'1953-01-08','Chandrasekaran','Onuegbe','F','1993-12-03'),(61437,'1961-08-28','Saeed','Simmel','F','1992-08-31'),(61438,'1964-09-19','JoAnne','Garnick','M','1996-05-24'),(61439,'1961-08-03','Jiafu','Pesch','M','1990-01-10'),(61440,'1952-09-10','Susanne','Potthoff','M','1997-12-18'),(61441,'1954-09-03','Yongqiao','Jayawardene','M','1986-01-31'),(61442,'1960-06-30','Saeko','Vecchi','M','1995-01-22'),(61443,'1962-07-07','Kwun','Heystek','M','1988-03-17'),(61444,'1955-01-02','Geoff','Kaiserswerth','F','1985-07-30'),(61445,'1959-03-08','Chriss','Jonsson','M','1987-10-27'),(61446,'1962-10-18','Tayeb','Yurek','M','1991-12-26'),(61447,'1958-06-09','Sukumar','Bolsens','F','1990-08-24'),(61448,'1958-08-07','Roded','Tempesti','M','1988-09-14'),(61449,'1959-09-09','Elvia','Monarch','M','1985-10-06'),(61450,'1961-09-23','Hausi','Dulli','M','1996-02-27'),(61451,'1957-01-01','Temple','Segond','M','1985-08-25'),(61452,'1964-11-23','Mitsuyuki','Fortenbacher','F','1996-02-14'),(61453,'1955-10-06','Hyuncheol','Vanwelkenhuysen','F','1987-09-07'),(61454,'1956-10-02','Doohun','Thisen','M','1987-04-18'),(61455,'1956-08-26','Fumiyo','Kaiser','M','1988-12-16'),(61456,'1964-05-26','Martine','Garrabrants','F','1985-08-07'),(61457,'1960-05-16','Dietrich','Bottner','F','1986-08-23'),(61458,'1956-11-27','Yongmao','Lundstrom','F','1990-01-15'),(61459,'1961-09-17','Sachar','Zobel','M','1994-02-01'),(61460,'1955-06-02','Sanjoy','Rodham','F','1987-09-21'),(61461,'1963-07-10','Sumali','Porenta','M','1992-12-06'),(61462,'1960-12-04','Abdelwaheb','Schnelling','M','1985-09-10'),(61463,'1961-07-14','Reinhold','Tsukune','M','1991-05-19'),(61464,'1963-02-12','Zejun','Dengi','M','1997-10-10'),(61465,'1955-10-24','Sumant','Huttel','F','1986-11-06'),(61466,'1962-08-09','Claudi','Kaminger','F','1989-02-07'),(61467,'1962-11-12','Jiafu','Buescher','F','1992-04-15'),(61468,'1961-01-02','Zhaofang','Rosar','F','1988-02-08'),(61469,'1957-01-08','Keiichiro','Smailagic','M','1986-08-12'),(61470,'1963-03-04','Sergi','Bultermann','F','1988-03-28'),(61471,'1960-05-02','Along','Bolsens','F','1991-05-15'),(61472,'1954-10-31','Olivera','Levergood','M','1992-08-18'),(61473,'1960-01-18','Laurentiu','Remmele','M','1993-03-21'),(61474,'1962-01-26','Oscal','Kusalik','M','1985-11-26'),(61475,'1959-04-11','Kendra','Crooks','F','1988-11-15'),(61476,'1957-07-30','Jianhui','Chinin','F','1988-09-11'),(61477,'1963-01-21','Jenwei','Aamodt','M','1988-08-14'),(61478,'1953-07-04','Hauke','Feinberg','F','1989-05-07'),(61479,'1956-09-09','Theirry','Godskesen','M','1985-05-21'),(61480,'1957-07-03','Christ','Ananiadou','M','1992-06-17'),(61481,'1963-11-21','Abdelkader','Vakili','M','1992-11-18'),(61482,'1961-02-03','Toshiki','Syrzycki','F','1993-01-15'),(61483,'1959-06-19','Abdelghani','Gecseg','M','1986-04-23'),(61484,'1959-05-24','Masamitsu','Tsukune','F','1986-03-27'),(61485,'1958-02-04','Goncalo','Marrakchi','M','1995-05-23'),(61486,'1954-04-30','Weiye','Bierman','F','1986-06-19'),(61487,'1958-06-26','Atilio','Backhouse','F','1985-03-19'),(61488,'1956-10-22','Gritta','Homond','F','1986-01-30'),(61489,'1952-04-10','Guozhong','Spieker','F','1991-05-02'),(61490,'1953-02-13','Shigehiro','Dayana','F','1986-03-19'),(61491,'1959-07-04','Yongmin','Apsitis','F','1990-08-02'),(61492,'1959-10-14','Marin','Lichtman','F','1985-12-12'),(61493,'1959-07-05','Sigeru','Chvatal','F','1987-10-28'),(61494,'1959-05-08','Tremaine','Brlek','M','1985-02-04'),(61495,'1955-02-07','Xinan','Improta','F','1991-05-22'),(61496,'1956-07-18','Branimir','Benveniste','M','1986-08-08'),(61497,'1961-12-19','Jiann','Falby','M','1991-03-02'),(61498,'1962-05-19','Shaowen','Schrooten','M','1990-02-18'),(61499,'1952-03-18','Arunachalam','Krohm','M','1996-11-08'),(61500,'1956-11-10','Bangqing','Soloway','M','1995-08-12'),(61501,'1958-11-29','Zorica','Pelc','M','1996-08-31'),(61502,'1964-09-02','Nathan','Wegerle','F','1986-11-17'),(61503,'1962-03-09','Xiahua','Vakili','F','1989-01-19'),(61504,'1956-03-18','Xuejun','Compeau','M','1988-11-12'),(61505,'1959-05-31','Raimond','Ellozy','F','1988-06-02'),(61506,'1960-01-06','Morrie','Tokunaga','M','1990-11-13'),(61507,'1956-04-27','Alois','Zizka','M','1999-02-20'),(61508,'1957-06-18','Kellie','Peek','M','1997-07-17'),(61509,'1960-03-10','Baruch','Erdmenger','F','1985-02-10'),(61510,'1953-07-13','Harngdar','Petereit','M','1989-11-18'),(61511,'1955-04-19','Maha','Heping','F','1986-12-29'),(61512,'1958-09-19','Bokyung','Kaelbling','F','1989-08-24'),(61513,'1959-02-24','Oscar','Lichtman','M','1986-05-11'),(61514,'1958-06-16','Hauke','Sichman','F','1988-05-31'),(61515,'1953-10-22','Mats','Curless','M','1986-01-03'),(61516,'1959-12-10','Hirochika','Pulkowski','M','1989-12-19'),(61517,'1959-01-29','Fabrizio','Kumaresan','F','1992-04-21'),(61518,'1959-09-10','Lene','England','M','1995-07-04'),(61519,'1959-03-08','Kazuhiro','Lorcy','F','1989-08-06'),(61520,'1958-06-07','Jingling','Rindone','M','1990-03-11'),(61521,'1961-02-04','Ekawit','Gniady','M','1987-12-21'),(61522,'1955-07-22','Shin','Nitta','F','1996-05-12'),(61523,'1964-07-17','Jiann','Matzke','F','1989-04-02'),(61524,'1958-07-18','Moti','Radhakrishnan','F','1992-11-29'),(61525,'1964-05-10','Yunming','Schach','M','1996-02-02'),(61526,'1960-06-23','Zito','Iivonen','F','1991-10-08'),(61527,'1964-06-19','Mani','Jervis','F','1987-03-23'),(61528,'1953-12-13','King','Serot','F','1991-03-29'),(61529,'1964-06-22','Akemi','Matzen','M','1995-02-03'),(61530,'1962-03-13','Danil','Peac','M','1985-09-04'),(61531,'1957-11-06','Yakichi','Gill','M','1994-02-18'),(61532,'1963-07-14','Kristof','Thebaut','M','1986-03-04'),(61533,'1956-01-08','Marla','Guerreiro','F','1986-03-17'),(61534,'1964-12-21','Reuven','Hempstead','M','1988-11-10'),(61535,'1958-01-01','Thanasis','Iisaka','F','1986-09-18'),(61536,'1955-05-02','Juichirou','Merks','M','1995-01-23'),(61537,'1955-05-19','Arto','Zuberek','M','1988-03-14'),(61538,'1960-05-25','Janalee','Felder','F','1986-11-27'),(61539,'1953-09-19','Morris','Ghandeharizadeh','M','1985-04-29'),(61540,'1956-03-23','Jolita','Comte','M','1989-07-09'),(61541,'1965-01-08','Kasidit','Papsdorf','M','1993-08-17'),(61542,'1963-11-07','Theron','Dahlbom','M','1993-05-01'),(61543,'1953-03-25','Gilbert','Itzigehl','F','1986-10-08'),(61544,'1958-09-02','Uno','Serra','F','1998-11-01'),(61545,'1963-02-22','Baziley','Anick','F','1996-02-27'),(61546,'1954-02-23','Lalit','Azevdeo','M','1992-09-20'),(61547,'1954-09-27','Marl','Ponthieu','M','1992-05-10'),(61548,'1961-09-03','Fei','Birrer','F','1990-01-26'),(61549,'1955-05-16','Shimshon','Montresor','M','1985-11-22'),(61550,'1956-10-29','Jeanna','dAstous','M','1986-02-17'),(61551,'1962-03-23','Demos','Tomescu','M','1992-11-12'),(61552,'1955-03-27','Constantine','Gladwell','M','1992-03-23'),(61553,'1958-12-23','Christoph','Gadepally','M','1990-09-15'),(61554,'1953-06-23','Tianruo','Steenbeek','F','1986-08-26'),(61555,'1963-12-26','Baocai','Weedon','M','1992-11-19'),(61556,'1956-08-16','Mohan','Vecchio','F','1993-01-26'),(61557,'1959-10-13','Duke','Esteva','F','1988-12-18'),(61558,'1964-10-16','Xudong','Marciano','M','1997-03-11'),(61559,'1958-04-26','Syozo','Uhrik','M','1985-07-08'),(61560,'1954-08-04','Selwyn','Miake','M','1989-06-28'),(61561,'1958-08-25','Ewing','Anger','M','1986-05-25'),(61562,'1956-07-02','Raimond','Wilharm','M','1993-04-28'),(61563,'1957-05-29','Clyde','Compeau','F','1996-07-28'),(61564,'1957-12-18','Premal','Peek','M','1990-11-09'),(61565,'1961-01-31','Mikhail','Ressouche','M','1988-05-24'),(61566,'1963-01-03','Billie','Pews','M','1987-04-20'),(61567,'1959-06-13','Sumali','Michaels','F','1992-01-24'),(61568,'1952-05-26','Uno','Birta','M','1988-11-21'),(61569,'1953-02-04','Bezalel','Slaats','M','1989-06-29'),(61570,'1958-06-08','Wilmer','Ushiama','M','1990-10-19'),(61571,'1955-07-06','Huei','Unni','F','1985-09-23'),(61572,'1963-11-03','Christoph','Prenel','M','1992-03-01'),(61573,'1964-02-11','Miomir','Emiris','M','1991-08-18'),(61574,'1960-12-30','Stevo','Oehlmann','M','1990-03-28'),(61575,'1962-09-03','Kazuhito','Strooper','M','1986-07-22'),(61576,'1958-10-19','Zita','Xiaoshan','F','1985-09-25'),(61577,'1957-03-29','Abdelkader','Rajcani','M','1991-06-02'),(61578,'1954-10-25','Temple','Taubenfeld','F','1985-03-28'),(61579,'1952-04-27','Fumiko','Bierbaum','F','1991-02-05'),(61580,'1956-02-10','Yoshimitsu','Merey','F','1987-10-08'),(61581,'1964-10-19','Shigenori','Lalonde','M','1985-02-23'),(61582,'1963-12-31','Lorien','Bauknecht','M','1993-04-09'),(61583,'1957-06-04','Ziva','Vecchi','M','1986-07-03'),(61584,'1959-07-30','Chuanyi','Pouyioutas','F','1988-02-11'),(61585,'1963-06-06','Tooru','Famili','F','1988-12-21'),(61586,'1961-06-19','Leni','Demeyer','F','1990-01-22'),(61587,'1956-12-16','Aral','Delgrange','M','1990-09-25'),(61588,'1954-11-17','Doohun','Byoun','M','1987-02-15'),(61589,'1955-08-30','Chuanti','Demke','M','1986-10-01'),(61590,'1957-02-04','Ipke','Manderick','M','1995-11-12'),(61591,'1962-07-02','Owen','Tsunoo','F','1986-04-28'),(61592,'1958-08-01','Siamak','Birjandi','M','1987-11-14'),(61593,'1953-04-03','Masaru','Cochrane','F','1987-05-04'),(61594,'1959-11-22','Udi','Brandsma','M','1989-12-19'),(61595,'1964-04-18','Ranan','Mandelberg','M','1986-05-12'),(61596,'1963-02-27','Krisda','Hofman','F','1994-07-06'),(61597,'1953-12-08','Adel','dAstous','M','1991-05-07'),(61598,'1952-05-25','Yuguang','Hettesheimer','M','1992-11-07'),(61599,'1956-11-12','Bedrich','Borstler','M','1993-07-07'),(61600,'1954-01-05','Kazuhisa','Schicker','M','1990-10-24'),(61601,'1955-09-14','Behnaam','Imataki','F','1995-01-02'),(61602,'1953-02-23','Ziva','Milicic','F','1994-04-09'),(61603,'1960-07-08','Tamiya','Buchter','M','1985-06-01'),(61604,'1955-01-11','Demin','Chleq','F','1991-11-11'),(61605,'1964-01-11','Weiwu','Loncour','F','1998-01-12'),(61606,'1960-11-24','Chinya','Keohane','M','1994-03-07'),(61607,'1954-09-20','Shai','Vanwelkenhuysen','M','1997-04-01'),(61608,'1964-07-22','Chaosheng','Jeong','M','1987-08-24'),(61609,'1960-10-25','Jayson','Rosenbaum','M','1992-08-03'),(61610,'1956-05-28','Younwoo','Coorg','M','1994-08-27'),(61611,'1955-08-10','Shrikanth','Lunt','M','1992-02-18'),(61612,'1959-10-26','Kokou','Rajaraman','M','1989-09-13'),(61613,'1958-01-14','Radhika','Nivat','M','1988-02-06'),(61614,'1961-11-16','Tesuya','Ambroszkiewicz','F','1986-08-05'),(61615,'1958-06-10','Geraldo','Iwayama','M','1991-02-01'),(61616,'1964-07-16','Abdelghani','Picci','F','1987-03-12'),(61617,'1956-05-25','Hilary','Munawer','F','1985-04-11'),(61618,'1957-09-17','Florina','Brizzi','F','1988-08-15'),(61619,'1959-12-26','Jinya','Weiland','M','1986-03-28'),(61620,'1960-01-28','Niteen','Kolinko','M','1986-11-17'),(61621,'1961-07-13','Tadahiro','Grandbois','M','1991-05-26'),(61622,'1958-12-14','Oksana','Terkki','F','1995-07-04'),(61623,'1955-05-08','Xiaoqiu','Luce','F','1988-08-28'),(61624,'1954-07-17','Doowon','Luef','F','1987-10-08'),(61625,'1955-05-28','Shugo','Rajcani','M','1985-07-27'),(61626,'1952-09-17','Mohit','Dulay','F','1988-07-04'),(61627,'1955-11-30','Uma','Beausoleil','M','1987-07-02'),(61628,'1961-06-24','Aiman','Lorch','M','1992-05-31'),(61629,'1957-10-30','Branimir','Ratzlaff','F','1988-05-24'),(61630,'1955-03-18','Gurbir','Koprowski','F','1992-03-30'),(61631,'1958-06-03','Mabhin','Debuse','M','1990-09-18'),(61632,'1955-02-18','Roselyn','Melton','F','1991-11-02'),(61633,'1963-01-16','Tru','Anandan','M','1991-12-18'),(61634,'1952-04-13','Shigehito','Panwar','M','1987-02-20'),(61635,'1956-05-18','Narain','Sigstam','M','1992-09-14'),(61636,'1958-12-03','Gil','Engberts','M','1985-07-21'),(61637,'1964-06-17','Chirstian','Chappelet','M','1988-07-14'),(61638,'1955-12-09','Yishai','Sullins','F','1996-07-09'),(61639,'1964-05-01','Sham','Murtha','F','1994-01-06'),(61640,'1961-09-15','Achilleas','Zeleznik','M','1993-09-03'),(61641,'1952-10-06','Toshiki','Rousseau','M','1991-08-06'),(61642,'1956-05-18','Lucien','Murtha','M','1990-05-29'),(61643,'1961-06-23','Honglan','Pulkowski','M','1986-02-22'),(61644,'1955-05-05','Toney','Ladret','M','1988-03-11'),(61645,'1962-07-20','Ibibia','Ciolek','M','1987-08-07'),(61646,'1954-12-03','Tze','Ghemri','F','1996-05-31'),(61647,'1952-07-15','Vidar','McClurg','F','1989-09-03'),(61648,'1953-07-09','Amalendu','Kemmerer','M','1991-06-25'),(61649,'1962-08-18','Hongzue','Pelc','M','1995-06-11'),(61650,'1955-07-23','Vitaly','Linnainmaa','F','1988-08-30'),(61651,'1963-08-22','Mokhtar','Schaad','F','1987-07-02'),(61652,'1959-02-21','Gro','Ruemmler','F','1997-02-08'),(61653,'1961-04-29','Mingdong','Schiper','M','1993-07-09'),(61654,'1954-05-23','Maris','Clouatre','M','1986-01-06'),(61655,'1961-04-03','Hatem','Herbst','M','1990-03-22'),(61656,'1962-06-30','Margareta','Melter','F','1990-04-26'),(61657,'1958-09-20','Aruna','Gluchowski','M','1988-06-21'),(61658,'1959-12-01','Alper','Muhling','M','1987-12-04'),(61659,'1961-02-28','Ibibia','Pelc','F','1991-01-03'),(61660,'1954-03-16','Lene','Montresor','M','1992-07-02'),(61661,'1962-12-26','Ulises','Valette','M','1985-06-17'),(61662,'1954-12-20','Weiru','Serot','M','1997-01-06'),(61663,'1954-06-27','Teruyuki','Atrawala','M','1990-08-24'),(61664,'1963-04-20','Shirish','Schusler','M','1990-05-12'),(61665,'1960-08-25','Brigham','Pouyioutas','F','1991-06-13'),(61666,'1954-06-20','Tesuro','Vasanthakumar','F','1986-03-13'),(61667,'1955-11-03','Domenico','Hasenauer','F','1987-02-12'),(61668,'1956-11-16','Maia','Harbusch','M','1988-07-05'),(61669,'1960-08-03','Hirochika','Nannarelli','M','1992-10-21'),(61670,'1959-04-09','Pragnesh','Clouatre','M','1986-01-19'),(61671,'1964-07-15','Vojin','Boissier','F','1996-05-03'),(61672,'1960-10-26','Xiaoshan','McDermid','M','1996-06-25'),(61673,'1952-04-16','Krassimir','Krybus','M','1988-04-10'),(61674,'1956-03-14','Yahiko','Copas','F','1995-11-05'),(61675,'1952-10-06','Takahiro','Schwartzburd','M','1988-09-09'),(61676,'1952-05-24','Valdiodio','Argence','M','1985-11-08'),(61677,'1961-10-09','Chuanti','Lanteri','M','1992-10-14'),(61678,'1958-01-12','Xiaoshan','McConalogue','M','1990-07-24'),(61679,'1957-08-13','Valeri','Cappello','M','1988-02-28'),(61680,'1965-01-24','Hauke','Templeman','M','1986-04-07'),(61681,'1962-03-30','Rosalie','Hinsberger','F','1990-03-23'),(61682,'1961-04-10','Katsuo','Skrikant','M','1991-11-30'),(61683,'1957-06-25','Hideo','Perko','M','1991-11-19'),(61684,'1961-08-30','Barry','Beerel','M','1991-01-10'),(61685,'1956-05-21','Cathie','Ghalwash','M','1996-11-05'),(61686,'1961-11-03','Mohamadou','Plump','F','1994-01-21'),(61687,'1952-06-29','Ravishankar','Maraist','F','1986-12-13'),(61688,'1963-01-06','Masami','Gimarc','M','1986-09-22'),(61689,'1960-09-27','Vitali','Birsak','F','1992-01-12'),(61690,'1964-02-25','Vasiliy','Fairtlough','M','1987-05-28'),(61691,'1956-02-21','Breannda','Pellegrinelli','M','1985-12-24'),(61692,'1959-05-04','Olivera','Rijckaert','M','1991-01-13'),(61693,'1957-05-31','Greger','Fordan','M','1994-12-28'),(61694,'1962-11-24','Tesuya','Quadeer','F','1986-08-19'),(61695,'1963-04-18','Uwe','Muniz','M','1989-10-17'),(61696,'1961-01-28','Edwin','Delgrande','M','1990-03-01'),(61697,'1963-12-15','Miquel','Hoppenstand','M','1988-05-14'),(61698,'1960-08-18','Surveyors','Birdsall','F','1993-04-14'),(61699,'1958-04-26','Badri','Janetzko','F','1996-05-04'),(61700,'1952-08-17','Hirochika','Shobatake','M','1992-08-09'),(61701,'1961-09-24','Kwun','Sidje','M','1995-11-29'),(61702,'1961-05-25','Akemi','Swen','M','1988-03-13'),(61703,'1964-11-17','Van','Baik','M','1986-11-14'),(61704,'1954-01-25','Nobuyoshi','Kading','M','1992-07-27'),(61705,'1959-12-05','Francoise','Kobuchi','F','1993-12-22'),(61706,'1954-01-17','Stevo','Butner','F','1988-02-05'),(61707,'1964-08-09','Jacopo','Granlund','M','1997-06-27'),(61708,'1961-04-12','Yaghout','Panangaden','F','1986-05-22'),(61709,'1953-07-22','Holgard','Schaft','M','1987-10-07'),(61710,'1960-05-24','Padma','Rajcani','F','1988-10-12'),(61711,'1952-06-15','Volkmar','Claffy','F','1988-05-01'),(61712,'1952-12-08','Patricia','Kropatsch','M','1991-09-30'),(61713,'1962-08-05','Chanjung','Himler','F','1993-01-19'),(61714,'1961-02-08','Nahid','Clouatre','M','1985-04-10'),(61715,'1958-03-24','Jouko','Marakhovsky','M','1985-07-12'),(61716,'1954-08-11','Siddarth','Erbe','F','1993-01-09'),(61717,'1959-09-18','Tzu','Driscoll','M','1999-01-13'),(61718,'1953-04-27','Yakichi','Poujol','M','1986-01-23'),(61719,'1962-04-23','Genevieve','Penttonen','M','1991-03-09'),(61720,'1959-08-17','Adas','Hegner','F','1992-06-28'),(61721,'1957-07-27','Fayez','Baek','F','1988-04-27'),(61722,'1952-02-14','Oddvar','Wendorf','F','1985-03-30'),(61723,'1958-03-03','Mircea','Linnainmaa','M','1996-10-15'),(61724,'1960-08-24','Salvador','Pargas','M','1995-06-01'),(61725,'1960-12-23','Chanjung','Bressoud','F','1987-02-13'),(61726,'1957-06-10','Hiroyasu','Liedekerke','F','1990-04-18'),(61727,'1962-10-24','Elliott','Kumaresan','F','1987-04-21'),(61728,'1962-10-12','Tiina','Horswill','M','1996-09-30'),(61729,'1961-09-29','Ishfaq','Szemeredi','F','1985-03-18'),(61730,'1962-08-29','Moti','Oppitz','M','1985-02-04'),(61731,'1953-09-02','Fun','Tramer','M','1990-06-02'),(61732,'1954-08-22','Moie','Gini','M','1985-03-07'),(61733,'1961-03-09','Mototsugu','Khasidashvili','F','1985-08-26'),(61734,'1954-12-22','Wayne','Ginesta','M','1990-01-09'),(61735,'1957-02-17','Jingling','Swiler','F','1994-04-12'),(61736,'1953-03-29','Remco','Hoogerwoord','M','1992-05-25'),(61737,'1953-10-29','Christoph','Cangellaris','M','1997-02-08'),(61738,'1953-10-19','Martien','Zhiwei','F','1988-07-27'),(61739,'1959-01-18','Theirry','Slaats','F','1989-01-23'),(61740,'1956-07-23','Aloys','Pappas','M','1986-10-12'),(61741,'1959-11-07','Aron','Beeson','M','1985-11-13'),(61742,'1957-08-25','Sachar','Terekhov','F','1985-07-15'),(61743,'1953-03-31','Nadjib','Nanard','M','1992-09-01'),(61744,'1961-06-25','Arup','Krupka','M','1987-08-23'),(61745,'1956-05-05','Junichi','Garigliano','F','1992-01-13'),(61746,'1963-07-26','Mandell','Raney','M','1995-02-26'),(61747,'1963-02-26','Toong','Butterworth','M','1998-08-08'),(61748,'1964-05-05','Fabrizio','Mundy','M','1985-09-06'),(61749,'1954-06-13','Uma','Benner','M','1992-02-22'),(61750,'1958-11-26','Lijia','Peral','M','1985-08-14'),(61751,'1954-03-25','IEEE','Garrabrants','M','1986-12-06'),(61752,'1953-06-09','Masami','Yoshimura','F','1989-09-26'),(61753,'1954-10-15','Pantung','Levergood','F','1986-06-30'),(61754,'1964-03-11','Otmar','Negoita','M','1993-04-17'),(61755,'1953-12-29','Trygve','Eppinger','M','1986-05-14'),(61756,'1963-12-24','Bernice','Lally','M','1985-05-16'),(61757,'1958-09-12','Arie','Adachi','M','1996-01-01'),(61758,'1957-01-08','Licheng','Chandrasekhar','F','1989-12-25'),(61759,'1955-11-21','Nevio','Farrar','M','1989-06-05'),(61760,'1957-06-01','Chikara','Peek','M','1995-04-02'),(61761,'1953-11-25','Aamer','Feinberg','F','1985-08-21'),(61762,'1961-04-25','Arlette','Bierbaum','M','1985-09-16'),(61763,'1955-04-10','Dharmaraja','Fandrianto','M','1991-12-17'),(61764,'1961-09-20','Serenella','Limongiello','F','1992-03-29'),(61765,'1961-05-21','Zhongwei','Vidya','F','1989-06-08'),(61766,'1962-11-25','Shirish','Plessier','M','1989-10-28'),(61767,'1955-03-26','Niteen','Luke','F','1990-09-08'),(61768,'1953-01-02','Tuval','Crooks','M','1995-02-03'),(61769,'1954-04-15','Tremaine','Segond','F','1990-02-11'),(61770,'1964-04-05','Yannik','Streit','F','1985-10-02'),(61771,'1962-11-29','Fumiyo','DeMori','M','1993-04-28'),(61772,'1960-12-31','Mooi','Stentiford','M','1989-01-27'),(61773,'1961-08-19','Xiaoheng','Hockney','M','1996-04-06'),(61774,'1961-03-31','Younwoo','Baik','F','1989-01-15'),(61775,'1963-05-09','Lalit','Slobodova','F','1988-04-28'),(61776,'1953-03-09','Stafford','dAstous','M','1988-12-31'),(61777,'1960-10-28','Tru','Gruenwald','M','1997-06-27'),(61778,'1953-12-15','Mansur','Beerel','M','1991-05-06'),(61779,'1958-10-17','Munehiro','Anily','M','1989-11-01'),(61780,'1952-11-01','Zhilian','Billingsley','M','1985-08-22'),(61781,'1959-08-23','Saddek','Rodham','M','1989-04-27'),(61782,'1953-05-21','Guadalupe','Piancastelli','M','1985-09-03'),(61783,'1954-08-30','Youngkon','Melter','F','1993-11-28'),(61784,'1960-01-26','Jacopo','Vesel','M','1998-04-18'),(61785,'1955-08-10','Caolyn','Carrera','M','1991-10-06'),(61786,'1952-03-20','Lucien','Byoun','M','1991-06-15'),(61787,'1961-04-13','Tsutomu','Angelov','F','1986-10-03'),(61788,'1952-10-21','Frederique','Matzke','M','1988-11-04'),(61789,'1954-04-23','Ramachenga','Straney','M','1988-07-21'),(61790,'1953-01-12','Visit','Lindenbaum','M','1986-08-10'),(61791,'1960-08-25','Ravishankar','Hedayat','M','1993-09-19'),(61792,'1958-12-01','Ennio','Nastansky','F','1991-07-13'),(61793,'1953-05-09','Masoud','Pramanik','F','1986-02-01'),(61794,'1961-05-25','Clyde','Gladwell','M','1987-07-05'),(61795,'1958-04-16','Amalendu','Shihab','M','1992-09-23'),(61796,'1964-11-22','Susanna','Orlowski','M','1993-07-07'),(61797,'1963-04-01','Gonzalo','Kopetz','M','1991-06-28'),(61798,'1952-08-14','Vitali','Krider','M','1989-05-02'),(61799,'1960-07-02','Ingemar','Lundstrom','M','1986-11-17'),(61800,'1962-06-12','Arie','Millington','M','1991-10-10'),(61801,'1961-07-13','Gor','Rissland','M','1994-12-10'),(61802,'1962-08-17','Bernardo','Cools','M','1996-09-04'),(61803,'1961-11-22','Gritta','Gecsel','F','1996-10-01'),(61804,'1963-09-30','Yakichi','Hiroyama','M','1988-08-10'),(61805,'1954-02-09','Faiza','Gurbaxani','F','1988-02-29'),(61806,'1959-02-02','Amalendu','Eiron','M','1985-04-01'),(61807,'1952-04-21','Marsha','Hennings','M','1998-03-10'),(61808,'1964-07-12','Zhenhua','Gerlach','F','1986-09-27'),(61809,'1956-08-13','Percy','Mukaidono','M','1985-05-09'),(61810,'1956-03-04','Murthy','Collavizza','M','1988-06-23'),(61811,'1958-10-31','Aria','Jansch','F','1987-10-31'),(61812,'1964-03-11','Kokou','Lorcy','M','1993-02-13'),(61813,'1956-03-30','Tsvetan','Butner','M','1993-03-29'),(61814,'1954-04-03','Breannda','Panangaden','M','1991-12-04'),(61815,'1954-09-12','Tesuro','Itzfeldt','M','1994-08-25'),(61816,'1964-10-05','Aleksandar','Rebaine','M','1989-04-08'),(61817,'1952-04-07','Shir','Selenyi','M','1986-12-21'),(61818,'1952-09-03','Mori','Peris','M','1998-11-06'),(61819,'1963-05-10','Arunas','Cannane','M','1998-08-13'),(61820,'1964-01-19','Mara','Bouloucos','M','1989-05-27'),(61821,'1962-02-02','Berto','Marletta','M','1987-03-27'),(61822,'1963-02-11','Xiaocheng','Luby','M','1992-08-09'),(61823,'1952-02-13','Moti','Flasterstein','M','1991-12-10'),(61824,'1955-07-29','Parto','Sichman','M','1993-12-20'),(61825,'1952-04-18','Mayuri','Harnett','M','1990-09-03'),(61826,'1957-02-27','Steve','Standera','F','1986-06-20'),(61827,'1953-03-24','Tsuneo','Guerreiro','M','1989-06-23'),(61828,'1952-07-06','Etsuo','Hofstetter','F','1990-01-15'),(61829,'1958-10-24','Stevo','Honglei','M','1992-12-13'),(61830,'1961-09-15','Emdad','Ventosa','M','1987-01-13'),(61831,'1956-01-31','Feixiong','Guardalben','M','1986-10-14'),(61832,'1961-10-29','Maja','Selenyi','M','1987-03-11'),(61833,'1961-09-26','Chandrasekaran','Chaudhuri','F','1987-04-05'),(61834,'1952-03-20','Shahar','Parascandalo','M','1989-06-13'),(61835,'1953-12-06','Nevio','Zweizig','M','1990-01-16'),(61836,'1958-09-26','Salvador','Ozeki','M','1990-05-19'),(61837,'1953-02-19','Yonghoan','Perez','F','1993-02-02'),(61838,'1957-06-03','Yuchang','Kadhim','M','1985-09-04'),(61839,'1955-02-08','Moon','Zaumen','M','1997-08-27'),(61840,'1953-01-18','Kish','Pietracaprina','M','1996-11-17'),(61841,'1959-05-28','Manu','Aloisi','M','1992-11-04'),(61842,'1954-09-27','Kyoichi','Kriebel','F','1992-09-30'),(61843,'1954-04-20','Guenter','Millington','M','1988-10-30'),(61844,'1962-05-13','Serif','Serov','M','1986-08-13'),(61845,'1959-05-10','Bogdan','Hebert','M','1985-05-26'),(61846,'1953-11-12','Danil','Varley','M','1988-03-11'),(61847,'1958-03-19','Karoline','Theuretzbacher','M','1989-02-15'),(61848,'1958-10-20','Ravishankar','Weiland','M','1987-09-18'),(61849,'1959-09-17','Ymte','Katzenelson','M','1993-08-21'),(61850,'1963-12-24','Magy','Feinberg','M','1999-08-28'),(61851,'1964-03-02','King','Manders','F','1995-11-30'),(61852,'1959-02-07','Hidde','Heping','F','1989-01-27'),(61853,'1962-11-26','Shin','Matzke','M','1989-01-25'),(61854,'1957-08-20','Weiwu','Felcyn','M','1989-01-12'),(61855,'1963-02-18','Mayuko','Vitiello','M','1995-11-27'),(61856,'1953-10-07','Toney','Luby','F','1986-03-11'),(61857,'1956-09-01','Zhonghua','Ozeri','F','1988-05-28'),(61858,'1959-12-17','Elzbieta','Stamatiou','F','1990-09-08'),(61859,'1955-09-28','Xiping','Schwaller','F','1987-06-13'),(61860,'1957-08-19','Zeydy','Henders','M','1992-06-22'),(61861,'1953-02-09','Heekeun','Einsfeld','F','1994-09-03'),(61862,'1953-08-28','Tremaine','Dulay','M','1987-06-04'),(61863,'1956-08-26','Kamakshi','Boyle','F','1989-09-02'),(61864,'1953-08-13','Hironoby','Kamber','M','1986-03-20'),(61865,'1962-04-29','Jouni','Alblas','M','1989-06-10'),(61866,'1958-06-19','Annemarie','Rebaine','F','1985-10-17'),(61867,'1953-10-23','Tesuya','Gils','F','1991-04-12'),(61868,'1960-05-28','Kerhong','Underwood','M','1986-05-10'),(61869,'1952-12-03','Manu','Hemaspaandra','F','1985-05-28'),(61870,'1960-12-11','Chrisa','Schauser','M','1985-02-27'),(61871,'1953-09-15','Nidapan','Falco','M','1990-11-13'),(61872,'1959-09-16','Mingzeng','Benantar','F','1993-08-06'),(61873,'1965-01-19','Woody','Rusmann','M','1993-02-26'),(61874,'1963-02-02','Djelloul','Merks','F','1998-06-24'),(61875,'1957-12-25','Fumino','Angiulli','F','1997-09-20'),(61876,'1958-02-24','Serif','Nitsche','M','1993-09-14'),(61877,'1963-09-20','Vishwani','Markovitch','F','1985-11-18'),(61878,'1958-11-23','Claude','Lampe','M','1985-10-01'),(61879,'1955-03-04','Saniya','Steinauer','M','1986-12-23'),(61880,'1953-02-28','Roded','Krichel','F','1994-10-23'),(61881,'1961-06-17','Kazuhide','Siprelle','F','1992-01-28'),(61882,'1957-02-09','Ingemar','Caine','M','1987-03-03'),(61883,'1955-07-18','Moto','Fetvedt','M','1989-07-23'),(61884,'1958-02-27','Goa','Hammerschmidt','F','1990-03-15'),(61885,'1954-07-11','Moheb','Luca','F','1988-05-02'),(61886,'1958-06-23','Zeljko','Giarratana','F','1995-01-06'),(61887,'1954-06-17','Sarita','Decleir','F','1992-06-22'),(61888,'1959-12-04','Ronghao','Pietracaprina','M','1989-05-07'),(61889,'1958-11-09','Abdelaziz','Naudin','M','1989-06-05'),(61890,'1964-03-10','Carrsten','Gajiwala','M','1992-09-08'),(61891,'1961-08-30','Nectarios','Vesel','F','1988-02-07'),(61892,'1952-08-12','Kwangho','Gecseg','F','1989-01-22'),(61893,'1963-04-17','Krister','Shinomoto','F','1998-10-19'),(61894,'1962-12-30','Shuky','Siepmann','M','1986-08-16'),(61895,'1957-05-15','Yinghua','Werthner','M','1990-12-31'),(61896,'1964-10-06','Danco','Waleschkowski','M','1986-06-05'),(61897,'1952-06-22','Jasminko','Kilgour','F','1987-04-15'),(61898,'1963-02-10','Paddy','Ratnakar','F','1991-11-27'),(61899,'1962-01-06','Yahiko','Murtha','M','1988-11-02'),(61900,'1957-08-04','Sreenivas','Itschner','F','1990-08-06'),(61901,'1964-12-13','Thanasis','Takanami','M','1990-03-27'),(61902,'1956-03-19','Zhenhua','Heydon','F','1990-11-20'),(61903,'1956-10-16','Xiaopeng','Pell','M','1993-03-21'),(61904,'1962-06-11','Wuxu','Herbst','F','1995-12-12'),(61905,'1962-12-18','Francoise','Eiron','M','1985-08-27'),(61906,'1952-02-08','Dzung','Brendel','M','1989-03-31'),(61907,'1961-02-01','Perla','Majewski','M','1990-11-05'),(61908,'1957-06-11','Hiroyasu','Tischendorf','F','1990-06-30'),(61909,'1957-06-23','Bernice','Hegner','F','1997-03-20'),(61910,'1955-01-10','Gay','Bahk','F','1985-03-30'),(61911,'1963-03-23','Naftaly','Imataki','F','1991-10-26'),(61912,'1956-05-26','Kristof','Baca','M','1995-02-08'),(61913,'1962-10-20','Billur','Marrevee','M','1989-10-13'),(61914,'1954-06-16','Terresa','Muntz','M','1991-04-02'),(61915,'1952-08-30','Yongmin','Conta','M','1988-12-05'),(61916,'1956-09-30','Roddy','Eterovic','F','1985-07-11'),(61917,'1953-03-14','Izaskun','Grospietsch','M','1992-09-14'),(61918,'1959-01-10','Sreekrishna','Yurek','F','1997-12-30'),(61919,'1961-03-14','Qunsheng','Marrakchi','F','1989-05-21'),(61920,'1952-09-16','Ghassan','Albarhamtoshy','M','1985-03-19'),(61921,'1952-09-01','Berna','Stanfel','F','1990-01-09'),(61922,'1955-06-05','Tommaso','Tzvieli','M','1992-05-05'),(61923,'1957-04-22','Masami','Eppinger','M','1995-02-20'),(61924,'1954-12-31','Maris','Pietracaprina','M','1995-10-12'),(61925,'1955-12-29','Peternela','Rosis','F','1993-05-16'),(61926,'1957-07-26','Ohad','Holburn','M','1987-08-02'),(61927,'1964-01-28','Fun','Beutelspacher','F','1986-02-07'),(61928,'1961-03-20','Gaetan','Dichev','F','1987-09-04'),(61929,'1957-12-01','Zita','Glowinski','M','1985-06-27'),(61930,'1958-09-14','Fabrizio','Koprowski','F','1987-04-08'),(61931,'1962-11-07','Qingxiang','Grospietsch','F','1985-04-23'),(61932,'1961-09-22','Abdulla','Hoogerwoord','M','1990-04-29'),(61933,'1956-03-01','Gina','Botman','M','1992-02-08'),(61934,'1963-04-05','Ziya','Ullian','M','1988-01-15'),(61935,'1952-10-13','Garnik','Anily','M','1991-11-10'),(61936,'1954-01-09','Uinam','Rando','M','1993-05-25'),(61937,'1952-08-28','Fox','Baranowski','F','1993-09-29'),(61938,'1963-11-30','Shigeu','Nourani','M','1993-01-28'),(61939,'1958-03-05','Goa','Schneeberger','F','1987-10-28'),(61940,'1964-09-19','Deborah','McAlpine','M','1987-09-13'),(61941,'1952-03-02','Mohammed','Joslin','M','1985-05-16'),(61942,'1952-11-29','Chanjung','Deverell','M','1989-02-22'),(61943,'1955-07-09','Gennadi','Tasistro','F','1987-05-15'),(61944,'1955-10-18','Bedir','Ananiadou','F','1986-08-27'),(61945,'1956-03-02','Ingmar','Raczkowsky','M','1990-10-15'),(61946,'1955-11-29','Khalil','Beeson','M','1993-07-23'),(61947,'1954-10-15','Toney','Vandervoorde','F','1990-04-19'),(61948,'1962-07-23','Tsutomu','Goodrum','F','1989-10-26'),(61949,'1959-06-11','Percy','Hinsberger','F','1993-08-05'),(61950,'1964-06-05','Basil','Zucker','M','1986-05-05'),(61951,'1956-06-02','Marit','Streit','F','1990-11-29'),(61952,'1962-07-08','Halsur','Baba','M','1985-08-06'),(61953,'1964-07-24','Huai','Weisert','F','1994-05-31'),(61954,'1960-11-08','Abdulla','Braunmuhl','M','1993-03-04'),(61955,'1959-01-07','Khedija','Vernadat','M','1986-05-19'),(61956,'1954-08-17','Heng','Serdy','M','1994-03-12'),(61957,'1956-12-19','Souichi','Rabejac','M','1989-12-08'),(61958,'1964-02-13','Ziyad','Compeau','F','1997-04-23'),(61959,'1961-09-30','Chiradeep','Vuskovic','M','1990-09-22'),(61960,'1960-09-10','Zhonghua','Zeidenstein','M','1988-04-12'),(61961,'1955-12-17','Moni','Plesums','M','1986-03-08'),(61962,'1954-04-27','Steve','Vecchi','M','1991-06-08'),(61963,'1964-10-14','Hirochika','Bernardinello','M','1987-06-20'),(61964,'1954-04-03','Atilio','Douceur','M','1989-05-22'),(61965,'1959-06-05','Remco','Ozeki','F','1988-04-07'),(61966,'1960-06-20','Lech','Flanders','M','1989-06-29'),(61967,'1957-02-12','Shir','Nastansky','F','1991-12-20'),(61968,'1958-02-18','Parviz','Kamber','M','1988-12-22'),(61969,'1963-08-22','Kazuhide','Menhardt','F','1987-04-15'),(61970,'1955-12-02','Christfried','Azumi','F','1998-05-06'),(61971,'1962-04-27','Guther','Leslie','F','1990-03-02'),(61972,'1963-10-07','Hirochika','Anick','F','1987-09-09'),(61973,'1963-12-27','Demin','Botman','F','1985-11-03'),(61974,'1959-05-08','Khalid','Pargaonkar','M','1985-03-01'),(61975,'1960-10-15','Dipayan','Msuda','M','1991-04-21'),(61976,'1953-10-04','Minghong','Pashtan','F','1992-02-28'),(61977,'1954-10-24','Larisa','Pillow','M','1991-03-22'),(61978,'1959-03-22','Sarita','Matzov','M','1990-09-09'),(61979,'1961-04-03','Narain','Walston','M','1987-03-14'),(61980,'1957-06-21','Berna','Yavatkar','F','1994-02-21'),(61981,'1953-02-11','Mayuko','Rijckaert','M','1986-05-12'),(61982,'1957-02-05','Vidar','Pargas','F','1991-09-10'),(61983,'1965-01-18','Sastry','Reeken','M','1990-07-24'),(61984,'1959-02-24','Elzbieta','Peltason','F','1986-05-25'),(61985,'1958-02-02','Along','Sifakis','M','1991-08-20'),(61986,'1959-12-03','Jasminko','Kalafatis','M','1990-01-10'),(61987,'1964-12-18','Carrsten','Baik','F','1990-03-11'),(61988,'1960-12-27','Indrajit','Greibach','F','1985-03-12'),(61989,'1955-12-17','Yaghout','Vesna','M','1986-01-23'),(61990,'1963-02-08','Richard','Etalle','M','1990-05-03'),(61991,'1964-03-15','Susuma','Krybus','F','1988-04-14'),(61992,'1953-09-16','Bilhanan','Kitsuregawa','M','1987-10-26'),(61993,'1962-10-09','Juichirou','Ventosa','F','1985-06-10'),(61994,'1958-07-14','Ugo','Chappelet','M','1986-06-01'),(61995,'1953-01-26','Kerryn','Stellhorn','F','1986-04-03'),(61996,'1954-05-01','Weiru','Soloway','F','1991-09-18'),(61997,'1953-03-05','Maja','Yurek','F','1988-03-14'),(61998,'1955-09-25','Ute','Lunn','F','1986-01-04'),(61999,'1958-10-01','Hercules','Zirintsis','M','1990-03-16'),(62000,'1957-09-10','Breannda','Hitomi','F','1992-11-04'),(62001,'1961-06-15','Elliott','Peres','F','1986-09-01'),(62002,'1960-02-02','Lansing','Nyanchama','M','1988-04-26'),(62003,'1958-07-15','Murthy','Milicic','F','1990-11-19'),(62004,'1953-09-08','Mostafa','Waeselynck','M','1992-05-17'),(62005,'1959-04-03','Kien','Bierman','M','1991-01-22'),(62006,'1964-09-24','Martins','Setlzner','F','1985-08-27'),(62007,'1958-09-03','Tremaine','Perz','M','1988-03-01'),(62008,'1955-06-24','Sadun','Swan','M','1988-04-17'),(62009,'1964-09-11','Masoud','Stanfel','M','1991-01-03'),(62010,'1957-08-05','Yucai','Nitta','M','1990-07-04'),(62011,'1964-09-12','Fox','Thambidurai','M','1986-05-21'),(62012,'1953-11-19','Yifei','Jahnichen','F','1988-11-04'),(62013,'1956-09-23','Krassimir','Butner','M','1993-06-02'),(62014,'1956-06-28','Angel','Ernst','M','1992-10-28'),(62015,'1960-01-04','Gou','Bierman','F','1986-03-04'),(62016,'1963-10-19','Premsyl','Besselaar','M','1988-07-23'),(62017,'1962-08-23','Fai','Ramamoorthy','M','1988-01-17'),(62018,'1954-04-01','Juyoung','Toyoshima','M','1986-05-08'),(62019,'1962-03-06','Lihong','Klerer','M','1991-08-15'),(62020,'1962-11-13','Ult','Demri','M','1992-09-01'),(62021,'1957-10-28','Margo','Pearson','M','1990-02-06'),(62022,'1955-10-13','Atilio','Turnbull','M','1993-08-06'),(62023,'1963-01-19','Ravishankar','Mundy','M','1988-10-21'),(62024,'1957-11-04','Mircea','Velasco','F','1987-06-24'),(62025,'1954-11-24','Chirstian','Spinelli','M','1986-01-14'),(62026,'1952-08-25','Shugo','Zuberek','M','1986-02-23'),(62027,'1962-08-10','Marie','Kruskal','M','1995-12-18'),(62028,'1959-09-24','Qingxiang','Cools','M','1992-01-26'),(62029,'1952-05-20','Samphel','Tiemann','M','1989-02-22'),(62030,'1956-10-22','Yaghout','Brodal','M','1990-04-17'),(62031,'1960-12-01','Rafael','Gide','M','1986-11-18'),(62032,'1956-06-17','Ramya','Pavlopoulou','M','1987-12-09'),(62033,'1965-01-24','Heeju','Cappelli','M','1987-01-15'),(62034,'1959-07-02','Dipankar','Lorho','M','1989-02-21'),(62035,'1964-06-17','Uma','Backhouse','M','1986-05-16'),(62036,'1962-02-25','Hongzhu','Rothenberg','M','1988-05-08'),(62037,'1959-03-13','Takushi','Erde','F','1985-11-28'),(62038,'1959-09-27','Shiv','Narlikar','F','1987-09-03'),(62039,'1960-04-20','Oksana','Brandsma','F','1986-08-24'),(62040,'1959-10-23','Kiyomitsu','Babu','M','1988-03-12'),(62041,'1959-08-28','Zhenbing','Luders','M','1990-04-07'),(62042,'1953-07-21','Reinhard','Danley','M','1991-11-15'),(62043,'1960-07-15','Khoa','Hainaut','M','1989-04-12'),(62044,'1963-04-02','Jayson','Gaughan','F','1985-05-26'),(62045,'1959-01-04','Xinglin','Bouloucos','M','1986-02-19'),(62046,'1965-01-31','Karlis','Nanard','M','1992-09-19'),(62047,'1956-08-11','Jiang','Gihr','F','1990-06-27'),(62048,'1956-03-29','Susumu','Foote','M','1986-05-21'),(62049,'1958-05-24','Shmuel','Stemann','M','1991-04-11'),(62050,'1962-10-23','Lakshmi','Chinen','F','1990-05-23'),(62051,'1962-11-11','Marin','Baaleh','F','1992-03-03'),(62052,'1956-03-05','Lihong','Stassinopoulos','F','1985-11-14'),(62053,'1958-11-25','Palash','Whittlesey','M','1990-09-22'),(62054,'1956-07-03','Isaac','Basart','M','1985-08-19'),(62055,'1957-11-22','Licheng','Versino','F','1992-03-13'),(62056,'1958-04-09','Trygve','Piveteau','M','1993-10-08'),(62057,'1963-01-25','Erez','Teitelbaum','M','1987-12-10'),(62058,'1958-03-05','Tru','Kalorkoti','M','1993-06-06'),(62059,'1959-01-08','Tomoyuki','Schade','M','1992-01-25'),(62060,'1956-01-10','Manibrata','Delgrossi','M','1993-02-02'),(62061,'1959-09-27','Arlette','Schlenzig','M','1992-09-21'),(62062,'1957-12-17','Sudhanshu','Demir','F','1985-03-24'),(62063,'1960-03-02','Jaques','Roisin','M','1992-01-03'),(62064,'1952-11-09','Odinaldo','Yetim','M','1991-08-05'),(62065,'1959-06-03','Saddek','Fujisaki','F','1986-11-16'),(62066,'1963-02-11','Mariangiola','Chappelet','F','1992-07-14'),(62067,'1964-03-31','Brigham','Trachtenberg','F','1987-02-11'),(62068,'1957-11-10','Nigel','Driscoll','M','1987-02-06'),(62069,'1952-12-04','Sugwoo','Felder','F','1985-05-31'),(62070,'1955-04-18','Gilbert','Tischendorf','M','1997-02-18'),(62071,'1962-02-09','Chaitali','Oppitz','M','1988-09-27'),(62072,'1953-06-06','Dipankar','Cichocki','M','1989-11-14'),(62073,'1963-10-21','Elvis','Edelhoff','M','1986-07-23'),(62074,'1963-01-08','Zorica','Reeken','F','1987-05-14'),(62075,'1959-09-20','Zhaofang','Rabejac','F','1998-03-11'),(62076,'1954-11-17','Teiji','Lindenbaum','M','1997-02-23'),(62077,'1958-09-16','Jinpo','Glowinski','M','1986-09-11'),(62078,'1956-08-25','Ult','Heystek','M','1987-09-15'),(62079,'1954-03-14','Irena','Garrabrants','M','1996-02-09'),(62080,'1954-04-26','Toshimo','Birjandi','M','1985-05-03'),(62081,'1959-07-15','Utpal','Harnett','M','1986-10-07'),(62082,'1955-04-28','Somnath','Puppe','F','1986-10-11'),(62083,'1952-12-04','King','Rissland','M','1986-02-14'),(62084,'1962-02-04','Vitaly','Walston','F','1991-05-14'),(62085,'1952-08-21','Francoise','Smeets','F','1993-12-14'),(62086,'1962-04-22','Mabhin','Iisaka','M','1993-09-07'),(62087,'1963-10-11','Georgy','Parhami','F','1997-11-04'),(62088,'1955-07-09','Youssef','Besselaar','M','1990-08-27'),(62089,'1961-03-12','Yahiko','Wegerle','M','1991-03-14'),(62090,'1964-07-18','Dannz','Birnbaum','M','1988-10-13'),(62091,'1957-01-22','Elvia','Jeong','F','1988-06-23'),(62092,'1955-01-15','Mari','Peris','M','1989-08-11'),(62093,'1959-01-25','Hein','Sidhu','F','1992-08-24'),(62094,'1955-11-06','Tomoyuki','Stemann','M','1987-09-29'),(62095,'1954-08-10','Katsuyuki','Erva','M','1985-03-23'),(62096,'1956-01-21','Supot','Pintelas','M','1993-09-01'),(62097,'1954-04-25','Krassimir','Klyachko','M','1987-07-07'),(62098,'1953-10-29','Breannda','Sommer','M','1986-12-26'),(62099,'1962-10-04','Mircea','Piazza','F','1986-11-10'),(62100,'1961-04-22','Chenye','Leslie','F','1988-11-25'),(62101,'1956-09-14','Yonghoan','Crooks','F','1985-05-21'),(62102,'1953-09-30','Aleksandar','Waterhouse','F','1990-02-04'),(62103,'1954-12-04','Pranas','Reinhart','F','1985-09-27'),(62104,'1960-03-28','Kazuhide','Sudkamp','F','1991-05-14'),(62105,'1955-03-10','Subhash','Roisin','M','1990-09-29'),(62106,'1957-09-07','Elzbieta','Asmuth','F','1987-01-27'),(62107,'1952-09-07','Sakthirel','Walstra','F','1988-01-09'),(62108,'1961-01-02','Huei','Pews','M','1990-09-16'),(62109,'1959-08-31','Hatim','Chappelet','F','1986-12-17'),(62110,'1958-10-03','Rajmohan','Lubachevsky','M','1989-06-01'),(62111,'1959-01-11','Guangming','Molenkamp','M','1992-01-25'),(62112,'1953-08-13','Pragnesh','Servieres','M','1987-02-16'),(62113,'1957-09-25','Collette','Veevers','M','1989-07-13'),(62114,'1957-12-06','Jackson','Ferretti','F','1988-08-28'),(62115,'1960-10-16','Shietung','Waterhouse','F','1995-03-17'),(62116,'1957-06-06','Gita','Lupu','F','1990-03-20'),(62117,'1964-06-25','Bojan','Crouzet','F','1994-06-10'),(62118,'1964-09-15','Tsvetan','Rabehasaina','F','1985-05-02'),(62119,'1956-11-21','Shigeo','Foote','F','1992-03-25'),(62120,'1964-07-06','Arumugam','Siepmann','M','1986-07-31'),(62121,'1953-09-04','Lokesh','Brickell','M','1993-02-05'),(62122,'1964-02-05','Subhrajyoti','Juneja','M','1985-02-03'),(62123,'1960-03-07','Douadi','Crooks','M','1989-03-18'),(62124,'1958-06-30','Junsik','Armand','M','1986-04-03'),(62125,'1964-01-15','Shahab','Pokrovskii','F','1991-07-24'),(62126,'1955-08-23','Cheong','Baja','M','1991-11-17'),(62127,'1955-06-06','Shuho','Cooke','F','1990-04-12'),(62128,'1953-04-25','Dinah','Reinhart','F','1998-08-21'),(62129,'1955-06-22','Hongzue','Schmittgen','M','1988-10-07'),(62130,'1956-10-03','Yonghong','Mattern','F','1990-03-07'),(62131,'1964-12-23','Mohua','Ohori','F','1986-01-15'),(62132,'1963-10-06','Dines','Gils','F','1988-04-14'),(62133,'1959-06-06','Denis','Erev','F','1990-12-09'),(62134,'1962-04-27','Arra','Whitcomb','F','1989-01-22'),(62135,'1962-04-20','Jongsuk','Garrabrants','M','1987-05-25'),(62136,'1963-12-28','Yuuichi','Hoogerwoord','M','1990-10-23'),(62137,'1954-09-09','Rosalyn','Baalen','F','1985-06-27'),(62138,'1953-08-04','Dipayan','Rohrbach','M','1988-06-01'),(62139,'1954-08-15','Xiong','Plotkin','M','1990-01-08'),(62140,'1964-02-01','Tristan','Landherr','M','1989-02-16'),(62141,'1956-02-09','Yagil','Apsitis','M','1986-09-18'),(62142,'1956-07-11','Pranav','Koprowski','M','1992-01-27'),(62143,'1958-05-30','Ute','Kenevan','M','1991-07-15'),(62144,'1961-06-17','Xiaopeng','Klassen','F','1985-11-16'),(62145,'1959-11-09','Mayuri','Ritzmann','F','1990-12-14'),(62146,'1954-02-07','Tremaine','Rodite','M','1989-02-08'),(62147,'1960-06-04','Phillip','Furedi','M','1991-05-22'),(62148,'1964-03-23','Edwin','Deyuan','F','1985-04-05'),(62149,'1959-12-21','Jenwei','Soloway','F','1987-04-01'),(62150,'1964-10-20','Sreenivas','Gecsel','M','1993-05-16'),(62151,'1953-07-13','Shuichi','Marakhovsky','M','1987-04-03'),(62152,'1964-10-27','Mabhin','Thiran','M','1994-06-24'),(62153,'1961-12-05','Fox','Rosca','F','1989-08-24'),(62154,'1964-04-19','Horward','Borstler','F','1985-11-12'),(62155,'1955-05-30','Akemi','Basawa','F','1987-12-06'),(62156,'1963-12-18','Leaf','Bruckman','M','1987-04-30'),(62157,'1953-02-05','Georg','Luan','M','1985-05-07'),(62158,'1954-06-03','Suzette','Gide','F','1990-04-20'),(62159,'1962-08-31','Shrikanth','Guerreiro','M','1994-12-17'),(62160,'1958-07-25','Charmane','Nitta','M','1995-04-11'),(62161,'1964-11-22','Yakichi','Zuberek','F','1993-05-15'),(62162,'1954-10-08','Berthier','Ranst','F','1995-12-02'),(62163,'1958-09-09','Gino','Kornyak','M','1987-08-01'),(62164,'1953-07-07','Mariusz','Cusworth','M','1990-08-08'),(62165,'1962-05-20','Otmar','Ullian','M','1987-04-26'),(62166,'1957-10-19','Falguni','Tokunaga','M','1986-04-05'),(62167,'1965-01-25','Mihalis','Haldar','F','1987-09-30'),(62168,'1964-03-16','Sanjiv','Pietrzykowski','M','1991-05-14'),(62169,'1962-03-10','Kellyn','Dayang','M','1995-03-17'),(62170,'1960-01-01','Stamatina','Frolund','F','1988-04-02'),(62171,'1962-12-05','Visit','Andreotta','M','1993-09-29'),(62172,'1956-05-05','Alois','Schaad','M','1987-10-04'),(62173,'1960-03-27','Gaurav','Streit','F','1994-02-24'),(62174,'1955-08-27','Teunis','Denna','F','1986-03-01'),(62175,'1963-02-09','Murthy','Lundstrom','M','1986-04-13'),(62176,'1956-02-03','Xiaopeng','Waeselynck','F','1987-04-26'),(62177,'1963-12-07','Aiman','Journel','M','1995-05-26'),(62178,'1957-10-23','Shirish','Conte','M','1990-05-06'),(62179,'1959-08-25','Kazunori','Joslin','F','1989-01-30'),(62180,'1960-08-21','Aimee','Famili','F','1988-08-18'),(62181,'1964-02-18','Halsur','Thombley','M','1992-12-06'),(62182,'1952-07-25','Nirmal','Luiz','M','1989-09-13'),(62183,'1962-04-17','Stamatina','Beilner','F','1987-09-22'),(62184,'1958-03-15','Collette','Bakhtari','M','1991-09-27'),(62185,'1962-02-20','Boalin','Gajiwala','M','1988-10-08'),(62186,'1964-03-23','Tru','Legleitner','M','1988-01-14'),(62187,'1963-06-17','Bartek','Koshino','M','1994-09-18'),(62188,'1961-01-11','Arnould','Veeraraghavan','F','1988-09-10'),(62189,'1963-08-25','Lubomir','Azuma','F','1989-07-05'),(62190,'1953-10-17','Mana','Riexinger','M','1990-02-20'),(62191,'1957-03-16','Xiaobin','Murillo','F','1988-03-18'),(62192,'1960-03-25','Huan','Benantar','M','1987-08-08'),(62193,'1958-06-09','George','Wuwongse','M','1995-11-12'),(62194,'1963-04-14','Hairong','Kropf','M','1989-07-08'),(62195,'1952-05-21','Baruch','Riexinger','F','1993-12-28'),(62196,'1958-05-13','Sachem','Tomescu','F','1986-03-01'),(62197,'1957-03-29','Yongdong','Fraisse','M','1996-02-03'),(62198,'1958-06-27','Roddy','Conia','M','1993-05-02'),(62199,'1959-03-12','Masasuke','Wiegley','F','1990-04-15'),(62200,'1957-04-27','Sigeru','McFarlin','M','1987-05-11'),(62201,'1960-12-15','Malu','Krider','M','1987-06-07'),(62202,'1957-06-26','Susanne','Reutenauer','M','1986-01-15'),(62203,'1956-12-14','Slavian','Feldhoffer','F','1987-10-09'),(62204,'1963-08-05','Fox','Hashii','F','1985-03-29'),(62205,'1955-01-06','Vitaly','Brlek','F','1988-12-29'),(62206,'1957-08-21','Pranjal','Chelton','F','1986-01-26'),(62207,'1961-12-18','Maris','Falco','F','1987-05-07'),(62208,'1953-02-26','Sachio','Grandbois','M','1987-12-15'),(62209,'1964-05-16','Martina','Bednarek','F','1990-01-31'),(62210,'1959-12-03','Eckart','Schreiter','M','1987-12-16'),(62211,'1961-09-03','Beshir','Luan','F','1990-07-01'),(62212,'1964-01-19','Achilleas','Terekhov','F','1989-06-07'),(62213,'1963-02-08','Shooichi','Highland','M','1996-12-23'),(62214,'1954-06-04','Amabile','Strehl','M','1989-01-03'),(62215,'1952-07-08','Adly','Koshino','M','1988-11-09'),(62216,'1964-05-13','Nahid','Maquelin','F','1996-03-05'),(62217,'1956-04-29','Mario','Valiente','F','1995-04-25'),(62218,'1960-04-13','Ayonca','Nitta','F','1987-06-25'),(62219,'1962-01-25','Yechezkel','Rosti','F','1990-08-18'),(62220,'1956-09-24','Rasiah','Gornas','M','1989-02-15'),(62221,'1955-06-24','Hyuncheol','Ghemri','M','1992-12-07'),(62222,'1962-10-16','Jinya','McConalogue','F','1989-03-01'),(62223,'1961-01-29','Flemming','Muhlberg','M','1988-08-14'),(62224,'1963-05-07','Khalid','Esposito','M','1991-06-28'),(62225,'1957-09-07','Chuanti','Peha','M','1993-02-08'),(62226,'1952-04-16','Renee','Kroll','F','1991-04-02'),(62227,'1964-06-14','Josyula','Eugenio','M','1988-05-14'),(62228,'1961-05-13','JoAnna','Heuter','M','1992-10-08'),(62229,'1959-04-28','Sverrir','Coors','M','1990-08-28'),(62230,'1956-05-24','Marjo','Makrucki','F','1990-04-25'),(62231,'1964-11-02','Marek','Brodal','F','1986-08-17'),(62232,'1960-01-25','Duke','Aumann','M','1991-12-21'),(62233,'1964-04-27','Kankanahalli','Birnbaum','M','1992-06-30'),(62234,'1957-04-11','Mitchel','Schmezko','M','1995-04-23'),(62235,'1952-12-30','Hidefumi','Lorie','M','1989-02-20'),(62236,'1955-04-07','Aiman','Georg','F','1987-04-06'),(62237,'1954-03-31','Otilia','Bain','M','1990-10-13'),(62238,'1964-04-25','Zhilian','Brandsma','M','1988-02-09'),(62239,'1957-10-19','Franziska','Peac','M','1988-09-26'),(62240,'1958-05-24','Jouko','Hertweck','M','1987-09-10'),(62241,'1960-06-09','Xiaoshan','Baaz','M','1996-03-16'),(62242,'1955-11-19','Subhada','Hinsberger','F','1996-01-31'),(62243,'1955-11-27','Juichirou','Fargier','M','1987-10-20'),(62244,'1961-06-04','Lijia','Azulay','M','1986-08-04'),(62245,'1965-01-01','Adel','Bressoud','F','1987-10-20'),(62246,'1954-01-30','Kwangyoen','Rassart','M','1989-03-27'),(62247,'1956-01-08','Chaitali','Esteva','F','1992-02-20'),(62248,'1954-12-25','Amstein','Matteis','M','1989-08-20'),(62249,'1955-08-11','Karlis','Couchot','M','1987-07-29'),(62250,'1955-03-08','Shuky','Bernatsky','M','1993-12-21'),(62251,'1955-08-21','Rayond','Vingron','M','1985-06-27'),(62252,'1952-03-28','Mohd','Waymire','F','1987-02-26'),(62253,'1963-06-22','Steve','Vural','F','1987-07-02'),(62254,'1964-12-24','Mong','Rosin','F','1985-08-21'),(62255,'1957-12-08','Mayuko','Ferriere','F','1986-03-20'),(62256,'1956-11-09','Paloma','Herbst','M','1993-10-08'),(62257,'1962-01-05','Shahid','Molberg','M','1986-10-24'),(62258,'1953-09-01','Xudong','Narahari','M','1990-01-09'),(62259,'1963-07-28','Mads','Rajaraman','F','1988-06-03'),(62260,'1962-10-21','Shuky','Ulupinar','M','1986-04-28'),(62261,'1953-01-25','Parto','Syang','M','1996-04-22'),(62262,'1956-09-05','Adam','Kemmerer','F','1985-11-26'),(62263,'1960-09-06','Sven','Cesareni','M','1986-10-21'),(62264,'1958-02-21','Filipp','Andreotta','M','1991-02-04'),(62265,'1961-07-27','Moon','Deyuan','M','1991-03-11'),(62266,'1959-11-14','Yongqiao','Marsiglia','M','1986-01-30'),(62267,'1958-07-09','Hailing','Demri','F','1986-08-01'),(62268,'1952-09-26','Ebru','Gulla','M','1992-09-12'),(62269,'1961-11-12','Mori','McClurg','M','1985-10-31'),(62270,'1959-08-04','Selwyn','Baezner','F','1989-04-08'),(62271,'1954-07-21','Moon','Baby','M','1990-07-22'),(62272,'1962-08-11','Xiong','Schwartzburd','F','1986-01-10'),(62273,'1954-12-17','Xudong','Schmiedel','F','1987-05-10'),(62274,'1963-08-15','Kristof','Peek','M','1986-10-10'),(62275,'1963-12-26','Slavian','Byoun','M','1995-10-04'),(62276,'1959-12-11','Aruna','Perry','M','1991-01-16'),(62277,'1960-01-17','Richara','Trogemann','F','1986-01-16'),(62278,'1959-07-29','Saeed','Parfitt','F','1991-03-21'),(62279,'1964-01-03','Udaiprakash','Kavraki','F','1991-07-10'),(62280,'1959-12-28','Akeno','Gerlach','M','1989-02-02'),(62281,'1953-09-24','Kellyn','Naudin','F','1996-02-28'),(62282,'1957-03-02','Fumiyo','Castellani','M','1993-09-15'),(62283,'1957-01-24','Gina','Attimonelli','M','1989-11-04'),(62284,'1961-10-10','Mark','Hebden','M','1987-02-05'),(62285,'1954-07-11','Chinho','Plessier','M','1988-11-22'),(62286,'1953-11-13','Akeno','Keohane','M','1987-05-14'),(62287,'1959-11-04','Weiwu','Welham','M','1993-01-11'),(62288,'1962-03-23','Eberhardt','Borovoy','M','1988-07-13'),(62289,'1961-12-11','Adil','Kieras','M','1995-03-06'),(62290,'1963-09-08','Demin','Vickson','F','1987-03-08'),(62291,'1955-05-30','Berthier','Erva','M','1991-07-21'),(62292,'1954-06-19','Jixiang','Gewali','M','1993-10-24'),(62293,'1957-10-27','Bangqing','Kossowski','F','1987-01-22'),(62294,'1955-05-06','Jeanne','Bratsberg','M','1988-04-11'),(62295,'1964-07-08','Venkatesan','Fioravanti','F','1990-04-08'),(62296,'1962-02-01','Nahla','Suomi','M','1991-07-25'),(62297,'1958-02-07','Phillip','Billawala','M','1992-11-27'),(62298,'1955-11-16','Quingbo','Yetto','M','1986-02-26'),(62299,'1955-08-20','Navid','Anido','M','1992-06-18'),(62300,'1958-11-16','Sailaja','Penttonen','M','1997-08-11'),(62301,'1960-07-11','Patricio','Zumaque','M','1990-06-19'),(62302,'1959-06-21','Dinkar','Wallrath','F','1989-12-16'),(62303,'1960-08-31','Gladys','Nooteboom','M','1988-01-05'),(62304,'1952-11-15','Kersti','Rusmann','M','1985-07-02'),(62305,'1956-04-22','Berry','Narlikar','M','1993-01-14'),(62306,'1953-09-15','Kwee','Hempstead','F','1992-07-26'),(62307,'1959-01-31','Teiji','Schapire','F','1985-03-17'),(62308,'1962-11-10','Vasilis','Tischendorf','M','1987-04-17'),(62309,'1961-12-07','Marjo','Rattan','F','1985-12-28'),(62310,'1956-08-10','Kazuyasu','Marciano','M','1996-06-18'),(62311,'1957-04-17','Joydip','Chvatal','M','1987-07-02'),(62312,'1956-01-31','Duro','Luks','M','1988-04-08'),(62313,'1955-11-07','Stamatina','Ecklund','F','1985-03-16'),(62314,'1956-06-27','Pranjal','Farris','F','1991-08-06'),(62315,'1959-11-13','Rafail','Nanard','M','1985-05-09'),(62316,'1956-10-15','Georg','Terkki','M','1988-06-21'),(62317,'1960-09-26','Leni','Varker','M','1986-07-14'),(62318,'1958-07-10','Tianruo','Pietrzykowski','M','1995-06-05'),(62319,'1960-04-12','Matt','Colorni','M','1986-11-14'),(62320,'1955-04-03','Hironoby','Billawala','F','1990-11-23'),(62321,'1955-09-28','Kristine','Kroha','M','1985-11-30'),(62322,'1952-10-25','Zine','Taubenfeld','F','1993-08-02'),(62323,'1955-07-14','Sajjad','Bardell','M','1989-10-29'),(62324,'1962-02-05','Tse','Mansanne','F','1992-02-01'),(62325,'1953-10-18','Nitsan','Cummings','F','1988-06-25'),(62326,'1959-03-09','Baruch','Llado','F','1991-06-16'),(62327,'1961-01-24','Francesca','Biros','M','1987-09-24'),(62328,'1962-06-13','Lena','Rosenbaum','F','1989-01-09'),(62329,'1953-11-03','Rosli','Ossenbruggen','M','1987-09-07'),(62330,'1956-02-13','Mokhtar','Clemencon','M','1985-04-18'),(62331,'1952-11-03','Arumugam','Rosar','M','1993-07-01'),(62332,'1955-11-02','Khatoun','Birsak','M','1990-05-14'),(62333,'1955-05-22','Gal','Garrabrants','M','1994-06-26'),(62334,'1961-04-20','Uta','Aseltine','F','1988-10-29'),(62335,'1956-09-21','Maya','Sinicrope','M','1995-01-16'),(62336,'1952-12-31','Kazunori','Vieth','M','1987-06-24'),(62337,'1957-08-04','Mikhail','Pleszkun','M','1986-03-12'),(62338,'1964-10-11','Amstein','Thiran','F','1993-08-15'),(62339,'1957-06-13','Vidya','Rodiger','M','1988-05-18'),(62340,'1961-08-11','Nakhoon','Whitcomb','F','1987-11-06'),(62341,'1961-06-20','Taizo','Iacovou','F','1990-11-24'),(62342,'1956-02-11','Guenter','Vingron','M','1994-02-25'),(62343,'1952-10-09','Kazuhide','Ciolek','M','1991-11-17'),(62344,'1953-07-01','Billie','Ventosa','M','1998-01-10'),(62345,'1958-07-24','Cheong','Sidje','F','1995-11-10'),(62346,'1957-02-16','Jouko','Jansen','F','1988-04-15'),(62347,'1952-07-10','Doowon','Katiyar','F','1989-07-30'),(62348,'1956-05-29','Aria','Gyorkos','F','1985-07-27'),(62349,'1955-11-09','Manibrata','Hofstetter','F','1993-01-22'),(62350,'1955-06-11','Xiaocheng','Erde','M','1988-02-16'),(62351,'1955-05-29','Yuchang','Osgood','M','1986-11-08'),(62352,'1960-03-06','Susumu','Belinskaya','M','1985-10-12'),(62353,'1956-03-31','Munehiko','Benveniste','F','1995-11-18'),(62354,'1956-10-10','Jagoda','Lanzelotte','M','1988-08-26'),(62355,'1952-07-30','Vugranam','Compeau','M','1989-09-14'),(62356,'1961-03-04','IEEE','Mandell','F','1986-09-13'),(62357,'1954-05-09','Huei','Legleitner','M','1988-07-08'),(62358,'1956-12-23','Nahla','Harbusch','M','1990-02-27'),(62359,'1963-01-17','Bartek','Polupanov','M','1986-07-03'),(62360,'1953-03-01','Ranga','Sinitsyn','F','1986-12-11'),(62361,'1963-11-18','Padma','Seghrouchni','M','1988-12-03'),(62362,'1959-12-26','Tadahiko','Serre','M','1993-02-27'),(62363,'1962-01-07','Maren','Babu','M','1989-05-31'),(62364,'1958-02-14','Dipankar','Beilner','M','1987-07-21'),(62365,'1956-03-14','Garnet','Benzaken','F','1986-04-24'),(62366,'1961-04-13','Doowon','Ballarin','M','1991-10-05'),(62367,'1957-05-06','Kristian','Restivo','M','1990-08-10'),(62368,'1963-03-27','Toshimori','Birge','M','1990-02-03'),(62369,'1958-02-27','Geoffry','Pietrzykowski','M','1990-08-09'),(62370,'1962-03-10','Aris','Biran','F','1992-01-23'),(62371,'1957-03-18','Vojin','Anick','M','1986-09-04'),(62372,'1957-03-11','Jingling','Luit','M','1986-03-13'),(62373,'1961-06-07','Munehiko','Trogemann','M','1986-06-19'),(62374,'1954-01-29','Ortrud','Oppitz','M','1987-09-10'),(62375,'1962-02-02','Khalid','Weedman','M','1994-03-16'),(62376,'1956-01-17','Mayuri','Beutelspacher','F','1988-12-06'),(62377,'1959-03-08','Shaw','Cronan','F','1987-02-11'),(62378,'1959-10-14','Arnould','Ramalingam','F','1989-09-25'),(62379,'1962-02-09','Hidde','Cardazo','F','1994-06-01'),(62380,'1952-02-04','Xiaoshan','Ventosa','M','1991-02-22'),(62381,'1955-12-13','Fay','Pfau','M','1988-06-06'),(62382,'1952-09-19','Padma','Edelhoff','F','1987-09-21'),(62383,'1955-08-04','Khatoun','Rodier','M','1987-11-27'),(62384,'1965-01-02','Akeel','Litzler','M','1990-08-03'),(62385,'1961-12-23','Remzi','Hmelo','M','1985-12-22'),(62386,'1962-10-16','Prodip','Poujol','M','1987-04-23'),(62387,'1952-09-02','Toney','Frolund','M','1987-01-10'),(62388,'1964-11-12','Marlo','Terekhov','F','1993-01-17'),(62389,'1964-06-20','Gererd','Ramalingam','F','1991-02-11'),(62390,'1958-12-06','Remmert','Hertweck','F','1990-09-11'),(62391,'1958-07-09','True','Vuskovic','F','1990-12-17'),(62392,'1958-03-22','Mang','Parhami','M','1993-11-27'),(62393,'1964-05-22','Muzhong','Nooteboom','M','1992-04-18'),(62394,'1953-01-11','Yinghua','Lowrie','M','1995-12-27'),(62395,'1952-08-19','Constantine','Camurati','M','1992-11-18'),(62396,'1964-11-21','Uzi','Lores','M','1993-03-10'),(62397,'1962-08-06','Shridhar','Marletta','F','1993-06-16'),(62398,'1962-03-24','Zito','Cromarty','M','1992-01-11'),(62399,'1959-04-30','Turgut','Borovoy','M','1988-11-24'),(62400,'1955-03-23','Toney','Berstel','F','1998-08-11'),(62401,'1962-04-15','Sandeepan','Erva','F','1987-01-11'),(62402,'1959-12-06','Naraig','Heusch','M','1995-08-13'),(62403,'1958-05-30','Rosella','Moffat','F','1987-04-30'),(62404,'1958-10-09','Luerbio','Narlikar','M','1985-06-29'),(62405,'1962-09-13','Billur','Heinisuo','F','1990-03-02'),(62406,'1959-08-08','Bingning','Massonet','F','1989-07-16'),(62407,'1953-08-10','Stella','Oxenboll','M','1987-11-15'),(62408,'1963-05-12','Mountaz','Miake','M','1988-12-15'),(62409,'1955-04-14','Zhonghui','Peng','F','1988-03-18'),(62410,'1961-01-30','Claudi','Bauknecht','M','1986-06-13'),(62411,'1958-02-14','Fumitaka','Hebert','M','1992-07-05'),(62412,'1952-07-31','Khosrow','Hennebert','F','1988-12-28'),(62413,'1954-05-11','Elvia','Peak','M','1990-11-15'),(62414,'1960-05-21','Krister','Perl','M','1990-06-18'),(62415,'1961-02-24','Huei','Wursthorn','F','1991-08-15'),(62416,'1957-01-28','Xinglin','Michaeli','F','1987-05-11'),(62417,'1957-06-18','Eric','Fetvedt','M','1988-04-13'),(62418,'1955-02-25','Paris','Mapelli','F','1989-09-16'),(62419,'1962-02-04','Vasilii','Rikino','M','1986-04-07'),(62420,'1959-04-21','Hailing','Jahnichen','M','1987-05-04'),(62421,'1955-07-08','Persi','Brodie','F','1989-10-21'),(62422,'1961-05-15','Kristof','Matzat','F','1992-11-20'),(62423,'1952-06-17','Jacopo','Denis','F','1997-10-20'),(62424,'1957-07-18','Guangming','Glowinski','M','1993-02-06'),(62425,'1958-10-12','Alper','Milicic','M','1988-11-30'),(62426,'1959-10-29','Weiyi','Riefers','M','1988-09-01'),(62427,'1952-04-03','Bedrich','Kamber','M','1986-04-20'),(62428,'1954-06-30','Guadalupe','Lortz','F','1985-05-17'),(62429,'1952-08-29','Zijian','Krone','F','1992-10-07'),(62430,'1958-07-22','Phillip','Akaboshi','M','1995-01-22'),(62431,'1958-01-09','Mamdouh','Gyorkos','M','1993-02-05'),(62432,'1961-03-26','Yongqiao','Beznosov','M','1993-11-26'),(62433,'1955-02-26','IEEE','McFarlin','M','1986-08-04'),(62434,'1963-10-17','Uta','Angelov','M','1985-11-05'),(62435,'1960-04-21','Prodip','Speek','F','1988-01-02'),(62436,'1959-07-22','Weijing','Picaronny','M','1995-09-16'),(62437,'1953-08-18','Manohar','Takkinen','M','1988-09-10'),(62438,'1961-03-22','Juyoung','Sifakis','M','1986-11-22'),(62439,'1960-08-13','Xianlong','Douceur','F','1985-02-14'),(62440,'1963-06-10','Shigeichiro','Asrin','M','1988-03-13'),(62441,'1960-06-20','Eishiro','Ebeling','M','1992-11-27'),(62442,'1956-01-20','LiMin','Swist','M','1997-02-09'),(62443,'1954-08-15','Conrado','Pluym','M','1986-01-26'),(62444,'1954-01-20','Ingmar','Morrey','F','1994-01-23'),(62445,'1963-11-14','Kellie','Katzenelson','M','1991-01-19'),(62446,'1964-01-28','Tsutomu','Bage','F','1995-03-13'),(62447,'1954-05-23','Nitsan','Wiegley','F','1994-12-03'),(62448,'1961-12-08','Mabhin','Terkki','M','1999-01-17'),(62449,'1955-11-07','Jixiang','Angelov','F','1987-12-24'),(62450,'1964-01-03','Debaprosad','Rosin','M','1985-11-10'),(62451,'1960-03-22','Erez','Hofmeyr','M','1987-09-13'),(62452,'1959-01-18','Marke','Maccarone','F','1994-03-15'),(62453,'1960-03-29','Sven','Polupanov','M','1989-06-27'),(62454,'1953-09-08','Arnould','Syang','M','1991-11-23'),(62455,'1959-07-31','Moty','Plumb','M','1992-07-09'),(62456,'1959-02-25','Bingning','Radwan','M','1991-09-15'),(62457,'1956-02-06','Lein','Petersohn','M','1991-06-13'),(62458,'1957-01-19','Hongzhu','Lammel','M','1985-10-09'),(62459,'1955-04-08','Francoise','Shobatake','F','1985-04-16'),(62460,'1960-04-23','Mahendra','Motley','M','1985-10-02'),(62461,'1952-09-28','Berry','Sooriamurthi','M','1994-03-07'),(62462,'1963-07-30','Snehasis','Deyuan','F','1987-11-10'),(62463,'1953-12-30','Inderjeet','Bael','M','1992-07-22'),(62464,'1958-08-05','Toney','Kohling','M','1989-03-30'),(62465,'1960-01-31','Tommaso','Waleschkowski','F','1986-02-05'),(62466,'1956-10-11','Constantino','Lorys','M','1990-10-15'),(62467,'1961-12-02','Kshitij','Avouris','M','1987-10-25'),(62468,'1954-11-25','Mostafa','Cullers','M','1992-04-14'),(62469,'1954-09-04','Hironobu','Munch','M','1995-06-11'),(62470,'1961-06-28','Djenana','Dusink','M','1987-08-10'),(62471,'1958-10-07','Sasan','Berztiss','M','1994-11-28'),(62472,'1954-06-03','Renee','Buescher','M','1986-06-19'),(62473,'1958-05-24','Xumin','Coorg','M','1987-08-10'),(62474,'1956-11-17','Feixiong','Monkewich','F','1985-08-29'),(62475,'1959-07-25','Pintsang','Porenta','F','1993-11-29'),(62476,'1952-07-30','Yahiko','Cooke','F','1987-12-10'),(62477,'1958-02-26','Tiina','Kropatsch','M','1989-03-28'),(62478,'1953-11-16','Kousuke','Markovitch','F','1988-09-03'),(62479,'1959-11-08','Yuichiro','Haumacher','M','1990-12-03'),(62480,'1955-05-22','Bedrich','Stemann','M','1986-01-02'),(62481,'1953-09-25','Gererd','Norsworthy','M','1986-04-18'),(62482,'1961-05-18','Valdiodio','Feinberg','M','1985-06-05'),(62483,'1953-09-02','Gino','Kaiserswerth','M','1992-06-26'),(62484,'1961-11-07','Valery','Denos','M','1990-03-05'),(62485,'1963-01-10','Rutger','Heemskerk','M','1988-10-16'),(62486,'1954-07-18','Jordanka','Erdmenger','F','1992-03-16'),(62487,'1961-05-25','Vidya','Swift','F','1994-06-10'),(62488,'1957-07-18','Joydip','Claffy','M','1992-07-15'),(62489,'1952-09-12','Fox','Erol','M','1990-04-23'),(62490,'1958-11-14','Candido','Silva','F','1985-10-12'),(62491,'1964-11-08','Yuqun','Huttel','M','1994-03-24'),(62492,'1954-10-04','Gor','Gornas','F','1997-05-20'),(62493,'1954-07-08','Mana','Binding','M','1996-05-16'),(62494,'1961-12-17','Sukumar','Karunanithi','M','1992-04-17'),(62495,'1962-11-26','Lijie','Vesna','M','1988-01-12'),(62496,'1952-06-01','Kien','Hempstead','M','1988-12-15'),(62497,'1955-12-19','Yifei','Sinitsyn','F','1987-04-25'),(62498,'1952-10-07','Prodip','Norsworthy','F','1990-05-11'),(62499,'1952-10-30','Siamak','Lodder','M','1994-10-31'),(62500,'1963-09-11','Mahendra','Soicher','F','1988-09-27'),(62501,'1962-04-07','Boaz','Trystram','M','1987-09-06'),(62502,'1962-10-13','Jackson','Basagni','M','1996-04-12'),(62503,'1954-10-13','Brewster','Plump','F','1994-11-08'),(62504,'1956-08-02','Roded','Rajcani','F','1994-01-15'),(62505,'1964-01-25','Arnould','Ritzmann','F','1989-05-23'),(62506,'1962-11-03','Koichi','Shackel','F','1990-09-27'),(62507,'1953-06-03','Otmar','Mullainathan','M','1988-03-22'),(62508,'1959-10-09','Ulises','Makinen','F','1985-06-28'),(62509,'1959-06-21','Mayuri','Siepmann','M','1985-09-17'),(62510,'1956-07-01','Genki','Sanella','F','1987-04-24'),(62511,'1964-11-02','Vatsa','Poehlman','F','1988-07-14'),(62512,'1960-11-04','Mohd','Karcich','F','1985-12-22'),(62513,'1954-04-01','Gil','Bojadziev','F','1986-04-18'),(62514,'1955-06-23','Zengping','Dratva','M','1990-04-19'),(62515,'1955-09-29','Youssef','Peroz','M','1994-04-19'),(62516,'1958-08-16','Jaewon','Setlzner','M','1988-08-24'),(62517,'1962-05-16','Snehasis','Polupanov','M','1985-10-21'),(62518,'1960-04-20','Weiwu','Schaar','F','1988-07-30'),(62519,'1957-07-31','Weiwu','Ghandeharizadeh','M','1987-07-07'),(62520,'1960-05-11','Kiyomitsu','Beilner','M','1985-02-03'),(62521,'1956-02-14','Indrajit','Krohm','M','1985-07-12'),(62522,'1962-06-30','Shigeaki','Theuretzbacher','M','1991-04-03'),(62523,'1960-03-29','Utz','Puppe','F','1991-03-13'),(62524,'1957-08-22','Subhankar','Baba','M','1994-04-27'),(62525,'1952-04-17','Moie','Zambonelli','M','1989-12-12'),(62526,'1956-07-11','Tokuyasu','Bail','M','1985-06-07'),(62527,'1963-08-16','Jaihie','Frijda','M','1998-01-29'),(62528,'1957-07-24','Adib','Rothenberg','F','1986-05-09'),(62529,'1954-01-06','Piyush','Miyakawa','M','1986-08-02'),(62530,'1962-06-05','Avishai','Rosay','M','1992-06-23'),(62531,'1959-03-24','Ymte','Eldridge','F','1992-09-09'),(62532,'1961-12-12','Navin','Shobatake','M','1985-03-14'),(62533,'1960-12-01','Naftaly','Eiron','M','1985-10-29'),(62534,'1956-05-13','Yongqiao','Ananiadou','M','1989-10-26'),(62535,'1961-06-04','Subhash','Sichman','F','1988-08-17'),(62536,'1962-08-26','Chiranjit','Aingworth','F','1985-03-14'),(62537,'1958-05-12','Duri','Warwick','M','1991-05-31'),(62538,'1959-07-22','Owen','Comellas','M','1992-03-04'),(62539,'1962-01-16','Elrique','Stiles','M','1993-12-10'),(62540,'1956-09-27','Mohit','Qiwen','F','1992-07-11'),(62541,'1960-07-28','Gro','Schiettecatte','M','1993-03-26'),(62542,'1953-08-16','Isamu','Rettelbach','M','1991-04-01'),(62543,'1960-02-29','Idoia','Sankaranarayanan','M','1990-11-04'),(62544,'1954-11-26','Kazuhira','Serdy','F','1985-08-02'),(62545,'1954-06-05','Chiranjit','Pleszkun','M','1988-01-27'),(62546,'1958-03-20','Yannis','Sommer','F','1994-04-29'),(62547,'1956-01-29','Arch','Camurati','M','1985-03-05'),(62548,'1959-09-15','Billur','Hutter','F','1985-06-17'),(62549,'1958-08-31','Kannan','Limongiello','M','1991-01-03'),(62550,'1961-09-20','Oksana','Emmart','M','1988-08-03'),(62551,'1955-07-11','Aiman','Zhiwei','F','1992-03-16'),(62552,'1953-04-05','Arun','Rabehasaina','M','1997-07-29'),(62553,'1960-04-07','Clyde','Cooke','M','1990-01-29'),(62554,'1962-01-25','Brewster','Benner','F','1995-10-29'),(62555,'1958-03-04','Nobuyoshi','Plessier','F','1988-10-24'),(62556,'1952-08-30','Yechiam','Magliocco','M','1991-10-07'),(62557,'1957-07-31','Achilleas','Heydon','M','1992-07-14'),(62558,'1953-03-28','Mountaz','Niizuma','M','1995-01-15'),(62559,'1953-08-31','Tiina','Ferriere','F','1991-03-28'),(62560,'1957-11-01','Nimmagadda','Wrigley','F','1986-04-13'),(62561,'1960-09-23','Sumant','Menhardt','F','1989-10-04'),(62562,'1962-05-14','Noritoshi','Kamber','M','1985-03-18'),(62563,'1963-03-07','Subbu','Conte','M','1989-04-17'),(62564,'1962-09-07','Chaitali','Kowalchuk','M','1994-05-07'),(62565,'1964-08-19','Xiaoshan','Stanger','F','1998-05-11'),(62566,'1953-09-24','Giap','Lipner','F','1985-07-15'),(62567,'1962-09-02','Stella','Koblick','F','1986-11-25'),(62568,'1956-04-09','Sandeepan','Asser','F','1992-04-12'),(62569,'1955-10-23','Kankanahalli','Sadowsky','F','1994-12-12'),(62570,'1960-06-16','Hsiangchu','Dulli','F','1989-09-09'),(62571,'1963-10-03','Khaled','Scharstein','M','1985-03-24'),(62572,'1955-04-04','Serif','Fordan','F','1995-04-27'),(62573,'1953-12-02','Martial','Serot','M','1987-05-17'),(62574,'1959-07-21','Rosalie','Teitelbaum','M','1987-08-14'),(62575,'1958-03-08','Xiahua','McAlpine','M','1992-03-21'),(62576,'1958-03-13','Nectarios','Iisaka','F','1987-03-09'),(62577,'1961-10-09','Bilhanan','Bardell','M','1988-07-15'),(62578,'1956-01-06','Nevio','Narlikar','F','1989-03-09'),(62579,'1958-08-02','Niteen','Bolsens','F','1991-10-10'),(62580,'1959-05-01','Randy','Anger','F','1994-08-16'),(62581,'1958-03-03','Alain','Braunschweig','M','1989-05-09'),(62582,'1963-11-26','Arie','Rassart','M','1988-06-11'),(62583,'1963-02-28','Gennady','Ruemmler','F','1985-09-25'),(62584,'1959-02-07','Moon','Keohane','F','1986-07-13'),(62585,'1962-10-20','Supot','Zwicker','M','1985-08-11'),(62586,'1952-09-30','Nobuyoshi','Biros','M','1993-01-20'),(62587,'1960-08-25','Teunis','Basawa','F','1988-06-29'),(62588,'1963-04-09','Cheong','Blokdijk','M','1991-07-31'),(62589,'1964-11-23','Krassimir','Encarnacion','M','1989-10-08'),(62590,'1962-06-15','Deborah','Awdeh','M','1988-05-02'),(62591,'1955-10-22','Limsoon','Baja','M','1988-11-03'),(62592,'1959-06-14','Toshiko','Veccia','F','1989-06-30'),(62593,'1957-02-01','Duangkaew','Cochrane','F','1987-10-21'),(62594,'1958-07-29','Pintsang','Shumilov','M','1989-10-29'),(62595,'1955-03-22','Shietung','Akazan','F','1990-03-01'),(62596,'1956-01-16','Tadahiro','Birke','M','1986-06-06'),(62597,'1957-07-01','Ipke','Pettit','M','1986-10-08'),(62598,'1956-02-25','Kazuhiro','Pavlopoulou','M','1995-08-15'),(62599,'1960-03-05','Yuguang','Calkin','M','1990-01-20'),(62600,'1959-11-02','Munehiko','Frezza','F','1990-12-02'),(62601,'1958-08-15','Brendon','Azumi','M','1995-12-03'),(62602,'1960-07-09','Torsten','Percebois','M','1997-04-27'),(62603,'1955-09-21','Maha','Choobineh','F','1995-06-30'),(62604,'1958-03-09','Oscal','Iacovou','M','1990-06-08'),(62605,'1964-02-10','Guther','Thebaut','F','1986-12-14'),(62606,'1959-01-30','Wuxu','Blokdijk','F','1989-01-29'),(62607,'1962-01-22','Hsiangchu','Alvarado','F','1985-09-22'),(62608,'1960-06-16','Make','Majewski','M','1996-06-05'),(62609,'1962-02-12','Khoa','Lieblein','F','1988-12-12'),(62610,'1961-11-02','Vasiliy','Baaleh','M','1987-08-13'),(62611,'1957-08-09','Domenico','Oxenboll','M','1992-08-20'),(62612,'1955-05-19','Guangming','Kawashimo','F','1987-09-08'),(62613,'1954-04-09','Aron','Blokdijk','F','1994-06-20'),(62614,'1957-06-30','Van','Rahier','M','1989-03-19'),(62615,'1959-01-18','Ger','Gruenwald','M','1991-01-17'),(62616,'1957-04-22','Nishit','Montresor','M','1993-03-22'),(62617,'1959-10-21','Goncalo','Lakshmanan','M','1988-12-13'),(62618,'1964-01-24','Georgi','Journel','M','1994-07-10'),(62619,'1957-11-26','Hsiangchu','Maginnis','M','1985-07-13'),(62620,'1962-09-01','Olivera','Rindone','M','1987-01-12'),(62621,'1959-10-29','Iara','Barriga','M','1990-10-03'),(62622,'1964-06-10','Yishai','Kushner','M','1986-07-02'),(62623,'1962-12-17','Takanari','Spieker','F','1992-12-29'),(62624,'1956-10-01','Kinh','Noriega','M','1995-08-07'),(62625,'1959-01-15','Yinlin','Suwa','F','1996-06-15'),(62626,'1962-01-21','Phuoc','Luan','M','1993-09-21'),(62627,'1964-02-14','Atilio','Gecsei','M','1989-04-16'),(62628,'1956-08-23','Steen','Griswold','M','1996-10-03'),(62629,'1954-07-29','Shigeaki','Ratnaker','F','1988-04-20'),(62630,'1953-07-03','Subir','Hammerschmidt','F','1989-06-10'),(62631,'1957-12-26','Christfried','Alvarado','M','1990-06-14'),(62632,'1955-06-20','Piyawadee','Chiola','M','1986-02-20'),(62633,'1952-12-21','Zijian','Gulla','M','1985-08-28'),(62634,'1958-03-25','Weiru','Molenkamp','M','1995-08-13'),(62635,'1958-07-24','Guenter','Crelier','F','1985-02-22'),(62636,'1962-03-01','Hausi','Hardjono','M','1990-06-25'),(62637,'1953-07-19','Danae','Assaf','M','1985-08-10'),(62638,'1952-08-19','Kayoko','Erde','M','1988-05-15'),(62639,'1964-04-04','Radhakrishnan','Impagliazzo','M','1994-12-27'),(62640,'1952-11-12','Toshimi','Smailagic','M','1987-07-26'),(62641,'1955-09-16','Pranav','Terekhov','M','1991-04-16'),(62642,'1953-06-19','Oddvar','Kushner','M','1985-10-04'),(62643,'1956-05-06','Poornachandra','Skafidas','M','1988-11-24'),(62644,'1959-05-18','Krisda','Shrader','F','1986-01-22'),(62645,'1963-12-24','Tzu','Cardazo','M','1988-08-23'),(62646,'1958-02-16','Vasilis','Honiden','F','1988-08-19'),(62647,'1956-09-12','Nagui','Munro','F','1989-07-30'),(62648,'1962-07-09','Kasidit','Griswold','M','1990-04-18'),(62649,'1956-09-03','Arno','Oaver','F','1993-11-16'),(62650,'1953-07-05','Marjo','Asmuth','M','1985-12-22'),(62651,'1960-08-25','Mooi','Nations','F','1989-02-27'),(62652,'1956-02-25','Huai','Baranowski','M','1991-11-11'),(62653,'1956-05-05','Ferdinand','Conta','M','1996-05-17'),(62654,'1956-02-18','Bedir','Peek','F','1987-06-03'),(62655,'1964-05-05','Byong','Muhling','M','1986-11-28'),(62656,'1953-02-26','Isamu','Imataki','F','1991-11-01'),(62657,'1964-03-19','Panayotis','Beidas','F','1988-03-08'),(62658,'1954-10-06','Steen','Hutter','M','1987-07-31'),(62659,'1959-12-07','Sanjai','Velasco','F','1997-10-08'),(62660,'1963-03-22','Boguslaw','Noriega','F','1991-08-25'),(62661,'1962-01-06','Berto','Badr','F','1988-07-05'),(62662,'1952-05-02','Sadegh','Gips','M','1990-09-03'),(62663,'1963-06-23','Gor','Orlowski','M','1986-11-08'),(62664,'1952-04-22','Valeri','Ozeki','F','1989-08-01'),(62665,'1960-07-14','Nigel','Puppo','F','1996-05-31'),(62666,'1954-10-21','Atreyi','Portugali','M','1999-02-09'),(62667,'1959-03-12','Luigi','Menyhert','F','1988-01-09'),(62668,'1963-07-14','Goh','Impagliazzo','M','1996-05-04'),(62669,'1952-05-28','Harjit','Alameldin','F','1989-11-08'),(62670,'1952-08-27','Masato','Lundstrom','M','1998-08-29'),(62671,'1961-05-01','Henk','Delgrange','M','1988-04-10'),(62672,'1963-08-23','Torsten','Gips','M','1986-02-06'),(62673,'1957-07-20','Yonghoan','Georgatos','M','1986-01-12'),(62674,'1958-01-21','Shounak','Murillo','M','1987-02-28'),(62675,'1962-07-15','Heeju','Chorvat','M','1985-08-22'),(62676,'1957-09-19','Susuma','Pietrzykowski','M','1985-11-03'),(62677,'1963-09-07','Alexius','Lorch','F','1992-11-06'),(62678,'1958-02-06','Bojan','Syrotiuk','M','1992-09-18'),(62679,'1955-02-25','Yechezkel','Vidal','M','1987-09-21'),(62680,'1963-07-05','Gao','Hedayat','F','1992-03-02'),(62681,'1956-04-19','Premal','Lueh','M','1995-01-20'),(62682,'1963-05-29','Hailing','Tzvieli','F','1990-03-05'),(62683,'1957-07-18','Wonhee','Serov','F','1992-05-10'),(62684,'1962-08-27','Khue','Sidou','M','1995-01-31'),(62685,'1959-05-13','Vojin','Atchley','M','1990-06-23'),(62686,'1962-02-18','Aram','Jahnichen','M','1993-07-13'),(62687,'1961-11-04','Zhenhua','Quadeer','M','1993-11-29'),(62688,'1959-05-18','Mariusz','Axelband','M','1988-05-08'),(62689,'1953-11-22','Mohua','McConalogue','M','1989-03-07'),(62690,'1962-10-01','Fun','Kenevan','F','1985-04-06'),(62691,'1955-04-17','Mabo','Compeau','M','1987-10-08'),(62692,'1960-06-17','Percy','Gomatam','F','1992-06-28'),(62693,'1953-06-08','Parviz','Cappelletti','F','1991-03-21'),(62694,'1955-03-12','Mang','Delaune','M','1994-03-27'),(62695,'1952-07-20','Guangming','Jenevein','F','1988-01-07'),(62696,'1953-01-16','Paloma','Callaway','M','1987-02-13'),(62697,'1963-03-31','Sugwoo','Luca','F','1998-07-13'),(62698,'1956-09-07','Anyuan','Azumi','F','1985-05-01'),(62699,'1960-12-15','Sanjoy','Stifter','M','1990-08-27'),(62700,'1954-07-03','Geoff','Zambonelli','M','1986-05-22'),(62701,'1957-10-19','Hatim','Shiratori','M','1990-06-19'),(62702,'1957-03-24','Rosli','Schade','M','1986-07-28'),(62703,'1958-12-04','Kazunori','Encarnacion','M','1992-05-17'),(62704,'1953-11-06','Jiafu','Koyama','F','1986-03-17'),(62705,'1962-01-01','Sangeeta','Maraist','M','1996-09-10'),(62706,'1957-11-29','Matk','Hiyoshi','M','1989-03-24'),(62707,'1961-05-10','Shan','Broomell','F','1998-03-17'),(62708,'1954-03-03','Uriel','Ritcey','M','1993-07-14'),(62709,'1958-02-20','Kersti','Fujisaki','F','1986-08-26'),(62710,'1959-05-05','Niranjan','Kalafatis','M','1988-12-13'),(62711,'1957-10-21','Vidya','Terlouw','M','1991-01-01'),(62712,'1956-04-25','Manohar','Rissland','M','1995-07-21'),(62713,'1963-06-08','Niteen','Azuma','M','1985-07-02'),(62714,'1955-12-29','Limsoon','Silva','F','1987-08-30'),(62715,'1953-12-09','Feipei','Furedi','F','1986-06-25'),(62716,'1960-07-13','Divier','Huttel','M','1987-02-05'),(62717,'1956-07-21','Mohammed','Radhakrishnan','F','1986-04-05'),(62718,'1957-12-21','Reuven','Crouzet','F','1990-03-23'),(62719,'1963-09-05','Odoardo','Stanfel','F','1991-04-23'),(62720,'1955-11-16','Alper','Garrabrants','M','1986-03-16'),(62721,'1963-03-22','Gila','DuCasse','M','1991-07-11'),(62722,'1963-07-31','Augustine','Menhoudj','F','1988-04-16'),(62723,'1953-12-19','Mitchel','Penttonen','F','1987-09-17'),(62724,'1963-02-23','Chuanyi','Andreotta','M','1987-07-05'),(62725,'1953-07-19','Sham','Lores','F','1985-03-25'),(62726,'1956-03-08','Uwe','Zweizig','F','1986-01-12'),(62727,'1955-02-13','Aleksander','Greenaway','F','1994-08-13'),(62728,'1962-09-01','Chinya','Nanard','F','1988-07-22'),(62729,'1961-05-08','Martijn','Perez','F','1987-05-23'),(62730,'1955-04-02','Ramzi','Vieth','M','1997-08-22'),(62731,'1958-12-14','Shigenori','Thiria','F','1986-07-17'),(62732,'1961-08-10','JoAnna','Marchegay','M','1986-08-03'),(62733,'1953-03-21','Kshitij','Kusakari','M','1985-12-15'),(62734,'1952-12-14','Ayonca','Schaar','F','1992-03-06'),(62735,'1954-01-15','Mooi','Portugali','F','1991-08-23'),(62736,'1963-07-11','Georgi','Kitai','M','1993-10-05'),(62737,'1962-08-12','Aram','Kusakari','F','1998-08-16'),(62738,'1955-07-13','Kristen','Poupard','M','1993-04-22'),(62739,'1956-08-09','Weiwu','Papsdorf','M','1990-05-26'),(62740,'1963-08-14','Zejun','Solovay','M','1986-03-08'),(62741,'1961-09-24','Arunachalam','Gonthier','M','1994-06-04'),(62742,'1957-08-03','Bernice','Murtagh','F','1988-10-19'),(62743,'1955-06-26','Shin','Veeraraghavan','M','1988-06-20'),(62744,'1954-08-23','Rimon','Speer','M','1993-02-02'),(62745,'1953-05-19','Ramalingam','Ramaiah','M','1990-07-22'),(62746,'1963-10-12','Jenwei','Syrzycki','M','1990-11-27'),(62747,'1961-11-08','Kwok','Yeung','M','1992-06-09'),(62748,'1953-08-24','Gonzalo','Ozeki','M','1993-01-24'),(62749,'1952-05-27','Yannis','Hmelo','M','1996-11-02'),(62750,'1952-08-12','Achilleas','Lemarechal','M','1985-08-26'),(62751,'1955-04-08','Indrajit','Gustavson','F','1998-12-27'),(62752,'1962-07-29','Hercules','Herbst','M','1993-04-06'),(62753,'1959-09-05','Tse','Wegerle','M','1991-12-04'),(62754,'1953-01-01','Aloke','Uehara','F','1993-12-03'),(62755,'1954-08-26','Nectarios','Magalhaes','M','1989-01-17'),(62756,'1959-07-03','Chenyi','Chinin','M','1985-08-11'),(62757,'1956-01-10','Premsyl','Casperson','F','1986-11-05'),(62758,'1952-10-16','Xiong','Kornatzky','M','1986-11-05'),(62759,'1961-10-07','Jolita','Barreiro','M','1987-11-06'),(62760,'1961-07-03','Serenella','Pusterhofer','M','1987-04-30'),(62761,'1956-09-06','Gil','Stellhorn','F','1989-05-18'),(62762,'1961-10-18','Somnath','Boissier','F','1989-04-15'),(62763,'1957-09-05','Subhada','Schneeberger','M','1997-03-21'),(62764,'1957-05-10','Saeed','Encarnacion','M','1985-11-26'),(62765,'1957-03-22','Wonhee','Murtha','M','1985-03-19'),(62766,'1960-02-07','Gino','Kobara','M','1985-03-30'),(62767,'1959-07-23','Shuzo','Merks','F','1992-05-13'),(62768,'1961-12-22','Sachar','Pluym','M','1987-09-30'),(62769,'1962-03-21','Paloma','Desikan','F','1987-08-28'),(62770,'1963-11-23','Odinaldo','Kroon','F','1991-08-11'),(62771,'1963-02-18','Vasiliy','Snyers','M','1993-11-16'),(62772,'1957-01-14','Rafols','Marrakchi','M','1996-07-15'),(62773,'1956-12-15','Shietung','Luga','F','1988-01-09'),(62774,'1955-11-07','Jeanna','Schlenzig','M','1986-10-09'),(62775,'1964-10-11','Hatem','Borovoy','M','1986-02-10'),(62776,'1964-07-06','Mabry','Kulisch','F','1986-11-11'),(62777,'1960-11-19','Abdulla','Garrabrants','M','1991-11-10'),(62778,'1957-02-24','Hidefumi','Dratva','F','1991-05-08'),(62779,'1954-03-18','Otilia','Besselaar','M','1994-02-17'),(62780,'1962-08-25','Brewster','Alencar','M','1985-10-11'),(62781,'1953-07-12','Marek','Pietrzykowski','M','1986-08-29'),(62782,'1957-03-22','Ibibia','Ernst','F','1986-10-13'),(62783,'1964-05-21','Domenick','Bage','M','1994-11-22'),(62784,'1955-10-27','Chandrasekaran','Lunn','F','1989-07-08'),(62785,'1958-10-18','Aron','Georgakopoulos','M','1987-11-02'),(62786,'1962-11-14','Gro','Ramaiah','M','1989-03-15'),(62787,'1958-01-02','Hugh','Tagansky','M','1989-05-28'),(62788,'1961-10-28','Takahiro','Domenig','M','1990-11-28'),(62789,'1961-08-22','Stafford','Kopetz','M','1990-03-03'),(62790,'1960-12-16','Heng','Leonhardt','M','1991-07-30'),(62791,'1963-09-21','Herbert','Bain','M','1989-09-12'),(62792,'1959-06-28','Serap','Oxman','M','1989-12-25'),(62793,'1952-03-08','Beshir','Klerer','F','1985-04-20'),(62794,'1954-10-02','Basil','Brender','M','1989-11-25'),(62795,'1952-11-10','Munenori','Bazzichi','M','1990-02-24'),(62796,'1957-03-06','Kshitij','Rajcani','F','1988-04-24'),(62797,'1958-05-17','Herb','Flowers','M','1990-12-03'),(62798,'1963-12-22','Makato','Rouquie','F','1985-05-29'),(62799,'1953-12-28','Gretta','Murtagh','M','1986-01-11'),(62800,'1961-05-18','Jungsoon','Reeker','M','1990-03-29'),(62801,'1960-04-17','Kerhong','Kadhim','F','1989-10-29'),(62802,'1960-12-29','Maris','Kropp','M','1989-12-30'),(62803,'1963-06-28','Clyde','Zwicker','M','1996-08-17'),(62804,'1952-10-02','Emran','Bahr','M','1985-06-07'),(62805,'1960-03-10','Tiina','DuBourdieux','F','1992-03-11'),(62806,'1955-01-28','Aloys','Baalen','F','1991-06-12'),(62807,'1952-08-10','Gao','Billingsley','F','1991-08-24'),(62808,'1962-02-23','Manohar','Lorch','M','1992-01-11'),(62809,'1964-04-13','Xinyu','Awdeh','M','1986-03-19'),(62810,'1962-03-19','Anwar','Ponthieu','M','1996-06-07'),(62811,'1952-04-29','Gadiel','Pettey','M','1986-09-28'),(62812,'1954-07-16','Chaosheng','Zyda','M','1987-12-18'),(62813,'1957-03-26','Shigeichiro','Slobodova','M','1985-04-21'),(62814,'1957-02-23','Atreye','Kirkerud','F','1991-02-07'),(62815,'1960-07-18','Jenwei','Lorch','M','1985-09-02'),(62816,'1957-08-02','Arunas','McClurg','F','1993-04-30'),(62817,'1961-02-15','Giao','Baar','M','1992-05-08'),(62818,'1952-04-07','Shaw','Picel','M','1995-04-12'),(62819,'1963-12-16','Fumiko','Feinberg','F','1991-06-23'),(62820,'1956-05-04','Mechthild','Sadowski','M','1988-11-09'),(62821,'1954-08-11','Tomokazu','Munke','M','1987-04-07'),(62822,'1955-05-24','Guozhong','Bamford','F','1994-11-24'),(62823,'1957-01-23','Nikolaus','Rehfuss','F','1994-09-30'),(62824,'1962-09-07','Werner','Heusch','M','1995-01-13'),(62825,'1954-09-11','Munehiko','Milicic','F','1996-11-23'),(62826,'1960-03-05','Yannis','Bierbaum','F','1989-12-28'),(62827,'1955-07-31','Sedat','Pietrzykowski','M','1992-03-16'),(62828,'1963-08-07','Qingxiang','Hofting','F','1989-03-23'),(62829,'1957-06-05','Caolyn','Gewali','F','1986-07-09'),(62830,'1953-07-16','Fayez','Kuszyk','F','1989-01-19'),(62831,'1964-07-05','Masaru','Miculan','F','1987-01-23'),(62832,'1964-08-15','Jeanna','Anandan','F','1990-08-10'),(62833,'1956-07-10','Pramod','Callaway','F','1985-03-17'),(62834,'1964-08-21','Dante','Collette','M','1990-12-28'),(62835,'1958-11-12','Ranga','Gill','M','1987-01-18'),(62836,'1954-12-05','Alagu','Ozeri','F','1987-03-27'),(62837,'1960-09-02','Satyanarayana','Baalen','F','1988-04-16'),(62838,'1961-02-14','Mario','Pargaonkar','F','1989-01-05'),(62839,'1959-01-27','Khosrow','Fordan','F','1993-09-21'),(62840,'1953-02-21','Manu','Luff','F','1994-05-27'),(62841,'1954-12-03','Xiaoheng','Cesareni','M','1985-09-14'),(62842,'1960-11-23','Ulises','Alvarado','F','1992-09-27'),(62843,'1960-08-19','Phillip','Langford','F','1987-10-14'),(62844,'1957-06-21','Arno','Billingsley','M','1987-08-10'),(62845,'1956-04-28','Yahiko','Steenbeek','M','1992-11-11'),(62846,'1952-03-15','Menkae','Walston','F','1988-07-24'),(62847,'1952-08-21','Candido','Rijsenbrij','F','1987-03-15'),(62848,'1958-12-10','Subhrajyoti','Matzel','F','1998-03-31'),(62849,'1957-06-17','Noritoshi','Kushnir','M','1988-12-01'),(62850,'1961-12-20','Syozo','Pezzoli','M','1991-06-25'),(62851,'1959-03-31','Wanqing','Merlo','M','1986-11-21'),(62852,'1960-04-29','Kauko','Hockney','M','1991-03-04'),(62853,'1960-04-05','Margo','Guting','M','1990-11-10'),(62854,'1956-02-22','Paraskevi','Schnabel','M','1985-12-27'),(62855,'1963-03-01','Kellie','Walstra','F','1990-12-19'),(62856,'1956-01-20','Gil','Kaltofen','M','1993-11-20'),(62857,'1954-12-25','Maia','Cummings','F','1987-04-07'),(62858,'1953-06-18','Ebru','Tempesti','F','1989-10-15'),(62859,'1954-08-15','Bernt','Wolniewicz','M','1985-11-11'),(62860,'1952-08-28','Mamdouh','Shigei','F','1991-05-22'),(62861,'1960-10-03','Masasuke','Xiaoshan','M','1995-04-14'),(62862,'1963-05-01','Feipei','Sommen','M','1993-08-31'),(62863,'1958-03-13','Arfst','Jiafu','M','1985-07-05'),(62864,'1955-05-20','Guozhong','Felcyn','F','1994-07-07'),(62865,'1957-09-01','Masali','Mellouli','M','1985-12-27'),(62866,'1954-06-20','Gennadi','Riefers','F','1992-09-20'),(62867,'1958-04-01','Feiyu','Milicia','M','1986-05-09'),(62868,'1960-04-17','Susuma','Kieras','F','1989-04-20'),(62869,'1953-10-03','Syozo','Schieder','M','1986-08-17'),(62870,'1955-12-10','Remzi','Verhoeff','F','1991-02-06'),(62871,'1963-07-01','Radhika','Marakhovsky','M','1985-05-24'),(62872,'1956-11-02','Kitty','Zwicker','M','1986-01-05'),(62873,'1957-10-22','Abdelghani','Miyakawa','M','1986-10-06'),(62874,'1963-04-21','Suvo','Juneja','F','1986-09-08'),(62875,'1956-09-01','Genta','Auria','F','1985-06-27'),(62876,'1957-10-21','Petter','Speer','F','1992-02-29'),(62877,'1960-03-05','Howell','Polajnar','M','1989-02-03'),(62878,'1961-03-01','Yuriy','Eldridge','F','1988-01-12'),(62879,'1959-10-28','Piyawadee','Gunderson','F','1992-07-02'),(62880,'1963-10-02','Erez','Gewali','F','1993-08-05'),(62881,'1963-04-17','Aleksander','Erdi','F','1990-04-15'),(62882,'1960-01-27','Gina','Mahmud','M','1986-09-17'),(62883,'1960-03-22','Masoud','Cichocki','F','1985-02-05'),(62884,'1952-06-20','Mohammed','Streit','M','1993-05-12'),(62885,'1962-11-11','Hatim','Hempstead','M','1987-07-08'),(62886,'1962-06-03','Jeanne','Schmiedel','F','1996-04-12'),(62887,'1961-05-23','Toshiki','Middleton','M','1993-11-05'),(62888,'1954-06-26','Froduald','Barinka','M','1994-04-02'),(62889,'1963-01-05','Abdelkader','Rusterholz','M','1993-10-05'),(62890,'1959-04-29','Stevo','Berstel','F','1990-11-10'),(62891,'1960-01-31','Saddek','Danner','F','1986-10-03'),(62892,'1954-08-12','Gadiel','Muniz','F','1988-06-26'),(62893,'1964-01-21','Frazer','Ebeling','M','1998-04-06'),(62894,'1962-07-21','JoAnne','Thibadeau','F','1994-07-15'),(62895,'1957-07-29','Menkae','Olano','M','1996-05-10'),(62896,'1956-06-16','Hilari','Rothe','F','1985-08-20'),(62897,'1961-08-21','Adin','Rotem','F','1989-07-09'),(62898,'1953-04-08','Marko','Gide','F','1990-05-28'),(62899,'1957-11-10','Ziyad','Blokdijk','F','1990-05-09'),(62900,'1955-02-25','Gio','Alencar','M','1986-04-16'),(62901,'1964-06-04','Sariel','Vesna','F','1996-03-04'),(62902,'1963-01-07','Oldrich','Bultermann','F','1989-07-08'),(62903,'1961-10-12','Taegyun','Menhoudj','F','1992-11-22'),(62904,'1954-12-26','Yuuichi','Bail','F','1996-07-20'),(62905,'1964-07-04','Moie','Birrer','F','1986-05-12'),(62906,'1953-04-24','Alselm','McFarlin','F','1985-03-23'),(62907,'1962-04-24','Mong','Leivant','M','1988-06-30'),(62908,'1956-05-29','Tokuyasu','Journel','M','1989-10-15'),(62909,'1954-01-10','Lenore','Rissland','M','1988-04-30'),(62910,'1964-07-09','Xinyu','Kohling','M','1994-03-17'),(62911,'1959-09-01','Uzi','Erva','M','1990-09-29'),(62912,'1957-08-23','Sham','Mondadori','M','1994-02-24'),(62913,'1952-07-16','Heekeun','Roisin','F','1987-09-08'),(62914,'1963-12-02','Subhash','Murillo','F','1987-05-30'),(62915,'1954-11-21','Kish','Karcich','F','1994-09-25'),(62916,'1962-07-01','Panayotis','Puoti','F','1997-06-25'),(62917,'1956-10-09','Gunilla','Lalonde','M','1989-03-18'),(62918,'1954-08-29','Marie','Pouyioutas','F','1993-07-04'),(62919,'1955-01-28','Shen','Farrow','M','1992-03-09'),(62920,'1953-01-22','Gudjon','Wilharm','F','1987-09-22'),(62921,'1955-06-28','Dmitry','Varley','F','1998-12-28'),(62922,'1960-01-07','Yuuichi','McFarlin','M','1987-08-29'),(62923,'1959-03-29','Pasqua','Cooman','M','1990-05-17'),(62924,'1955-11-02','Georg','Streit','M','1991-05-04'),(62925,'1952-04-04','Bedir','Kobara','M','1985-07-25'),(62926,'1955-06-25','Lillian','Schoegge','M','1988-08-30'),(62927,'1964-05-10','Chiranjit','Plessier','M','1993-01-19'),(62928,'1961-05-11','Ibibia','Spataro','M','1987-08-15'),(62929,'1957-11-07','Aiichiro','Fabrizio','F','1991-11-09'),(62930,'1955-06-27','Fumiyo','Flanders','F','1985-04-18'),(62931,'1962-10-25','Perla','Schnelling','F','1988-08-10'),(62932,'1954-08-12','Kiam','Speel','F','1986-11-06'),(62933,'1957-01-05','Akeno','Takkinen','M','1985-09-03'),(62934,'1960-01-24','Yifei','Silva','M','1994-04-18'),(62935,'1955-12-21','Leni','Schiettecatte','M','1990-04-20'),(62936,'1960-08-19','Gully','Falster','F','1995-07-26'),(62937,'1960-04-21','Susanna','Neiman','F','1993-04-28'),(62938,'1954-06-07','Seshu','Junot','M','1988-04-06'),(62939,'1962-04-04','Fun','Lalonde','M','1991-11-25'),(62940,'1963-03-21','Kamakshi','Lamba','M','1986-02-21'),(62941,'1952-07-24','Uta','Impagliazzo','M','1988-11-23'),(62942,'1954-06-28','Giri','Swiler','M','1990-10-08'),(62943,'1956-07-14','Shmuel','Chepyzhov','F','1989-10-18'),(62944,'1958-03-21','Mohammed','Ibel','M','1991-07-25'),(62945,'1963-07-10','Anneke','Flasterstein','M','1993-05-31'),(62946,'1957-04-06','Guttorm','Matzov','F','1988-09-30'),(62947,'1952-03-15','Rosli','Pillow','F','1987-12-01'),(62948,'1956-01-10','Becky','Merey','M','1995-03-29'),(62949,'1961-10-28','Yannis','Ballarin','M','1994-06-05'),(62950,'1964-11-05','Nagui','Feldhoffer','M','1996-11-10'),(62951,'1962-09-08','Radhakrishnan','Siegrist','F','1992-12-10'),(62952,'1958-08-02','Huan','Miyakawa','F','1995-04-05'),(62953,'1956-08-21','Adhemar','Sgarro','F','1990-02-07'),(62954,'1962-10-26','Janche','Vural','F','1987-07-12'),(62955,'1953-08-24','Yuguang','Murrill','M','1994-02-25'),(62956,'1960-01-09','Hugh','Molenaar','F','1989-05-31'),(62957,'1954-09-30','King','Plotkin','F','1988-01-17'),(62958,'1955-02-04','Tomofumi','Magliocco','F','1988-03-21'),(62959,'1964-06-20','Jeane','Camarinopoulos','M','1991-10-22'),(62960,'1960-02-19','Mooi','Pagter','M','1991-04-20'),(62961,'1956-10-25','Pranas','Hutton','F','1995-05-28'),(62962,'1963-01-12','Inderjeet','Willoner','M','1990-06-25'),(62963,'1960-01-16','Basem','Sethi','F','1992-10-17'),(62964,'1954-01-30','Duro','Schach','M','1988-04-12'),(62965,'1956-03-26','Kristinn','Joslin','F','1988-07-21'),(62966,'1963-12-24','Sanjai','Birta','M','1998-04-11'),(62967,'1960-02-02','Lubomir','Jansch','F','1989-04-26'),(62968,'1960-04-12','Mart','Nitsche','F','1990-02-13'),(62969,'1954-08-12','Honglan','Tchuente','F','1999-05-26'),(62970,'1955-11-22','Georgy','Speek','M','1987-06-16'),(62971,'1955-10-04','Yurij','Vakili','M','1993-01-13'),(62972,'1956-01-11','Maya','Sinitsyn','M','1988-09-26'),(62973,'1952-09-16','Premal','Salinas','F','1994-03-19'),(62974,'1962-04-11','Youssef','Qiwen','F','1988-03-04'),(62975,'1962-03-26','Mantis','Portugali','F','1990-05-10'),(62976,'1964-07-04','Conal','Lagarias','M','1993-12-31'),(62977,'1961-02-22','Gaurav','Lindenbaum','M','1985-10-08'),(62978,'1953-09-05','JiYoung','Emden','F','1991-04-14'),(62979,'1956-08-11','Kien','Besancenot','F','1990-06-07'),(62980,'1956-09-09','Vasiliy','Socorro','M','1987-10-06'),(62981,'1963-11-30','Marl','Conte','F','1996-09-10'),(62982,'1955-01-29','Yannik','Penz','F','1986-04-02'),(62983,'1960-04-21','Sungwon','Katzenelson','M','1988-05-02'),(62984,'1959-05-09','Mooi','Lienhardt','M','1991-02-05'),(62985,'1953-03-22','Juichirou','Lipner','M','1985-12-27'),(62986,'1953-09-30','Krassimir','Pietrzykowski','M','1993-03-18'),(62987,'1960-07-01','Stafford','Raczkowsky','M','1986-08-23'),(62988,'1961-08-04','Ramalingam','Demian','M','1992-10-22'),(62989,'1960-10-06','Filipe','Krupka','M','1986-06-19'),(62990,'1959-12-12','Gererd','Boudaillier','M','1993-06-09'),(62991,'1962-04-24','Susumu','Unni','M','1985-02-17'),(62992,'1955-06-23','Shimshon','Bakhtari','M','1990-12-29'),(62993,'1957-12-23','Giordano','Bultermann','M','1986-06-01'),(62994,'1959-04-22','Yechiam','Cummings','F','1986-04-27'),(62995,'1959-06-16','Gill','Hiraishi','F','1989-10-27'),(62996,'1962-01-05','Fai','Godskesen','F','1989-11-28'),(62997,'1963-05-29','Shigeaki','Cronau','M','1987-11-18'),(62998,'1963-01-09','Dzung','Slutz','F','1985-11-03'),(62999,'1957-03-14','Alejandro','Foote','F','1994-10-03'),(63000,'1963-04-09','Khatoun','Quittner','F','1995-02-05'),(63001,'1962-08-18','Honesty','Janetzko','F','1988-08-22'),(63002,'1958-12-29','Karsten','Baba','M','1988-09-25'),(63003,'1959-08-11','Cathie','Serdy','M','1997-03-28'),(63004,'1959-07-26','Rosella','Jording','M','1986-11-22'),(63005,'1954-09-15','Barna','Ranum','M','1986-10-24'),(63006,'1958-07-25','Breannda','Luby','M','1989-08-07'),(63007,'1953-11-19','Xumin','Swift','M','1990-05-31'),(63008,'1961-09-04','Anoosh','Stasinski','F','1986-01-08'),(63009,'1962-05-30','Geraldo','Gubsky','M','1994-08-25'),(63010,'1959-03-25','Fumitake','Greenaway','F','1986-11-04'),(63011,'1958-11-08','Chriss','Willoner','M','1985-06-15'),(63012,'1963-07-04','Nirmal','Prampolini','M','1986-05-26'),(63013,'1962-11-25','Marco','Milicic','M','1994-04-05'),(63014,'1959-05-26','Guoxiang','Syang','M','1985-07-08'),(63015,'1957-04-27','Gretta','Miara','M','1990-06-20'),(63016,'1963-03-01','Aran','Hardjono','M','1988-06-10'),(63017,'1955-11-02','Moni','Picel','F','1988-12-15'),(63018,'1958-07-21','Nagui','Emden','M','1991-01-16'),(63019,'1952-03-29','Fayez','Basawa','F','1988-09-28'),(63020,'1961-05-21','Arunachalam','Birdsall','F','1995-04-02'),(63021,'1955-02-12','Kamakshi','Yurov','M','1988-11-07'),(63022,'1960-04-19','Itzchak','Hatcliff','M','1991-08-23'),(63023,'1953-04-12','Xiahua','Wendorf','F','1988-08-24'),(63024,'1956-01-09','Wilmer','Schueller','M','1995-02-09'),(63025,'1959-10-23','Dayanand','Zucker','F','1992-05-21'),(63026,'1964-07-02','Jaber','Stassinopoulos','M','1986-09-29'),(63027,'1960-05-20','Ghassan','Anandan','F','1990-06-10'),(63028,'1957-11-19','Noritoshi','Pelz','F','1985-08-20'),(63029,'1953-12-16','Yannis','Bergere','M','1989-10-05'),(63030,'1956-04-12','Achilleas','Zhiwei','F','1988-06-13'),(63031,'1963-10-02','Gopalakrishnan','Wolniewicz','F','1990-09-24'),(63032,'1963-06-09','Tadanori','Ratzlaff','F','1994-11-04'),(63033,'1964-03-23','Mooi','Tagansky','M','1988-07-01'),(63034,'1961-09-21','Taisook','Murtagh','F','1989-04-30'),(63035,'1962-05-15','Dmitri','Mitchem','M','1993-08-09'),(63036,'1958-10-10','Shay','Cyne','F','1987-08-25'),(63037,'1960-05-30','Urs','Bazzichi','M','1996-09-30'),(63038,'1952-04-17','Abdelaziz','Hasham','F','1994-08-14'),(63039,'1952-02-04','Christophe','Boreale','M','1991-07-07'),(63040,'1954-12-31','Yakkov','Blokdijk','M','1996-06-27'),(63041,'1957-02-07','Kazuhiko','Broomell','M','1986-09-26'),(63042,'1964-05-11','Weidon','Poujol','M','1986-08-18'),(63043,'1956-01-05','Hyuncheol','Guenter','M','1987-04-28'),(63044,'1962-06-23','Vidar','Deyuan','M','1985-10-31'),(63045,'1958-09-25','Tesuro','Suessmith','F','1987-08-24'),(63046,'1955-11-07','Vasilii','Lorcy','M','1991-04-18'),(63047,'1958-05-20','Sachem','Sommer','F','1986-04-04'),(63048,'1960-08-13','Chandrasekaran','Makrucki','F','1986-02-08'),(63049,'1959-06-07','Jongsuk','Chandrasekhar','F','1989-11-26'),(63050,'1963-12-01','Xuejia','Segond','M','1991-09-05'),(63051,'1955-06-07','Arif','Pena','M','1998-09-14'),(63052,'1959-08-08','Charmane','Giarratana','F','1989-04-07'),(63053,'1957-02-09','Sreenivas','Feldhoffer','M','1989-03-12'),(63054,'1960-07-06','Cullen','Stassinopoulos','M','1989-03-31'),(63055,'1964-07-10','Aleksandar','Falco','M','1990-11-10'),(63056,'1959-12-23','Huiqun','Kuhnemann','M','1992-11-25'),(63057,'1960-02-28','Guther','Munck','F','1989-08-22'),(63058,'1964-02-17','Anyuan','Porenta','M','1995-07-11'),(63059,'1960-03-27','Dante','Rosis','M','1995-10-02'),(63060,'1957-06-13','Akeel','Shimshoni','M','1988-04-18'),(63061,'1956-03-11','Girolamo','Cmelik','F','1986-03-26'),(63062,'1957-05-03','Pintsang','Barriga','M','1986-08-30'),(63063,'1954-02-20','Richara','Krupka','M','1994-01-01'),(63064,'1956-01-05','Chikara','Morrin','M','1994-04-04'),(63065,'1957-02-13','Kazuyasu','Mandell','M','1988-11-08'),(63066,'1959-08-05','Constantijn','Levergood','F','1992-03-20'),(63067,'1959-11-09','Geoffrey','Rosen','M','1990-02-05'),(63068,'1958-05-20','Demin','Gilg','F','1990-02-05'),(63069,'1961-11-12','Pantung','Panienski','F','1989-03-23'),(63070,'1962-08-28','Kokou','Lally','M','1987-07-02'),(63071,'1959-04-25','Faiza','Hoogerwoord','F','1986-03-01'),(63072,'1955-01-21','Bogdan','Siegrist','M','1987-10-22'),(63073,'1961-10-14','Ingemar','Mitina','M','1996-04-08'),(63074,'1952-02-03','Elliott','Peternell','M','1997-10-26'),(63075,'1961-10-18','Shigeu','Cincotta','M','1988-02-16'),(63076,'1954-06-22','Goetz','Veccia','F','1985-11-08'),(63077,'1953-10-23','Hyuncheol','Escriba','F','1985-06-30'),(63078,'1962-10-20','Vasiliy','Badache','F','1986-06-11'),(63079,'1954-08-06','Nakhoon','Warwick','F','1994-12-29'),(63080,'1956-08-11','Hironobu','Rosti','F','1988-07-25'),(63081,'1959-02-04','Chirstian','Kowalchuk','M','1996-08-27'),(63082,'1958-12-12','Manohar','Picco','M','1992-12-12'),(63083,'1957-10-29','Sandeepan','Munos','F','1994-12-01'),(63084,'1964-12-11','Gor','Klassen','M','1989-01-21'),(63085,'1958-09-21','Faiza','Birsak','F','1988-05-29'),(63086,'1952-09-02','Ibibia','Bratsberg','F','1986-11-26'),(63087,'1955-12-16','Kazuhito','Ballarin','M','1987-03-05'),(63088,'1954-12-02','Aleksander','Chepyzhov','M','1988-05-16'),(63089,'1959-11-04','Pramod','Lipner','M','1987-04-05'),(63090,'1957-10-24','Nathalie','Montemayor','F','1996-10-12'),(63091,'1953-05-31','Indrajit','Garrabrants','M','1996-11-18'),(63092,'1964-03-24','Valeri','Kisuki','F','1985-06-08'),(63093,'1964-04-07','Cordelia','Bage','M','1996-08-07'),(63094,'1962-03-27','Tran','Porenta','F','1986-07-06'),(63095,'1957-07-20','Aleksander','Ranze','M','1994-10-11'),(63096,'1957-10-06','Hilary','Menhoudj','F','1991-03-05'),(63097,'1961-04-13','Aamer','Ghazalie','F','1987-09-04'),(63098,'1962-09-28','Woody','Angel','M','1989-04-29'),(63099,'1954-11-17','Barna','Oskamp','M','1995-09-28'),(63100,'1954-09-11','Youjian','Zultner','M','1996-06-09'),(63101,'1959-02-07','Mohan','Rande','M','1997-05-27'),(63102,'1955-05-07','Honglan','Ravishankar','M','1996-04-29'),(63103,'1953-06-29','Dipankar','Rissland','M','1994-06-08'),(63104,'1953-03-15','Shounak','Pleszkun','F','1995-08-24'),(63105,'1959-12-24','Kien','Warwick','F','1992-09-17'),(63106,'1961-06-02','Fay','Pavlopoulou','F','1994-01-29'),(63107,'1955-02-06','Yurii','Crelier','M','1986-01-18'),(63108,'1960-05-08','Honglan','Nourani','F','1988-10-26'),(63109,'1958-08-10','Eran','Onuegbe','M','1985-05-09'),(63110,'1956-07-06','Somnath','Kriebel','M','1993-01-15'),(63111,'1956-12-28','Zhiwei','Angiulli','M','1992-10-17'),(63112,'1953-02-16','Joydip','Swan','F','1988-11-30'),(63113,'1956-01-29','Deniz','Bahl','M','1990-04-27'),(63114,'1953-11-26','Danny','Cheshire','M','1988-11-20'),(63115,'1961-10-10','Yakkov','Hettesheimer','M','1996-08-18'),(63116,'1955-01-30','DeForest','Crooks','M','1997-04-07'),(63117,'1957-01-20','Khosrow','Ohori','F','1985-07-12'),(63118,'1958-06-20','Peer','Tempesti','M','1986-05-18'),(63119,'1958-07-16','Roselyn','Vingron','F','1990-03-16'),(63120,'1959-11-25','Lech','Melichar','F','1986-09-04'),(63121,'1956-06-20','Lobel','Ranai','M','1989-01-25'),(63122,'1959-04-30','Rasikan','Lichtman','M','1985-07-28'),(63123,'1959-07-01','Abdelghani','Pillow','F','1989-01-10'),(63124,'1963-03-31','Yishai','Munch','M','1989-12-03'),(63125,'1958-06-10','Mayuko','Birdsall','M','1991-05-03'),(63126,'1959-08-31','Lidong','Landherr','M','1985-08-04'),(63127,'1963-01-10','Vincent','Szilard','F','1991-07-15'),(63128,'1952-05-24','Zhensheng','Gulak','F','1986-01-05'),(63129,'1961-07-27','Garnet','Heijenga','M','1995-03-31'),(63130,'1964-04-15','Navin','Schieder','M','1997-03-01'),(63131,'1960-03-18','Van','Castellani','F','1987-06-13'),(63132,'1962-08-28','Nahla','Miyakawa','M','1989-06-29'),(63133,'1955-03-19','Toshimi','Falco','F','1993-06-07'),(63134,'1964-01-31','Khalid','Anily','M','1993-11-24'),(63135,'1962-12-19','Subhankar','Aloisi','F','1991-09-23'),(63136,'1952-04-08','Hitofumi','Thibadeau','M','1986-08-28'),(63137,'1962-09-01','Uta','Homond','M','1989-02-17'),(63138,'1958-12-17','Hongzhu','Mungall','M','1992-10-28'),(63139,'1961-10-16','Arra','Birdsall','M','1985-02-16'),(63140,'1964-04-20','Moie','Nitsche','F','1993-03-10'),(63141,'1961-07-23','Halsur','Zucker','M','1987-03-07'),(63142,'1960-12-19','Temple','McClure','F','1995-10-23'),(63143,'1955-03-15','Thodoros','Gips','F','1994-06-27'),(63144,'1961-04-05','Kwangho','Pesch','F','1989-06-11'),(63145,'1954-01-31','Vivian','Alblas','M','1987-11-18'),(63146,'1963-03-03','Maris','Demke','M','1995-12-15'),(63147,'1962-10-18','Susumu','Setiz','M','1991-07-18'),(63148,'1957-04-23','Susumu','Miake','M','1988-06-17'),(63149,'1964-01-07','Hausi','Rodier','M','1996-10-03'),(63150,'1957-05-01','Akhilish','Quadeer','F','1988-10-06'),(63151,'1955-10-07','Salvador','Takanami','M','1996-12-18'),(63152,'1953-10-09','Jixiang','Alameldin','M','1993-07-04'),(63153,'1954-07-26','Saniya','Mandell','M','1992-11-19'),(63154,'1960-11-17','Conor','Speek','M','1986-11-08'),(63155,'1963-08-28','Marko','Peternell','F','1991-11-15'),(63156,'1957-01-05','Subir','Pokrovskii','F','1989-06-10'),(63157,'1954-08-06','Xianlong','Stille','M','1991-08-18'),(63158,'1957-05-28','Sudharsan','Monkewich','M','1988-06-24'),(63159,'1957-10-14','Persi','Denna','F','1994-06-20'),(63160,'1956-03-10','Goncalo','Fraisse','M','1989-02-22'),(63161,'1957-08-27','Conor','Muhling','M','1994-02-13'),(63162,'1963-12-06','Chenye','Sessa','F','1995-05-05'),(63163,'1952-11-02','Shuichi','Dalton','F','1994-08-25'),(63164,'1955-02-23','Jianwen','Mayerwieser','M','1991-11-10'),(63165,'1954-08-27','Vishwani','Khasidashvili','M','1988-01-06'),(63166,'1955-05-10','Sanjai','Baak','M','1988-08-09'),(63167,'1962-08-05','Leucio','Azulay','M','1990-03-24'),(63168,'1961-07-13','Huei','Peral','F','1993-02-18'),(63169,'1954-12-30','Wojceich','Sanella','M','1988-06-21'),(63170,'1960-11-24','Kirk','Melichar','M','1988-01-25'),(63171,'1957-10-05','Dipankar','Crooks','F','1986-11-25'),(63172,'1964-06-25','Nahla','Underwood','M','1991-08-20'),(63173,'1954-03-02','Huan','Siochi','F','1990-05-19'),(63174,'1958-12-03','Aamod','Bonifati','F','1992-03-01'),(63175,'1957-06-08','Reuven','Maksimenko','F','1992-05-28'),(63176,'1964-06-16','Abdulla','Awdeh','M','1994-08-14'),(63177,'1958-10-18','JoAnne','Rahier','F','1986-06-22'),(63178,'1952-06-18','Yefim','Fioravanti','M','1990-06-01'),(63179,'1957-06-15','Danel','Linnainmaa','M','1987-12-15'),(63180,'1963-06-29','Conor','Plesums','F','1996-08-23'),(63181,'1954-04-02','Dayanand','Kamber','F','1993-01-03'),(63182,'1960-10-23','Erez','Peck','F','1990-09-23'),(63183,'1963-06-18','Maren','McFarlin','F','1991-06-04'),(63184,'1962-10-15','Franziska','Emden','F','1991-11-29'),(63185,'1952-11-23','Munehiro','Alpin','M','1995-02-21'),(63186,'1952-08-26','Moon','Cusworth','F','1992-05-06'),(63187,'1964-04-28','Yuguang','Mapelli','F','1989-10-28'),(63188,'1952-10-19','Dinkar','Uhrik','F','1989-10-21'),(63189,'1952-12-19','Arnd','Muniz','F','1990-01-25'),(63190,'1960-01-11','Chenye','Narwekar','F','1993-06-06'),(63191,'1955-10-29','Vincent','Angel','F','1992-04-30'),(63192,'1956-12-01','Zvonko','Wielonsky','M','1990-11-27'),(63193,'1952-03-04','Guozhong','Pintelas','F','1991-03-03'),(63194,'1955-10-16','Ipke','Schicker','M','1985-03-22'),(63195,'1961-06-08','Arunachalam','Ermel','M','1994-09-06'),(63196,'1961-07-19','Xudong','Farris','M','1992-10-04'),(63197,'1964-10-22','Xiadong','England','M','1988-10-30'),(63198,'1956-06-08','Thodoros','Boyle','F','1989-03-20'),(63199,'1955-02-24','Moni','Erev','M','1989-03-04'),(63200,'1955-11-29','Mohua','Koshiba','F','1989-08-18'),(63201,'1963-03-30','Juyoung','Butner','M','1991-05-09'),(63202,'1963-02-14','Kinh','Lowrie','M','1991-07-12'),(63203,'1957-03-18','Dannz','Dayang','F','1990-04-28'),(63204,'1961-11-16','Nechama','Yeung','F','1986-02-02'),(63205,'1959-05-27','Sham','Panienski','F','1990-08-10'),(63206,'1962-03-29','Udi','Chiodo','M','1992-01-05'),(63207,'1955-09-03','Billur','Steenbeek','M','1991-01-15'),(63208,'1963-02-02','Divier','Junet','F','1992-11-16'),(63209,'1954-08-23','Yakkov','Eiron','M','1986-01-30'),(63210,'1958-05-08','Bouchung','Azumi','F','1989-04-25'),(63211,'1954-06-18','Katsuyuki','Whitcomb','M','1995-02-23'),(63212,'1952-03-19','Baocai','Marsiglia','F','1991-10-12'),(63213,'1959-05-04','Zhenbing','Streit','F','1997-09-10'),(63214,'1960-03-19','Percy','Murrill','F','1990-07-30'),(63215,'1956-10-06','Nirmal','Hofting','F','1998-08-25'),(63216,'1956-05-28','Geoffrey','Berztiss','F','1990-06-27'),(63217,'1961-01-20','Siddarth','Luga','M','1989-05-08'),(63218,'1958-08-07','Joydip','Lowrie','F','1994-03-30'),(63219,'1959-02-10','Fatemeh','Vesna','M','1991-03-02'),(63220,'1953-02-01','Subir','Swiler','F','1986-06-17'),(63221,'1955-02-24','Feiyu','Zockler','M','1988-05-30'),(63222,'1962-11-01','Cristinel','Cooke','M','1985-02-15'),(63223,'1964-09-20','Pantung','Berztiss','F','1989-11-29'),(63224,'1959-12-22','Shahab','DiGiano','M','1986-04-06'),(63225,'1955-02-15','Sumali','Honiden','M','1992-02-03'),(63226,'1958-07-15','Arch','Geffroy','F','1997-02-28'),(63227,'1962-02-03','Moto','Carrere','M','1994-03-20'),(63228,'1961-07-12','Mads','Gist','F','1988-11-25'),(63229,'1961-10-19','Uzi','Lunn','M','1985-12-22'),(63230,'1952-08-17','Mart','Vecchio','F','1987-08-11'),(63231,'1964-12-21','Pantung','Muhlberg','F','1988-10-31'),(63232,'1955-06-11','Vidya','Reghbati','F','1985-02-02'),(63233,'1956-01-13','Monique','Munos','M','1986-05-17'),(63234,'1952-08-22','Tsutomu','Pagter','F','1991-03-04'),(63235,'1961-03-20','Sergi','Osgood','F','1994-12-20'),(63236,'1952-05-27','Shan','Barinka','F','1986-11-15'),(63237,'1959-04-16','Lidong','Schmittgen','M','1990-10-25'),(63238,'1955-06-15','Atreye','Piazza','M','1986-04-28'),(63239,'1959-02-10','Dannz','Lichtman','F','1987-04-04'),(63240,'1957-03-06','Lillian','Quaggetto','M','1987-02-16'),(63241,'1962-11-10','Girolamo','Ashish','F','1987-11-27'),(63242,'1963-12-03','Rafols','Herber','F','1986-09-25'),(63243,'1963-01-17','Akemi','Vanwelkenhuysen','F','1988-02-17'),(63244,'1953-04-01','Chrisa','Grabner','M','1995-07-11'),(63245,'1957-03-19','Marit','Swen','F','1995-04-26'),(63246,'1955-06-24','Zdislav','Waymire','M','1987-04-16'),(63247,'1956-06-01','Seshu','Maraist','F','1993-06-29'),(63248,'1954-05-29','Haldon','Zeilberger','F','1992-12-04'),(63249,'1954-04-26','Marl','Journel','M','1995-10-02'),(63250,'1958-06-19','Alejandra','Mondadori','M','1991-04-10'),(63251,'1959-12-31','Ung','Baek','F','1985-05-31'),(63252,'1962-05-03','Adam','Czaja','F','1985-10-15'),(63253,'1958-05-03','Siamak','Viele','M','1991-01-01'),(63254,'1962-01-16','Wilmer','Rosis','M','1985-05-01'),(63255,'1955-09-20','Aloys','Shackel','F','1989-06-22'),(63256,'1959-10-11','Xuejun','Atchley','F','1994-11-27'),(63257,'1952-07-12','Elvis','Trogemann','M','1985-11-01'),(63258,'1957-09-12','Radhika','Ebeling','F','1985-03-24'),(63259,'1959-04-23','Pantung','Nations','M','1990-08-03'),(63260,'1964-02-12','Chinya','Castellani','M','1987-02-03'),(63261,'1963-07-23','Yuriy','Hoppenstand','M','1985-06-07'),(63262,'1956-10-14','Toshimo','Snyers','F','1992-01-19'),(63263,'1956-10-29','Masali','Hemaspaandra','M','1993-03-30'),(63264,'1964-12-25','Yonghong','Coney','F','1986-07-23'),(63265,'1956-10-27','Mayuri','Varman','M','1991-08-13'),(63266,'1961-04-09','Susanne','Comte','M','1993-01-11'),(63267,'1961-07-03','Mariangiola','Katalagarianos','F','1987-07-09'),(63268,'1961-04-23','Jaewoo','Talmon','M','1985-07-14'),(63269,'1955-10-27','Luerbio','Benzmuller','M','1985-02-26'),(63270,'1959-08-06','Subhrajyoti','Hofting','M','1990-03-02'),(63271,'1952-11-16','Danny','Haumacher','F','1991-05-31'),(63272,'1958-06-15','Aksel','Weiland','F','1986-08-26'),(63273,'1959-09-26','Aram','Cochrane','F','1987-05-12'),(63274,'1959-10-23','Taizo','Hanabata','M','1998-09-23'),(63275,'1958-07-13','Yuichiro','Reghbati','F','1993-03-31'),(63276,'1959-03-16','Jungsoon','Kornyak','F','1986-03-04'),(63277,'1959-11-14','Insup','Lorie','F','1985-09-04'),(63278,'1961-04-21','Gill','Cyne','M','1985-09-08'),(63279,'1962-04-07','Kayoko','Kushner','M','1991-03-28'),(63280,'1955-03-21','Khalid','Chvatal','F','1996-10-26'),(63281,'1961-09-26','Chaoyi','Encarnacion','M','1990-10-27'),(63282,'1956-02-01','Deniz','Condotta','M','1989-03-28'),(63283,'1959-09-23','Gonzalo','Mellouli','F','1989-05-08'),(63284,'1957-12-15','Zita','Heuser','M','1986-01-05'),(63285,'1952-10-31','Xiaoshan','Adachi','F','1996-10-14'),(63286,'1955-04-03','Chuanti','Rajcani','M','1988-11-17'),(63287,'1954-01-22','Harjit','Chinal','F','1989-02-08'),(63288,'1953-06-03','Stella','Zolotykh','M','1985-04-14'),(63289,'1956-05-03','Arun','Bondorf','F','1988-04-21'),(63290,'1955-04-21','DAIDA','Dymetman','F','1992-09-01'),(63291,'1953-03-21','Subhrajyoti','Budinsky','M','1985-03-01'),(63292,'1959-12-26','Adel','Belinskaya','F','1991-10-26'),(63293,'1963-02-12','Faiza','Quittner','F','1994-05-12'),(63294,'1965-01-23','Tetsushi','Tanemo','M','1988-05-08'),(63295,'1953-01-29','Giao','Angiulli','M','1986-09-16'),(63296,'1956-03-01','Chenxi','Beidas','F','1986-01-19'),(63297,'1964-08-04','Marsja','Sessa','M','1988-03-13'),(63298,'1953-07-04','Premal','Marakhovsky','F','1990-12-28'),(63299,'1960-07-04','Vatsa','Broder','F','1998-08-17'),(63300,'1963-10-02','Gou','Narahara','M','1986-07-30'),(63301,'1957-01-20','Adly','Bach','M','1986-02-03'),(63302,'1956-03-30','Stella','Chandrasekhar','M','1987-11-01'),(63303,'1963-12-22','Jinxi','Kushnir','M','1988-04-08'),(63304,'1953-08-08','Reinhold','Lakshmanan','F','1986-11-22'),(63305,'1954-02-28','Perry','Waymire','M','1988-08-22'),(63306,'1956-05-22','Guttorm','Rusterholz','M','1996-01-05'),(63307,'1955-03-27','Sugwoo','Herber','M','1988-12-22'),(63308,'1957-06-19','Marjo','Barvinok','F','1988-06-29'),(63309,'1961-04-12','Felicidad','Morrow','F','1985-10-03'),(63310,'1964-07-19','Heather','Rodiger','M','1986-03-29'),(63311,'1955-01-10','Constantine','Hatcliff','F','1994-02-02'),(63312,'1958-06-27','Yuriy','Litecky','F','1986-06-12'),(63313,'1962-06-22','Erez','Tzvieli','M','1989-09-28'),(63314,'1959-12-07','Petter','Herber','M','1986-03-23'),(63315,'1953-06-29','Fumiko','Veccia','M','1992-05-31'),(63316,'1955-07-30','Jeanna','Segond','M','1989-12-03'),(63317,'1961-10-18','Haldun','Kilgour','M','1988-12-25'),(63318,'1958-02-14','Kyoichi','Granlund','F','1989-08-02'),(63319,'1963-07-24','Moto','Pfau','F','1986-10-06'),(63320,'1957-07-30','Kwee','Meszaros','F','1992-04-03'),(63321,'1953-07-30','Marsha','Monkewich','F','1985-07-16'),(63322,'1957-09-13','Badri','Trelles','F','1997-01-08'),(63323,'1962-02-03','Hilari','Baek','F','1988-06-08'),(63324,'1955-01-10','Pintsang','Leuchs','M','1988-11-12'),(63325,'1956-03-11','Yongdong','Passino','M','1987-04-17'),(63326,'1954-12-01','Filipp','Perin','M','1988-06-16'),(63327,'1959-01-22','Felicidad','Breugel','M','1985-07-29'),(63328,'1956-08-13','Duke','Valtorta','F','1993-11-12'),(63329,'1955-10-29','Mart','Schaaf','M','1986-12-22'),(63330,'1964-09-24','Vidar','Sifakis','F','1985-05-19'),(63331,'1955-08-29','Changho','Fadgyas','M','1988-10-26'),(63332,'1964-09-05','Venkatesan','Alblas','M','1988-08-24'),(63333,'1953-07-01','Xiping','Bojadziev','M','1994-03-17'),(63334,'1957-11-14','Candida','Baaleh','F','1988-05-22'),(63335,'1961-06-22','Shooichi','Schicker','M','1996-03-17'),(63336,'1961-10-21','Vincent','Orsini','F','1985-12-09'),(63337,'1964-06-01','Temple','Herbst','M','1993-03-08'),(63338,'1960-04-07','Joydip','Fordan','M','1996-03-21'),(63339,'1952-07-20','Bilhanan','Masaki','M','1993-11-11'),(63340,'1952-05-16','Surveyors','Foong','M','1998-12-06'),(63341,'1953-08-07','Akeno','Peck','M','1985-10-29'),(63342,'1962-11-03','Rutger','Stanger','M','1985-08-13'),(63343,'1953-04-22','Mark','Ananiadou','M','1988-09-28'),(63344,'1964-12-05','Garnet','Randi','M','1988-07-22'),(63345,'1954-05-24','Richara','Whitcomb','M','1996-11-16'),(63346,'1953-11-18','Anneke','DuBourdieux','M','1990-03-26'),(63347,'1963-11-10','Ulises','Talmor','M','1994-07-04'),(63348,'1960-07-04','Khosrow','Highland','M','1991-08-14'),(63349,'1954-03-29','Anestis','Comte','M','1987-10-28'),(63350,'1959-04-27','Abdelaziz','Openshaw','M','1994-05-24'),(63351,'1959-06-06','Ayonca','Socorro','M','1985-03-27'),(63352,'1963-08-16','Kagan','Limongiello','F','1986-07-02'),(63353,'1962-10-11','Huan','Suomi','M','1987-02-07'),(63354,'1953-09-05','Hironoby','Swiler','M','1989-03-17'),(63355,'1957-01-13','Yongmao','Rikino','M','1986-05-05'),(63356,'1955-02-21','Tua','Denos','M','1986-05-25'),(63357,'1958-12-25','Xuedong','Sury','M','1992-02-12'),(63358,'1964-05-17','Ohad','Wuwongse','F','1996-11-03'),(63359,'1956-09-18','Kiyotoshi','Cools','M','1993-06-18'),(63360,'1960-06-01','Georgy','Ghazalie','M','1986-07-24'),(63361,'1954-09-29','Gro','Uehara','F','1991-10-02'),(63362,'1956-08-01','Jinpo','Kaelbling','F','1990-04-03'),(63363,'1952-12-10','Terresa','Brattka','F','1987-01-18'),(63364,'1964-12-16','Pantung','Stanger','M','1991-09-24'),(63365,'1962-09-23','Mary','Olano','M','1985-11-03'),(63366,'1964-05-23','Krassimir','Sridhar','M','1994-12-01'),(63367,'1954-12-30','Hatim','Bondorf','F','1986-07-22'),(63368,'1952-06-30','Temple','Vesel','F','1992-04-20'),(63369,'1959-03-06','Rafols','Itzfeldt','M','1988-04-29'),(63370,'1953-12-30','Susanne','Vesel','F','1993-07-13'),(63371,'1962-04-25','Shichao','Muhling','M','1985-08-19'),(63372,'1964-08-25','Adamantios','Dulin','M','1988-07-31'),(63373,'1959-08-05','Marsja','Staudhammer','M','1995-12-20'),(63374,'1954-06-23','Goncalo','Kornatzky','M','1997-08-04'),(63375,'1956-11-13','Juichirou','Sury','F','1987-12-09'),(63376,'1953-05-28','Kiyotoshi','Peir','M','1987-04-14'),(63377,'1960-12-04','Owen','Zeleznik','F','1990-01-18'),(63378,'1962-04-11','Satoru','Plotkin','F','1986-09-15'),(63379,'1964-12-03','Barna','Krogh','M','1985-11-15'),(63380,'1961-07-02','Huan','Facello','M','1990-03-28'),(63381,'1956-04-10','Val','Clouatre','F','1987-05-28'),(63382,'1956-09-15','Lunjin','Heyers','F','1986-02-16'),(63383,'1962-05-08','Shin','Rodier','M','1986-06-06'),(63384,'1961-01-22','Fumiya','Atrawala','F','1990-04-21'),(63385,'1963-08-04','Sergi','Rajcani','M','1995-11-22'),(63386,'1960-10-23','Bojan','Gyorkos','M','1988-11-18'),(63387,'1956-01-04','Anyuan','Lichtner','M','1999-02-22'),(63388,'1954-04-16','Jagoda','Asser','M','1998-06-05'),(63389,'1964-03-28','Hailing','Paciorek','M','1994-06-25'),(63390,'1953-07-14','Rance','Moffat','M','1992-10-11'),(63391,'1953-06-29','Josyula','Hertweck','F','1988-12-29'),(63392,'1958-10-17','Manu','Koblitz','F','1998-08-22'),(63393,'1963-09-29','Elvia','Kaiserswerth','M','1985-11-18'),(63394,'1961-08-31','Erzsebet','Serot','M','1998-11-04'),(63395,'1957-09-07','Takahira','Heyers','M','1987-07-10'),(63396,'1956-09-21','Lokesh','Lakshmanan','F','1989-07-06'),(63397,'1960-04-08','Jolita','Alblas','F','1991-09-15'),(63398,'1961-12-26','Giri','Snedden','M','1986-10-31'),(63399,'1953-05-20','Yonghoan','Azumi','F','1986-08-31'),(63400,'1961-05-26','Marc','Kampfer','M','1989-12-09'),(63401,'1957-10-25','Nevio','Driscoll','M','1987-12-29'),(63402,'1957-01-23','Oksana','Gecsel','M','1986-03-20'),(63403,'1961-05-28','Badri','Farrow','M','1993-04-30'),(63404,'1956-01-27','Peternela','Suessmith','M','1986-01-11'),(63405,'1964-04-24','Yongmin','Schieder','M','1993-08-24'),(63406,'1957-07-17','Phule','Daescu','M','1988-10-18'),(63407,'1958-02-17','Guangming','Yavatkar','F','1988-11-13'),(63408,'1952-04-08','Conal','Champarnaud','F','1989-08-21'),(63409,'1963-02-15','Fuqing','Pelz','F','1986-01-06'),(63410,'1962-03-09','Tzvetan','Luon','M','1989-01-31'),(63411,'1952-09-29','Henk','Knightly','F','1994-06-25'),(63412,'1953-09-25','Domenick','Thisen','F','1987-02-13'),(63413,'1957-08-14','Zdislav','Rando','M','1993-05-05'),(63414,'1957-10-21','Mabhin','Babu','M','1994-11-17'),(63415,'1959-10-25','Weicheng','Orlowska','F','1986-07-15'),(63416,'1964-02-23','Chaoyi','Gerlach','M','1994-02-06'),(63417,'1959-09-26','Niclas','Dredge','F','1988-05-18'),(63418,'1958-01-17','Vasilis','Bratten','M','1991-12-15'),(63419,'1965-01-14','Hiroyasu','Seuren','F','1986-01-04'),(63420,'1964-10-22','Sailaja','Rohrbach','F','1987-05-26'),(63421,'1952-07-22','Rance','Xiaoshan','M','1993-04-30'),(63422,'1955-04-26','Mahendra','Gulak','M','1986-09-12'),(63423,'1956-06-26','Marco','Herbst','M','1989-07-11'),(63424,'1961-02-09','Ashish','Plesums','F','1988-03-08'),(63425,'1962-02-17','Dmitry','Businaro','M','1987-03-03'),(63426,'1958-06-02','Baruch','Seuren','F','1986-06-29'),(63427,'1955-08-04','Takahito','Nooteboom','M','1985-08-30'),(63428,'1961-01-01','Raimond','Stroustrup','M','1990-05-16'),(63429,'1956-09-17','Akhilish','Driscoll','M','1988-06-27'),(63430,'1964-03-05','Munenori','Norsworthy','F','1989-07-14'),(63431,'1952-08-30','Fumitaka','Gimbel','F','1990-01-11'),(63432,'1962-10-16','Demos','Flexer','F','1988-07-03'),(63433,'1964-12-03','Khosrow','Czaja','M','1993-11-17'),(63434,'1960-02-08','Girolamo','Piancastelli','F','1985-12-06'),(63435,'1964-08-12','Arto','Plotkin','M','1994-10-02'),(63436,'1952-06-03','Sudhanshu','Delaune','M','1997-12-11'),(63437,'1954-01-21','Boalin','Lowrie','M','1985-10-09'),(63438,'1954-04-21','Gilbert','Herbst','F','1986-08-05'),(63439,'1956-12-14','Arno','Figueira','M','1987-08-03'),(63440,'1957-12-09','Xiping','Bednarek','M','1987-08-30'),(63441,'1965-01-15','Hinrich','Scallan','F','1993-12-24'),(63442,'1954-12-21','Satyanarayana','Reghbati','M','1987-12-29'),(63443,'1954-01-07','Yoshinari','Krider','M','1991-08-27'),(63444,'1965-01-19','Padma','Peres','F','1985-02-20'),(63445,'1964-05-03','Vidar','Bade','M','1996-09-15'),(63446,'1957-06-20','Yongqiao','Chenoweth','F','1987-06-04'),(63447,'1960-09-11','Munehiro','Kermarrec','F','1990-03-17'),(63448,'1963-10-23','Dharmaraja','Debuse','M','1991-06-20'),(63449,'1954-02-14','Ronnie','Glinert','M','1992-02-27'),(63450,'1964-07-28','Przemyslawa','Zweizig','M','1991-01-22'),(63451,'1961-09-15','Harjit','Shumilov','F','1990-09-22'),(63452,'1959-12-14','Lijie','Azuma','M','1989-10-21'),(63453,'1958-12-22','Nechama','Butner','F','1993-10-19'),(63454,'1956-06-25','Alois','Erez','F','1992-10-12'),(63455,'1962-10-26','Junichi','Itzfeldt','F','1988-07-24'),(63456,'1954-01-18','Youngkon','Cromarty','M','1986-05-08'),(63457,'1960-02-03','Kristen','Lieblein','F','1988-11-29'),(63458,'1957-04-23','Syozo','Heyers','M','1990-11-18'),(63459,'1962-01-24','Soenke','Demizu','M','1985-02-08'),(63460,'1964-07-30','Heng','Hinsberger','F','1987-06-08'),(63461,'1961-02-05','Chanjung','Servi','M','1985-05-25'),(63462,'1952-02-22','Wojceich','Back','M','1995-01-08'),(63463,'1953-04-04','Sedat','Hoppenstand','F','1997-10-18'),(63464,'1953-01-09','Mona','Krogh','F','1994-04-29'),(63465,'1960-02-03','Filipp','Murtagh','F','1995-08-13'),(63466,'1953-05-20','Geraldo','Ratnaker','F','1985-04-14'),(63467,'1957-10-02','Martins','Khalid','F','1990-10-01'),(63468,'1961-08-22','Aran','Salinas','F','1995-12-04'),(63469,'1958-07-14','Jaques','Ossenbruggen','M','1994-04-15'),(63470,'1955-10-30','Steen','Angot','M','1995-07-30'),(63471,'1952-08-19','Filipp','Bael','F','1985-02-26'),(63472,'1960-09-23','Yakkov','Pews','M','1991-12-28'),(63473,'1958-04-19','Shim','Gyorkos','F','1986-07-12'),(63474,'1963-01-21','Eran','Taneja','M','1986-08-25'),(63475,'1959-12-24','Cristinel','Ratnakar','M','1987-02-02'),(63476,'1955-06-14','Yonghong','Deyuan','M','1990-09-24'),(63477,'1963-11-04','Subhankar','Schapire','F','1986-12-24'),(63478,'1957-11-04','Mark','Godskesen','F','1986-03-26'),(63479,'1962-01-25','Yuchang','Lieblein','M','1990-01-06'),(63480,'1960-10-09','Pintsang','Hiltgen','M','1987-07-31'),(63481,'1953-04-13','Jaques','Shinomoto','F','1998-11-08'),(63482,'1952-11-30','Elzbieta','Apsitis','F','1993-06-19'),(63483,'1959-11-19','Christoper','Bojadziev','M','1987-12-02'),(63484,'1962-09-16','Huei','Middleton','F','1988-06-09'),(63485,'1960-09-27','Xiaoqiu','Gaughan','M','1991-08-29'),(63486,'1963-11-20','Rafail','Claffy','F','1993-03-04'),(63487,'1953-04-13','Adib','Badr','M','1988-10-16'),(63488,'1955-02-03','Zongyan','Furudate','M','1991-12-18'),(63489,'1964-11-26','Youpyo','Geffroy','M','1987-08-26'),(63490,'1960-03-25','Lansing','Botman','M','1992-05-20'),(63491,'1957-09-25','Taiji','Braunmuhl','F','1988-10-09'),(63492,'1964-02-08','Shen','Pappas','F','1989-11-26'),(63493,'1960-07-12','Serif','Wroclawski','F','1985-11-22'),(63494,'1961-04-17','Gully','Fujisawa','M','1993-08-06'),(63495,'1954-06-02','Mabry','Kleiser','M','1985-10-25'),(63496,'1959-04-22','Shem','Munos','M','1986-10-05'),(63497,'1955-12-10','Anneli','Griswold','F','1988-12-04'),(63498,'1958-07-10','Masato','Ramsey','M','1986-02-14'),(63499,'1964-01-02','Arif','Wegerle','F','1986-02-01'),(63500,'1960-04-06','Cedric','Ramamoorthy','M','1993-10-12'),(63501,'1953-04-25','Laurentiu','Cesareni','M','1987-02-28'),(63502,'1952-11-17','Wanqing','Gerlach','M','1993-12-13'),(63503,'1952-03-09','Weiye','Tzvieli','M','1992-04-30'),(63504,'1960-12-14','Diederik','Morris','M','1986-06-16'),(63505,'1954-12-11','Bouchung','Chaudhuri','M','1994-02-19'),(63506,'1964-12-20','Malu','Janetzko','M','1995-01-20'),(63507,'1954-08-05','Valeri','Alblas','M','1986-11-13'),(63508,'1953-11-01','Radhia','Scharstein','M','1988-04-27'),(63509,'1958-02-23','Ute','Baez','M','1996-10-05'),(63510,'1952-07-19','Uwe','Reghbati','M','1993-08-08'),(63511,'1958-04-18','Filipe','Peek','F','1994-03-25'),(63512,'1962-12-24','Mariusz','Sooriamurthi','M','1985-09-25'),(63513,'1962-01-02','Xuejia','Horswill','F','1989-04-05'),(63514,'1960-04-15','Anneli','Claffy','M','1998-02-25'),(63515,'1960-09-19','Kazuyasu','Tanemo','M','1989-03-15'),(63516,'1955-11-03','Toshimitsu','Steinauer','M','1986-07-30'),(63517,'1963-05-30','Shaibal','Erev','M','1995-10-31'),(63518,'1956-12-21','Serge','Garnham','M','1992-05-24'),(63519,'1954-03-28','Hidefumi','Setia','M','1988-01-14'),(63520,'1952-03-17','Duro','Kermarrec','M','1986-11-30'),(63521,'1963-05-30','Utz','Bottner','F','1987-04-16'),(63522,'1962-03-04','Akeel','Fujisawa','M','1985-11-22'),(63523,'1957-03-31','Yefim','Ferretti','F','1990-04-21'),(63524,'1961-06-25','Subbu','Raoux','M','1992-09-05'),(63525,'1955-01-20','Ult','Ginneken','F','1988-02-01'),(63526,'1963-01-27','Weiwu','Swiss','F','1988-05-20'),(63527,'1964-12-12','Debaprosad','Curless','M','1999-03-14'),(63528,'1960-09-17','Divier','Compeau','M','1987-06-13'),(63529,'1955-05-29','Palash','Uchoa','F','1987-12-22'),(63530,'1959-06-21','Yannik','Schmezko','M','1987-01-13'),(63531,'1957-07-12','Pragnesh','Salverda','M','1988-08-01'),(63532,'1961-02-08','Maren','Ranft','M','1992-06-13'),(63533,'1960-07-06','Ronghao','Kroll','F','1991-10-21'),(63534,'1961-01-14','Kristian','Bade','F','1987-02-18'),(63535,'1955-11-08','Supot','Hofmeyr','F','1994-09-25'),(63536,'1962-03-31','Persi','Anido','M','1989-05-18'),(63537,'1958-07-16','Rance','Soicher','M','1994-02-24'),(63538,'1963-08-21','Oscal','Mahmud','M','1986-04-01'),(63539,'1958-12-19','Jixiang','Bach','F','1992-08-23'),(63540,'1964-01-02','Ger','Papsdorf','M','1991-12-02'),(63541,'1961-05-14','Martijn','Kuzuoka','M','1987-12-16'),(63542,'1953-02-17','Michaela','Hanratty','M','1988-11-13'),(63543,'1953-05-08','Odysseas','Hainaut','F','1993-08-23'),(63544,'1960-03-19','Uli','Mersereau','M','1997-09-25'),(63545,'1955-03-29','Sachin','Swick','F','1991-12-01'),(63546,'1956-03-06','Nahid','Veevers','F','1985-12-07'),(63547,'1958-11-09','Debatosh','Kroft','M','1994-03-25'),(63548,'1964-03-12','Brendon','Trystram','F','1992-11-21'),(63549,'1960-02-20','Gila','Marzano','F','1993-03-01'),(63550,'1960-07-22','Ronnie','Plump','F','1989-01-04'),(63551,'1959-09-30','Yechiam','Hockney','M','1986-04-15'),(63552,'1963-11-05','Mohan','Greibach','M','1990-08-25'),(63553,'1959-09-20','Zissis','Vieth','M','1994-08-24'),(63554,'1956-02-16','Ramya','Gerlach','F','1987-06-18'),(63555,'1964-05-01','Piyush','Condotta','M','1986-11-08'),(63556,'1962-06-17','Cullen','Homond','F','1989-03-06'),(63557,'1956-10-13','Erzsebet','Cusworth','F','1989-01-21'),(63558,'1958-01-19','Mohd','Rosay','M','1985-11-24'),(63559,'1952-02-18','Shooichi','Marakhovsky','M','1992-12-21'),(63560,'1955-06-21','Shridhar','Candan','M','1994-12-12'),(63561,'1964-04-06','Vishwani','Hutton','M','1985-12-19'),(63562,'1953-09-24','Dannz','Heiserman','F','1988-12-11'),(63563,'1962-05-04','Hercules','Garrabrants','M','1992-02-29'),(63564,'1954-03-11','Subbu','Poulakidas','M','1990-04-25'),(63565,'1957-09-19','Takanari','Bressoud','M','1987-06-17'),(63566,'1965-01-31','Heekeun','Slaats','F','1991-05-10'),(63567,'1958-11-08','Kristinn','Middleton','M','1985-05-18'),(63568,'1955-02-23','Toshimitsu','Bondorf','F','1987-06-20'),(63569,'1964-06-30','Alois','Bultermann','F','1988-12-05'),(63570,'1953-11-30','Randy','Sudkamp','F','1986-06-10'),(63571,'1962-01-06','Wilmer','Sifakis','M','1992-10-07'),(63572,'1964-11-16','Giao','Flexer','F','1988-10-10'),(63573,'1961-06-15','Hiroyasu','Barinka','F','1986-12-26'),(63574,'1953-10-05','Insup','Leslie','M','1985-10-29'),(63575,'1963-05-25','Serap','Baca','M','1988-10-03'),(63576,'1954-01-06','Cheong','Awdeh','F','1986-11-10'),(63577,'1957-04-12','Mayumi','Salinas','M','1986-06-29'),(63578,'1960-03-24','Yuchang','Decleir','M','1989-11-07'),(63579,'1964-12-11','Abdelaziz','Kalefeld','M','1986-07-10'),(63580,'1958-04-05','Sajjad','Granlund','F','1991-01-12'),(63581,'1959-04-02','Gao','McClure','M','1987-04-08'),(63582,'1964-10-20','Atreye','Cairo','M','1995-07-10'),(63583,'1960-12-13','Mohan','Merli','M','1990-04-16'),(63584,'1959-02-06','Leucio','Passafiume','M','1989-01-07'),(63585,'1964-03-14','Mototsugu','Llado','F','1986-05-09'),(63586,'1954-04-07','Prodip','Tibblin','F','1990-11-10'),(63587,'1956-02-01','Jayson','Langford','M','1996-04-24'),(63588,'1952-07-04','Pintsang','Curless','F','1988-07-23'),(63589,'1953-04-09','Nidapan','Beerel','F','1991-03-15'),(63590,'1955-03-25','Eben','Zuberek','F','1993-01-31'),(63591,'1962-12-21','Martien','Zultner','M','1986-07-28'),(63592,'1953-06-20','Fusako','Rohrbach','M','1989-06-26'),(63593,'1954-11-25','Rosita','Rosaz','M','1991-04-20'),(63594,'1954-11-04','Niranjan','Luiz','M','1990-10-18'),(63595,'1959-05-22','Patricio','Monkewich','M','1985-11-09'),(63596,'1954-12-02','Gou','Meszaros','F','1993-03-06'),(63597,'1959-03-09','Froduald','Falck','M','1985-06-30'),(63598,'1957-08-21','Hironoby','Tchuente','M','1988-01-25'),(63599,'1956-06-03','Akemi','Tyugu','F','1987-02-03'),(63600,'1955-12-12','Gudjon','Birsak','M','1987-07-09'),(63601,'1963-09-08','Eric','Underwood','F','1988-10-31'),(63602,'1958-05-21','Miyeon','Yemenis','F','1985-02-05'),(63603,'1958-05-25','Marin','Garrabrants','M','1990-03-20'),(63604,'1953-01-01','Sachar','Vecchio','M','1992-12-31'),(63605,'1963-03-20','Annemarie','Mayerwieser','F','1996-07-25'),(63606,'1964-03-01','Fayez','Denis','M','1992-10-22'),(63607,'1957-08-10','Douadi','Suermann','F','1988-10-26'),(63608,'1964-10-28','Jaroslava','Swist','F','1990-02-02'),(63609,'1955-02-18','Martins','Lyonns','F','1985-06-03'),(63610,'1955-04-21','Gudjon','Rosiles','M','1985-02-08'),(63611,'1953-05-04','Lorien','Lorcy','F','1986-10-10'),(63612,'1955-12-19','Berto','Foote','M','1988-07-09'),(63613,'1963-01-18','Alenka','Manderick','M','1990-07-31'),(63614,'1952-06-30','Berna','Willoner','F','1991-04-27'),(63615,'1952-09-24','Barry','Rehfuss','F','1994-06-13'),(63616,'1963-03-21','Ingemar','Jansen','F','1990-11-13'),(63617,'1959-09-06','KayLiang','Cyne','M','1990-05-06'),(63618,'1960-05-01','Chikara','Bernick','M','1996-01-26'),(63619,'1961-07-06','Mari','Hatcliff','F','1992-02-26'),(63620,'1953-12-10','Mikhail','Knightly','M','1985-04-16'),(63621,'1952-02-18','Uriel','Ertl','M','1996-07-10'),(63622,'1954-08-10','Larisa','Munawer','M','1994-03-04'),(63623,'1962-08-05','Zhanqiu','Boudaillier','M','1987-11-16'),(63624,'1959-01-14','Annemarie','Dymetman','M','1989-11-14'),(63625,'1963-05-15','Chriss','Liesche','F','1989-02-01'),(63626,'1959-02-05','Aiman','Hebden','F','1989-01-08'),(63627,'1952-12-10','Cheong','Jonsson','F','1995-02-07'),(63628,'1964-07-07','Sampalli','Ranta','M','1985-09-09'),(63629,'1957-04-12','Mitsuyuki','Llado','F','1992-01-22'),(63630,'1955-01-13','Nishit','Oehlmann','M','1992-03-29'),(63631,'1965-01-22','Falguni','Cherinka','M','1986-09-08'),(63632,'1957-10-03','Ramachenga','Wixon','M','1987-10-23'),(63633,'1962-04-05','Shuzo','Siegrist','M','1988-03-11'),(63634,'1962-05-19','Make','Zwicker','M','1992-09-14'),(63635,'1963-09-04','Yefim','Schwaller','M','1990-09-28'),(63636,'1962-04-20','Van','Marchegay','F','1987-10-31'),(63637,'1956-07-19','Akemi','Pileggi','M','1986-08-01'),(63638,'1954-10-28','Adib','Chepyzhov','F','1986-11-10'),(63639,'1958-04-06','Freyja','Boyle','F','1986-09-16'),(63640,'1964-05-14','Genevieve','Candan','F','1988-10-04'),(63641,'1958-03-15','Kazuhiro','Raney','M','1994-06-07'),(63642,'1959-11-12','Rafols','Weedon','M','1986-05-27'),(63643,'1956-02-12','Mandell','Zeilberger','M','1996-04-19'),(63644,'1958-09-24','Dipankar','Wilfing','M','1992-11-12'),(63645,'1962-11-13','Xumin','Thiran','M','1987-03-11'),(63646,'1955-07-22','Candido','Siepmann','F','1989-10-20'),(63647,'1956-08-05','Aleksandar','DuCasse','F','1990-02-03'),(63648,'1958-04-08','Ghassan','Collavizza','F','1987-07-08'),(63649,'1961-12-02','Arun','Valtorta','M','1987-09-07'),(63650,'1958-04-29','Sachin','Magliocco','M','1994-01-17'),(63651,'1961-05-01','Torsten','Waleschkowski','F','1986-05-07'),(63652,'1956-04-10','Pascal','Raoux','F','1986-05-24'),(63653,'1963-12-04','Cristinel','Heering','M','1988-12-20'),(63654,'1959-01-08','Dinkar','Falby','M','1986-08-25'),(63655,'1961-12-26','Zine','Mungall','M','1989-11-21'),(63656,'1956-12-22','Rimli','Ishibashi','M','1988-03-09'),(63657,'1955-08-24','Chanjung','Xiaoshan','F','1988-08-14'),(63658,'1954-07-08','Mircea','Bach','M','1989-08-04'),(63659,'1962-03-09','Leen','Genther','M','1988-02-14'),(63660,'1959-09-04','Herb','Suppi','F','1989-11-05'),(63661,'1958-02-24','Augustine','Mellouli','F','1990-01-24'),(63662,'1964-06-16','Sreekrishna','Alpay','M','1986-11-03'),(63663,'1956-01-18','Heon','Sidou','M','1986-03-09'),(63664,'1962-11-10','Tadahiko','Schwaller','M','1989-05-24'),(63665,'1952-10-06','Saeed','Demir','F','1994-05-12'),(63666,'1956-04-11','Adib','Paludetto','M','1995-02-01'),(63667,'1954-09-23','Kerhong','Litzler','F','1994-08-16'),(63668,'1957-01-12','Etsuo','Dymetman','M','1987-04-01'),(63669,'1952-12-09','Mohan','Baaleh','M','1998-07-01'),(63670,'1961-06-06','Yannis','Cronau','M','1988-09-21'),(63671,'1962-01-17','Unal','Ullian','M','1986-07-12'),(63672,'1954-04-28','Fei','Munos','F','1987-08-27'),(63673,'1957-03-05','Abdelghani','Flanders','M','1989-08-07'),(63674,'1960-07-22','Alois','Gecseg','M','1988-10-27'),(63675,'1952-04-12','Kazuhira','Heijenga','M','1988-10-31'),(63676,'1955-10-14','Eishiro','Siprelle','M','1997-07-04'),(63677,'1963-05-29','Shuji','Genther','F','1988-06-14'),(63678,'1958-10-11','Mary','Lorch','F','1986-08-03'),(63679,'1955-10-18','Amalendu','Beidas','M','1987-06-01'),(63680,'1956-02-18','Samphel','Brobst','F','1985-12-04'),(63681,'1953-04-29','Ferdinand','Zucker','F','1985-09-07'),(63682,'1956-05-23','Boguslaw','Erdi','F','1990-11-19'),(63683,'1960-01-07','Parto','Staelin','M','1997-07-26'),(63684,'1953-11-03','Gennadi','Carrere','M','1995-12-01'),(63685,'1962-04-03','Sham','Busillo','M','1993-05-15'),(63686,'1963-03-09','Uinam','Felcyn','M','1988-08-01'),(63687,'1953-12-10','Ayonca','Stassinopoulos','M','1990-03-25'),(63688,'1953-10-22','Jouni','Spieker','F','1985-09-19'),(63689,'1957-03-03','Woody','Brookner','F','1985-03-19'),(63690,'1959-02-02','Kenroku','Linnainmaa','F','1986-08-21'),(63691,'1964-01-27','Val','Garrabrants','F','1992-12-30'),(63692,'1963-07-14','Vitali','Kohling','M','1986-06-09'),(63693,'1955-09-01','Martien','Zultner','M','1986-12-29'),(63694,'1954-04-25','Jinpo','Champarnaud','M','1994-11-11'),(63695,'1961-03-22','Howell','Schreiter','F','1985-07-31'),(63696,'1953-04-11','Morris','Provine','M','1992-03-11'),(63697,'1953-06-20','Mario','Whittlesey','M','1990-06-12'),(63698,'1955-01-19','Khosrow','Heystek','M','1994-09-03'),(63699,'1956-06-12','Feiyu','Markovitch','M','1988-10-26'),(63700,'1962-01-28','King','Demri','M','1986-05-30'),(63701,'1960-03-24','Diederik','Syang','M','1986-06-27'),(63702,'1958-07-25','Badri','Orsini','M','1987-08-20'),(63703,'1955-08-24','Amalendu','Morton','M','1989-12-11'),(63704,'1957-03-15','Mong','Kampfer','F','1996-12-05'),(63705,'1964-03-10','Horward','Bardell','M','1996-04-23'),(63706,'1965-01-26','Sedat','Itzigehl','F','1988-01-01'),(63707,'1955-04-07','Naftaly','Segond','F','1987-06-26'),(63708,'1957-09-11','Shugo','Maccarone','M','1987-02-04'),(63709,'1958-04-07','Subir','Back','F','1991-03-28'),(63710,'1962-11-05','Shuichi','Terekhov','F','1985-11-12'),(63711,'1963-09-29','Mohamadou','Rouquie','F','1989-07-27'),(63712,'1957-09-11','Sreekrishna','Baba','F','1986-03-18'),(63713,'1962-12-07','Niranjan','Cappelletti','M','1994-12-26'),(63714,'1956-01-07','Richara','Pargas','M','1988-10-22'),(63715,'1957-02-03','Leni','Murtafg','F','1992-08-23'),(63716,'1960-08-29','Weicheng','Rullman','M','1985-05-07'),(63717,'1964-03-07','Yuqun','Riesenhuber','F','1997-10-18'),(63718,'1959-01-12','Susanta','Michaels','M','1993-07-13'),(63719,'1956-04-03','Vitali','Setlzner','F','1994-05-12'),(63720,'1957-04-29','Basem','Heiserman','M','1987-06-30'),(63721,'1964-08-17','Kristine','Rosch','M','1989-09-22'),(63722,'1958-03-25','Sachio','Kalsbeek','F','1991-01-14'),(63723,'1956-06-09','Yinghua','Rajaraman','M','1985-07-30'),(63724,'1963-10-23','Kensei','Sidou','F','1986-02-16'),(63725,'1960-08-15','Taiji','Oskamp','M','1988-06-14'),(63726,'1957-11-20','Ung','Nergos','F','1986-08-17'),(63727,'1960-12-23','Hauke','Zolotykh','M','1994-02-19'),(63728,'1955-08-17','Haldon','Steenbeek','F','1987-02-09'),(63729,'1959-12-19','Baruch','Srimani','M','1995-02-18'),(63730,'1956-01-14','Mabhin','Pollacia','F','1995-12-27'),(63731,'1962-08-20','Mingdong','Fendler','F','1989-06-24'),(63732,'1962-05-18','Babette','Fendler','F','1992-11-08'),(63733,'1960-08-03','Heeju','Schapire','M','1988-07-13'),(63734,'1957-08-24','Ingmar','Biron','M','1989-10-26'),(63735,'1960-07-31','Collette','Wixon','M','1986-01-13'),(63736,'1958-07-07','Hilary','Kadhim','F','1989-06-22'),(63737,'1952-03-25','Baoqiu','Narahara','F','1986-10-19'),(63738,'1954-03-25','Yunming','Ohori','F','1986-11-03'),(63739,'1960-08-27','Chikako','Piancastelli','F','1995-09-13'),(63740,'1955-03-15','Doohun','Lenart','F','1985-07-18'),(63741,'1960-10-10','Kwangyoen','Quittner','M','1987-03-17'),(63742,'1959-08-06','Subhrajyoti','Paludetto','M','1987-10-27'),(63743,'1952-08-19','Shugo','Muntz','F','1988-11-02'),(63744,'1954-04-25','Shaw','Mitchem','M','1985-07-10'),(63745,'1954-08-05','Eldridge','Serna','M','1992-03-17'),(63746,'1963-05-30','Udaiprakash','Staylopatis','F','1994-03-01'),(63747,'1960-09-07','Yishay','Kusakabe','M','1989-05-16'),(63748,'1963-07-25','Saeed','Covnot','M','1986-01-16'),(63749,'1957-10-23','Dzung','Kumaresan','F','1987-04-27'),(63750,'1957-04-10','Manibrata','Kilgore','F','1989-07-21'),(63751,'1954-03-05','Steve','Chenoweth','F','1991-12-01'),(63752,'1959-05-06','Shuzo','Condotta','F','1996-09-25'),(63753,'1964-12-21','Giap','Terkki','M','1991-09-03'),(63754,'1962-07-06','Nagui','Yemenis','F','1992-03-26'),(63755,'1959-05-18','True','Hofstetter','M','1996-06-10'),(63756,'1964-04-04','Sverrir','Marciano','M','1987-10-30'),(63757,'1955-02-24','Idoia','Danlos','M','1989-04-03'),(63758,'1959-03-12','Shuji','Peek','F','1985-07-17'),(63759,'1957-07-14','Mahmut','Standera','M','1987-03-31'),(63760,'1953-03-08','Kwangsub','Stellhorn','M','1997-09-12'),(63761,'1964-12-31','Kwangsub','Mamelak','M','1994-10-05'),(63762,'1964-12-26','Constantine','Casley','M','1997-02-28'),(63763,'1964-03-06','Shigeu','Ginneken','M','1986-04-10'),(63764,'1961-09-22','Karlis','Manders','M','1991-07-31'),(63765,'1956-10-13','Haldun','Garigliano','F','1988-03-19'),(63766,'1952-02-21','Jayson','Talmor','M','1992-11-23'),(63767,'1964-04-06','Basem','Delgrande','F','1987-02-21'),(63768,'1956-02-21','Kazuhito','Joslin','M','1988-10-10'),(63769,'1953-10-17','Kamran','Krogh','M','1996-11-25'),(63770,'1954-05-09','Jagoda','Morrin','M','1988-02-23'),(63771,'1962-03-08','Niclas','Benaini','F','1992-02-06'),(63772,'1959-03-30','Bokyung','Cools','M','1995-09-13'),(63773,'1960-01-20','Abdelkader','Kitsuregawa','F','1993-05-18'),(63774,'1962-07-08','Shmuel','Tibblin','M','1986-07-04'),(63775,'1954-05-07','Itzchak','Farrel','F','1994-12-12'),(63776,'1958-07-12','Florian','Puppe','F','1996-03-04'),(63777,'1952-06-25','Duri','Braunschweig','F','1987-02-02'),(63778,'1952-03-04','Gio','Sudkamp','F','1987-01-24'),(63779,'1952-04-20','Sugwoo','Emiris','F','1989-07-04'),(63780,'1956-07-14','Adam','Kabayashi','M','1987-09-28'),(63781,'1963-03-13','Haldon','Comte','M','1994-01-03'),(63782,'1960-03-24','Arvind','Basawa','M','1996-12-30'),(63783,'1963-02-11','Shawna','Rehfuss','M','1987-05-04');
INSERT INTO `employees` VALUES (63784,'1960-09-25','Rosita','Zyda','M','1988-08-12'),(63785,'1957-09-17','Larisa','Stassinopoulos','M','1990-08-14'),(63786,'1964-08-23','IEEE','Scharstein','M','1986-01-18'),(63787,'1954-10-22','Rosita','Kaelbling','F','1997-12-07'),(63788,'1961-05-03','Constantino','Munawer','M','1993-06-10'),(63789,'1954-06-03','Urs','Sgarro','F','1988-08-10'),(63790,'1964-02-16','Nahum','Pagter','F','1987-04-11'),(63791,'1960-06-18','Oscar','Tagansky','F','1987-09-09'),(63792,'1957-03-26','Jahangir','Thiran','F','1992-01-03'),(63793,'1955-08-03','Jessie','Salverda','M','1989-06-02'),(63794,'1960-05-06','Shan','Matzov','F','1994-02-27'),(63795,'1954-06-25','Duangkaew','Lagarias','F','1997-07-24'),(63796,'1953-09-21','Kitty','Brookman','M','1992-01-23'),(63797,'1956-09-02','Lena','Raney','F','1986-11-14'),(63798,'1956-12-25','Xiaoqiang','Szilard','M','1987-06-19'),(63799,'1958-05-03','Gilbert','Picci','M','1989-02-05'),(63800,'1961-01-02','Ingemar','Panangaden','M','1993-10-11'),(63801,'1954-10-14','Valdiodio','Roccetti','F','1988-02-28'),(63802,'1956-11-06','Youngkon','Levergood','M','1988-11-17'),(63803,'1957-12-12','Satosi','Pagter','F','1992-09-16'),(63804,'1953-04-10','Tadanori','Douceur','M','1996-04-13'),(63805,'1958-04-22','Roselyn','Sooriamurthi','M','1990-07-03'),(63806,'1962-07-03','Kish','Camurati','M','1991-03-27'),(63807,'1956-07-30','Taizo','Cromarty','M','1986-11-04'),(63808,'1960-01-05','Marlo','Bojadziev','M','1989-09-12'),(63809,'1961-10-15','Adamantios','Ponthieu','M','1997-06-22'),(63810,'1959-03-28','Radhia','Gente','M','1986-06-16'),(63811,'1958-11-28','Kristinn','Merks','F','1986-04-13'),(63812,'1952-05-11','Mohammed','Levasseur','F','1998-09-15'),(63813,'1953-06-06','Troy','Erva','M','1992-03-08'),(63814,'1963-11-17','Nahid','Kabayashi','M','1986-09-01'),(63815,'1964-08-04','Arto','Dayang','M','1990-11-27'),(63816,'1960-09-09','KayLiang','Schach','M','1985-03-17'),(63817,'1954-06-10','Mahmut','Sommer','F','1996-01-13'),(63818,'1964-09-13','Nahum','Maginnis','M','1988-10-04'),(63819,'1959-05-20','Holgard','Erde','M','1989-08-08'),(63820,'1963-02-21','Oksana','Backhouse','M','1995-03-25'),(63821,'1954-08-01','Boguslaw','Penn','F','1997-04-28'),(63822,'1957-11-01','Dhritiman','Lammel','F','1989-06-07'),(63823,'1962-06-07','Patricio','Colorni','M','1985-12-26'),(63824,'1964-08-24','Masali','Fujisawa','F','1993-03-14'),(63825,'1952-05-01','Hugh','Eppinger','M','1991-11-10'),(63826,'1964-10-19','Yagil','Ulupinar','M','1990-09-12'),(63827,'1964-02-18','Shalesh','Melton','M','1990-08-23'),(63828,'1961-01-16','Shai','Kenevan','F','1989-05-08'),(63829,'1960-12-11','Masadi','Honglei','F','1986-07-12'),(63830,'1960-04-13','Guoxiang','Delgrange','M','1990-08-02'),(63831,'1954-03-31','Danil','Gadepally','M','1992-06-22'),(63832,'1961-12-16','Vishv','Benzmuller','M','1985-05-08'),(63833,'1960-09-04','Naftali','Angot','M','1997-08-15'),(63834,'1958-01-26','Arvind','Prenel','M','1991-03-16'),(63835,'1959-11-27','Yuchang','Heiserman','M','1992-06-30'),(63836,'1952-10-26','Hitofumi','Petersohn','M','1986-08-09'),(63837,'1959-05-30','Aloke','Emmart','F','1995-04-12'),(63838,'1964-11-15','Shem','Poulakidas','M','1996-01-22'),(63839,'1958-03-25','Clyde','Skafidas','F','1988-03-31'),(63840,'1962-10-15','Hatsukazu','Casley','M','1998-07-24'),(63841,'1957-09-05','Naftaly','Schueller','M','1991-07-31'),(63842,'1962-12-30','Susanne','Anger','M','1989-07-19'),(63843,'1959-03-11','Tesuro','Simmen','M','1986-06-07'),(63844,'1958-06-20','Tomoyuki','Karcich','F','1995-11-02'),(63845,'1961-01-22','Aimee','Conti','M','1993-09-16'),(63846,'1963-03-12','Morrie','Lorys','F','1996-09-20'),(63847,'1962-06-11','Jixiang','Halevi','F','1990-04-04'),(63848,'1962-04-03','Yifei','Ananiadou','M','1986-03-27'),(63849,'1955-08-12','Pasqua','Oxman','M','1986-09-06'),(63850,'1959-08-02','Arumugam','Garnick','M','1988-02-29'),(63851,'1957-07-20','Mohit','Bergere','M','1996-08-31'),(63852,'1959-07-29','Marsja','Czaja','M','1990-09-21'),(63853,'1961-12-06','Nalini','Schwartzbauer','M','1985-05-31'),(63854,'1956-05-14','Baziley','Biros','M','1985-02-10'),(63855,'1957-03-27','Tsz','Czap','M','1989-03-05'),(63856,'1957-09-19','Sudhanshu','Stranks','F','1994-07-26'),(63857,'1961-01-13','Miomir','Ventosa','M','1986-11-13'),(63858,'1964-01-23','Torsten','Chorvat','F','1987-10-30'),(63859,'1955-10-23','Takahito','Cmelik','M','1996-09-05'),(63860,'1960-11-26','Rosli','Laventhal','M','1992-01-12'),(63861,'1954-02-19','Mohammad','Soicher','F','1987-08-17'),(63862,'1956-04-06','Serif','Solares','M','1986-06-30'),(63863,'1963-01-31','Jaroslava','Conte','F','1991-05-21'),(63864,'1958-12-04','Nahla','Gruenwald','F','1991-01-14'),(63865,'1961-11-29','Georgy','Azuma','M','1989-12-02'),(63866,'1963-05-29','Abdulah','Hooghiemstra','M','1989-02-17'),(63867,'1954-08-10','Mandell','Butterworth','F','1993-11-15'),(63868,'1964-04-11','Shan','Kugler','M','1985-05-11'),(63869,'1960-09-13','Oddvar','Piancastelli','M','1988-10-11'),(63870,'1964-08-11','Satyanarayana','Peng','F','1988-12-11'),(63871,'1963-01-20','Zengping','Zongker','M','1986-08-18'),(63872,'1960-09-10','Uri','Chinal','M','1990-11-03'),(63873,'1955-07-17','Heeju','Osgood','F','1989-11-01'),(63874,'1959-09-25','Domenico','Rullman','M','1989-05-22'),(63875,'1962-02-14','Uma','Haldar','M','1987-01-30'),(63876,'1956-01-20','Mooi','Cannard','F','1985-02-22'),(63877,'1953-08-31','Sangeeta','Gimbel','F','1992-11-05'),(63878,'1960-09-14','Weidon','Pargas','F','1992-07-30'),(63879,'1964-04-08','Diederik','Fortenbacher','F','1986-06-16'),(63880,'1955-02-02','Boaz','Furudate','F','1998-03-02'),(63881,'1956-07-28','Arto','Fargier','M','1986-08-02'),(63882,'1961-10-05','Rasikan','Dechter','M','1986-11-01'),(63883,'1954-12-13','Huican','Bruckman','F','1991-10-26'),(63884,'1960-10-13','Yurii','Angiulli','M','1985-09-13'),(63885,'1960-05-12','Shichao','Heering','M','1993-11-24'),(63886,'1957-07-13','Kien','Candan','M','1986-01-29'),(63887,'1961-01-21','Hein','Jayawardene','M','1986-06-23'),(63888,'1959-04-03','Waiman','Murillo','F','1985-03-01'),(63889,'1953-07-12','Gor','Fasbender','F','1989-05-24'),(63890,'1958-11-26','Zorica','Maginnis','M','1986-02-03'),(63891,'1956-06-21','Gaurav','Oppitz','F','1988-04-07'),(63892,'1956-10-25','Rance','Zuberek','M','1985-04-10'),(63893,'1963-11-13','Magdalena','Taneja','F','1989-08-15'),(63894,'1955-06-21','Nikolaos','Bakhtari','F','1995-08-18'),(63895,'1952-08-19','Naraig','Showalter','F','1992-10-04'),(63896,'1960-04-23','Hausi','Seiwald','M','1986-04-04'),(63897,'1954-07-26','Supot','Ellozy','M','1989-12-01'),(63898,'1955-08-23','Theirry','Ducloy','M','1988-03-13'),(63899,'1958-03-04','Mari','Scharstein','M','1993-12-29'),(63900,'1959-12-17','Aron','Greenaway','M','1993-05-06'),(63901,'1961-01-20','Nimmagadda','Kushner','F','1986-02-10'),(63902,'1963-11-22','Berni','Luon','M','1986-05-18'),(63903,'1963-07-15','Maja','Birrer','F','1992-01-27'),(63904,'1955-01-31','Yannis','Leslie','M','1989-09-19'),(63905,'1954-06-07','Satoru','Klyachko','M','1988-12-21'),(63906,'1952-04-12','Giri','Brickell','M','1992-09-08'),(63907,'1958-10-01','Ayakannu','Bugrara','M','1987-07-04'),(63908,'1960-06-13','Mandell','Puoti','F','1986-10-29'),(63909,'1959-10-11','Visit','Lupu','F','1991-06-08'),(63910,'1952-04-28','Rosalie','Mawatari','F','1986-02-05'),(63911,'1953-02-18','Annemarie','Siochi','F','1988-06-29'),(63912,'1953-07-02','Filipe','Weedon','M','1995-05-01'),(63913,'1956-11-06','Christ','Manders','M','1992-04-04'),(63914,'1956-03-28','Danny','Klassen','M','1985-07-29'),(63915,'1956-12-30','Deborah','Ghelli','M','1992-12-12'),(63916,'1960-11-02','Tadahiro','Weedman','M','1985-02-02'),(63917,'1960-01-22','Lidong','Sidje','M','1991-06-09'),(63918,'1960-01-18','Hairong','Klerer','F','1996-01-09'),(63919,'1958-12-22','Ayakannu','McFarlin','M','1990-12-07'),(63920,'1960-11-23','Zsolt','Farrow','F','1993-07-31'),(63921,'1955-10-10','Jiafu','Klyachko','M','1992-12-14'),(63922,'1955-06-14','Jixiang','Gischer','M','1985-10-08'),(63923,'1958-10-10','Gal','Aumann','F','1986-04-10'),(63924,'1962-08-04','Limsoon','Randi','M','1987-09-30'),(63925,'1954-05-04','Shem','Baalen','M','1993-06-18'),(63926,'1959-03-14','Sachin','Iisaka','M','1988-12-30'),(63927,'1963-09-25','Nahum','Prochazka','F','1993-01-11'),(63928,'1957-08-22','Constantijn','Terekhov','F','1992-03-30'),(63929,'1964-03-30','Munir','Veldwijk','M','1986-03-17'),(63930,'1957-07-24','Alagu','Tischendorf','F','1986-12-09'),(63931,'1957-07-12','Shaunak','Karnin','M','1990-06-06'),(63932,'1960-06-04','Zissis','Syrzycki','M','1985-04-05'),(63933,'1959-03-09','Phuoc','Lanteri','M','1986-01-02'),(63934,'1953-10-25','Uinam','Hedayat','F','1987-06-01'),(63935,'1954-01-15','Tadanori','Deyuan','M','1986-09-10'),(63936,'1962-10-19','Lokesh','Navazio','F','1991-07-03'),(63937,'1961-10-19','Gonzalo','Baby','M','1998-10-27'),(63938,'1954-12-10','Sudharsan','Kobara','M','1995-10-12'),(63939,'1955-03-31','Amstein','Varker','F','1989-03-15'),(63940,'1954-09-25','Kazuhide','Sankaranarayanan','M','1999-08-28'),(63941,'1963-12-19','Arfst','Angiulli','M','1995-03-17'),(63942,'1955-05-29','Takahira','Dulli','F','1991-08-15'),(63943,'1953-07-12','Shai','Karcich','M','1986-03-29'),(63944,'1959-09-18','Bluma','Litecky','M','1986-01-03'),(63945,'1959-09-01','Hein','Openshaw','M','1990-03-23'),(63946,'1964-10-12','Aron','Ratnakar','M','1986-11-03'),(63947,'1963-10-03','Huei','Reistad','F','1986-12-10'),(63948,'1956-08-27','Kazuhiro','Coorg','M','1993-06-23'),(63949,'1958-05-29','Flemming','Willoner','F','1988-03-04'),(63950,'1959-11-28','Shugo','Radivojevic','M','1989-02-10'),(63951,'1958-09-26','Youssef','Zhiwei','F','1997-06-02'),(63952,'1958-09-22','Shaz','Danley','M','1991-06-11'),(63953,'1957-03-13','Chinho','Pileggi','M','1990-05-07'),(63954,'1958-09-19','Marek','Waeselynck','M','1986-11-19'),(63955,'1955-09-24','Cheong','Bierman','M','1996-01-12'),(63956,'1963-07-20','Cristinel','Pollacia','F','1991-02-16'),(63957,'1957-02-03','Sanjiv','Linares','F','1989-01-06'),(63958,'1963-03-11','Gift','Albarhamtoshy','M','1986-02-11'),(63959,'1956-10-26','Hirochika','Conia','M','1988-06-20'),(63960,'1955-06-17','Adib','Mandelberg','M','1995-07-07'),(63961,'1956-03-28','Bangqing','Rabejac','F','1988-09-28'),(63962,'1954-10-12','Foong','Maraist','F','1990-12-04'),(63963,'1958-11-23','Maria','Takanami','M','1992-07-21'),(63964,'1963-12-31','Przemyslawa','Gips','M','1992-09-23'),(63965,'1955-03-20','Snehasis','Avouris','M','1996-06-11'),(63966,'1964-06-10','Froduald','Kolinko','M','1988-06-04'),(63967,'1960-03-16','Hongzue','Ramaiah','F','1985-11-24'),(63968,'1962-05-10','Toshiki','Hellwagner','M','1998-03-30'),(63969,'1956-06-13','Chenyi','Kavraki','M','1997-05-01'),(63970,'1962-08-22','Idoia','Schiettecatte','F','1993-11-22'),(63971,'1957-03-14','Bokyung','Sabnani','M','1986-06-08'),(63972,'1956-08-10','Gil','Feinberg','M','1994-12-21'),(63973,'1961-03-26','Yurii','Kandlur','F','1985-03-04'),(63974,'1962-01-28','Dines','Thimonier','M','1985-12-11'),(63975,'1957-07-24','Neven','Potthoff','F','1987-12-22'),(63976,'1956-05-16','Przemyslawa','Maliniak','M','1997-03-03'),(63977,'1961-09-27','Yongqiao','Verspoor','F','1986-05-15'),(63978,'1957-05-24','Cedric','Gecseg','M','1985-03-02'),(63979,'1955-01-10','Idoia','Strehl','M','1994-10-06'),(63980,'1957-03-07','Beshir','Alblas','F','1986-03-11'),(63981,'1956-03-20','Oscal','Leuchs','M','1985-07-15'),(63982,'1963-01-15','Xumin','Siegrist','M','1988-08-14'),(63983,'1956-10-06','Ebru','McConalogue','F','1991-08-10'),(63984,'1953-01-27','Yongmao','Gerteisen','F','1988-06-28'),(63985,'1953-04-16','Kristof','Ranta','M','1989-05-06'),(63986,'1956-05-23','Bokyung','Piveteau','M','1986-07-15'),(63987,'1952-08-21','Jingling','Hockney','F','1986-08-29'),(63988,'1959-01-13','Evgueni','Gimbel','F','1998-10-02'),(63989,'1958-01-01','Ebbe','Camurati','M','1989-08-12'),(63990,'1964-08-04','Mountaz','Narahara','M','1992-04-09'),(63991,'1960-10-13','Adam','Hiyoshi','F','1993-07-02'),(63992,'1952-06-23','Yuping','Cools','M','1987-06-23'),(63993,'1956-12-08','Mandell','Rohrbach','M','1988-08-22'),(63994,'1964-11-14','Vojin','Antonakopoulos','F','1991-09-26'),(63995,'1961-07-06','Demos','Babu','F','1986-11-10'),(63996,'1957-08-06','Michaela','Zweizig','M','1993-04-10'),(63997,'1955-06-26','Stafford','Rosti','F','1988-03-28'),(63998,'1962-01-07','Shao','Thiran','F','1986-09-28'),(63999,'1954-07-25','Toshimi','Whitcomb','M','1989-05-09'),(64000,'1960-06-06','Adit','Vitiello','F','1989-05-28'),(64001,'1958-10-10','Duke','Gniady','F','1989-07-14'),(64002,'1962-05-06','Duro','Kavanagh','M','1986-10-31'),(64003,'1957-03-04','Gil','Kulisch','F','1996-12-11'),(64004,'1958-07-02','Ziyad','Merel','F','1986-06-11'),(64005,'1962-08-22','Shigehiro','Fandrianto','M','1985-11-23'),(64006,'1960-10-16','Vishv','Plavsic','M','1986-10-18'),(64007,'1958-05-31','Oksana','Narlikar','F','1991-02-08'),(64008,'1954-05-11','Mokhtar','Merey','F','1990-06-18'),(64009,'1959-04-16','Huican','Ranon','M','1996-06-28'),(64010,'1962-01-17','Aron','Erev','F','1990-02-09'),(64011,'1956-09-25','Xuejun','Isaak','M','1991-02-16'),(64012,'1956-10-25','Yuuichi','Hofting','F','1991-05-05'),(64013,'1964-02-15','Ferdinand','Picht','M','1993-08-15'),(64014,'1962-02-24','Chaoyi','Marrevee','M','1996-05-11'),(64015,'1959-06-10','Persi','Esposito','M','1985-03-24'),(64016,'1964-08-20','Tadanori','Pell','M','1988-01-24'),(64017,'1952-06-15','Magy','Wrigley','M','1989-09-13'),(64018,'1957-11-19','Torsten','Mondadori','M','1989-04-11'),(64019,'1956-04-07','Martien','Heinisuo','F','1987-11-23'),(64020,'1956-02-27','Mariangiola','Babb','M','1986-03-04'),(64021,'1956-07-09','Eldridge','Colorni','F','1991-07-03'),(64022,'1959-02-18','Ulf','Weiland','F','1994-08-17'),(64023,'1965-01-11','Laurentiu','Benzmuller','M','1994-11-20'),(64024,'1964-12-23','Premsyl','Uhrig','F','1991-05-09'),(64025,'1957-06-24','Hairong','Tiemann','M','1997-08-08'),(64026,'1953-09-11','Sverrir','VanScheik','M','1987-06-30'),(64027,'1960-08-17','Shimshon','Navazio','F','1987-06-04'),(64028,'1956-10-11','Shuky','Lieblein','M','1989-12-01'),(64029,'1954-08-08','Becky','Beznosov','M','1998-02-02'),(64030,'1957-07-04','Florian','Aingworth','F','1989-04-22'),(64031,'1957-06-14','Berry','Levasseur','F','1991-03-24'),(64032,'1957-07-23','Erzsebet','Mitchem','F','1985-04-13'),(64033,'1961-03-14','Zhonghua','Beilner','F','1992-05-02'),(64034,'1960-09-20','Akhilish','Sadowsky','M','1988-12-16'),(64035,'1964-06-23','Kagan','Broder','F','1993-12-22'),(64036,'1961-12-10','Ottavia','Lipner','F','1992-12-15'),(64037,'1952-02-28','Genki','Avouris','F','1991-12-19'),(64038,'1961-03-01','Yuriy','Poulakidas','F','1988-11-01'),(64039,'1961-01-16','Mingzeng','Suppi','M','1988-11-30'),(64040,'1952-10-05','Prodip','Kemmerer','M','1990-12-03'),(64041,'1957-05-05','Saeko','Lamba','F','1985-06-20'),(64042,'1956-08-21','Toshimi','Bratten','M','1990-03-24'),(64043,'1954-07-07','Yurij','Luiz','M','1988-05-22'),(64044,'1964-02-07','Phillip','Desikan','M','1993-05-02'),(64045,'1960-04-17','Zine','Lampe','F','1989-07-27'),(64046,'1955-11-21','Kazuhiro','McClure','F','1989-02-12'),(64047,'1955-08-03','Shakhar','Strehl','M','1993-10-19'),(64048,'1962-10-10','Clyde','Schoegge','M','1986-08-31'),(64049,'1960-01-31','Szabolcs','Luders','M','1995-07-21'),(64050,'1958-08-09','Baoqiu','Nittel','F','1985-10-11'),(64051,'1954-03-30','Bartek','Juneja','F','1997-09-06'),(64052,'1953-10-09','Hyuckchul','Stroustrup','M','1985-02-27'),(64053,'1963-03-11','Divine','Varley','F','1993-06-14'),(64054,'1954-07-29','Kaijung','Ratnakar','F','1987-04-25'),(64055,'1957-10-22','Jeong','Jeansoulin','M','1987-10-10'),(64056,'1962-06-12','Gil','Heuser','M','1985-04-20'),(64057,'1963-08-26','Chuanyi','Maierhofer','M','1990-10-03'),(64058,'1963-01-05','Mayuri','Bernick','F','1986-12-17'),(64059,'1953-09-25','Behnaam','Iisaka','M','1989-02-25'),(64060,'1958-01-18','Mostafa','Chartres','M','1992-11-11'),(64061,'1959-10-12','Goo','Rouquie','M','1989-02-10'),(64062,'1962-05-03','Ranan','Basawa','F','1991-05-26'),(64063,'1959-02-20','Jungsoon','Laurillard','M','1985-07-14'),(64064,'1956-02-03','Yuping','Pehl','M','1994-07-20'),(64065,'1952-12-02','Lucian','Syrotiuk','F','1995-04-21'),(64066,'1963-01-20','Marsha','Barreiro','M','1987-05-19'),(64067,'1960-03-27','Leszek','Merey','M','1985-06-07'),(64068,'1963-03-04','Marsha','Matzke','M','1991-01-22'),(64069,'1963-11-01','Nectarios','Borovoy','M','1993-01-02'),(64070,'1957-01-13','Fen','Brookner','M','1987-10-25'),(64071,'1957-02-21','Zijian','Warwick','F','1992-09-28'),(64072,'1954-03-10','Claude','Demri','M','1985-05-02'),(64073,'1956-03-30','Christophe','Werthner','M','1993-08-21'),(64074,'1959-04-03','Berna','Weiland','M','1987-09-25'),(64075,'1953-07-31','Aral','Pulkowski','F','1986-09-02'),(64076,'1955-08-22','Miyeon','Theuretzbacher','M','1989-10-17'),(64077,'1955-05-13','Duri','Janetzko','M','1991-01-12'),(64078,'1958-03-19','Khoa','Brender','F','1985-11-27'),(64079,'1957-04-07','Shaibal','Pagter','M','1991-11-12'),(64080,'1953-02-17','Demos','Baik','F','1990-03-22'),(64081,'1952-11-28','Bokyung','Matzel','F','1989-01-30'),(64082,'1959-07-03','Chikako','Comte','M','1993-01-08'),(64083,'1962-10-02','Tooru','Sidou','M','1992-12-08'),(64084,'1955-09-23','Shao','Toyoshima','F','1988-03-01'),(64085,'1961-05-17','Jaewoo','Giarratana','F','1990-07-03'),(64086,'1961-05-31','Shushma','Sessa','F','1985-03-18'),(64087,'1954-10-18','Halsur','Benantar','M','1994-07-23'),(64088,'1962-06-25','Jagoda','Griswold','M','1987-08-06'),(64089,'1958-01-19','Marit','Kolvik','F','1993-12-08'),(64090,'1955-04-29','Uli','Gecseg','M','1985-09-17'),(64091,'1963-01-16','Ramachenga','Siksek','M','1993-10-14'),(64092,'1959-05-27','Manibrata','Foong','F','1992-11-29'),(64093,'1953-05-13','Hyuckchul','Nishimukai','F','1985-10-23'),(64094,'1960-05-26','Uinam','Dulay','M','1988-04-12'),(64095,'1962-03-22','Tetsushi','Melski','M','1986-11-08'),(64096,'1958-05-30','Mads','Ladret','M','1995-11-23'),(64097,'1960-11-13','Zhaofang','Diderrich','F','1992-05-23'),(64098,'1955-05-31','Armond','Weiland','M','1990-09-21'),(64099,'1959-09-03','Fumitake','Shackell','M','1985-08-11'),(64100,'1955-01-05','Xiahua','Nilsson','F','1992-12-23'),(64101,'1954-02-09','Sorina','Matzat','F','1995-02-23'),(64102,'1957-10-15','Gritta','Jording','F','1986-12-17'),(64103,'1955-04-30','Koldo','Syrotiuk','F','1993-02-12'),(64104,'1957-04-10','Moty','Szemeredi','F','1987-08-25'),(64105,'1954-06-13','Falguni','Michaels','M','1995-11-10'),(64106,'1952-08-06','Youjian','Krone','F','1986-08-29'),(64107,'1963-10-31','Subhrajyoti','Zastre','M','1992-10-22'),(64108,'1963-04-10','Zongyan','Azadmanesh','M','1991-12-27'),(64109,'1956-08-11','Unal','Marquardt','M','1987-01-16'),(64110,'1959-01-10','Moie','Wallrath','M','1996-03-14'),(64111,'1952-10-06','Godehard','Sherertz','F','1986-09-27'),(64112,'1964-06-13','Aleksander','Kawashima','M','1989-09-01'),(64113,'1960-08-10','Jaber','Halloran','M','1985-11-30'),(64114,'1963-11-10','Arra','Koyama','F','1988-04-13'),(64115,'1960-06-13','Jaber','Broomell','M','1994-10-15'),(64116,'1961-05-08','Guttorm','Genin','M','1990-05-26'),(64117,'1963-04-12','Georgi','Verhaegen','F','1998-04-17'),(64118,'1960-10-24','Mayuko','Hertweck','M','1987-07-17'),(64119,'1952-11-29','Zorica','Brizzi','M','1985-04-06'),(64120,'1959-12-09','Jaana','Schlumberger','M','1996-03-20'),(64121,'1956-06-30','Annemarie','Zuberek','F','1996-03-11'),(64122,'1960-12-26','Aleksander','Piveteau','F','1991-03-16'),(64123,'1957-03-22','Urs','Beetstra','F','1991-08-04'),(64124,'1958-02-19','Insup','Luck','M','1992-03-05'),(64125,'1962-09-07','Poornachandra','Kawashima','M','1987-02-13'),(64126,'1961-04-30','Suebskul','Perez','M','1989-12-13'),(64127,'1962-04-03','Weiyi','Cullers','F','1988-11-10'),(64128,'1955-05-22','Masaki','Pollacia','F','1991-06-24'),(64129,'1963-11-30','Susuma','Hardjono','M','1988-04-23'),(64130,'1955-01-18','Yinghua','Merro','F','1985-08-14'),(64131,'1960-08-30','Oscar','Ramsay','M','1991-12-14'),(64132,'1957-12-28','Gad','Cappello','F','1990-03-15'),(64133,'1963-07-01','Mats','Vrecion','M','1992-02-05'),(64134,'1957-11-30','Danco','Mundy','M','1998-02-10'),(64135,'1962-08-06','Candido','Ritcey','M','1986-05-03'),(64136,'1952-06-11','Godehard','Lamba','F','1985-08-24'),(64137,'1954-07-17','Xuejun','Schrooten','M','1993-02-25'),(64138,'1954-10-02','Yuqun','Fetvedt','F','1987-08-06'),(64139,'1962-03-14','Reinhold','Pell','M','1988-09-17'),(64140,'1956-07-07','Bilhanan','Mullainathan','F','1985-12-13'),(64141,'1961-05-30','Uriel','Piveteau','F','1987-10-13'),(64142,'1953-01-20','Demos','Bultermann','M','1995-09-04'),(64143,'1953-11-19','Moheb','Picaronny','M','1989-05-12'),(64144,'1960-08-26','Ebru','Yemenis','F','1995-06-11'),(64145,'1955-08-15','Aluzio','Cardazo','M','1998-10-07'),(64146,'1964-04-28','Ziva','Morton','F','1994-02-23'),(64147,'1955-08-16','Richard','Sevcikova','F','1986-03-28'),(64148,'1959-03-13','Menkae','Fiutem','M','1985-04-19'),(64149,'1952-03-04','Yucai','Stavenow','F','1991-09-08'),(64150,'1953-10-21','Noritoshi','Ghandeharizadeh','M','1985-02-03'),(64151,'1952-06-01','Rasikan','Alameldin','M','1987-11-27'),(64152,'1963-05-02','Isaac','Cappelletti','F','1991-01-18'),(64153,'1963-09-03','Shigehito','Gecsel','F','1991-06-22'),(64154,'1955-07-19','Huai','Nanard','M','1991-08-14'),(64155,'1958-05-20','Remko','Gadepally','F','1995-06-12'),(64156,'1964-11-27','Kasidit','Wossner','M','1995-08-30'),(64157,'1964-01-29','Geraldo','Aamodt','M','1987-08-11'),(64158,'1952-12-25','Yechiam','Fujisawa','F','1986-07-09'),(64159,'1957-08-26','Jianhui','Zaumen','M','1990-11-27'),(64160,'1957-02-04','Barna','Eastman','M','1995-07-02'),(64161,'1953-05-05','Raimond','Fujisawa','M','1995-05-27'),(64162,'1960-01-30','Tonia','Simkin','F','1992-10-01'),(64163,'1960-07-10','Sachem','Gadepally','M','1991-12-03'),(64164,'1963-09-09','Gio','Felcyn','F','1989-04-21'),(64165,'1956-06-01','Divine','Kolinko','M','1994-12-01'),(64166,'1961-11-05','Gennadi','Katalagarianos','F','1989-04-29'),(64167,'1956-01-13','Suzette','Lukaszewicz','F','1986-12-25'),(64168,'1959-12-15','Along','Gente','F','1997-07-03'),(64169,'1959-07-14','Baruch','Luan','F','1989-01-21'),(64170,'1963-02-20','Nidapan','Chinen','M','1991-01-17'),(64171,'1962-04-13','Heather','Kaelbling','M','1993-02-17'),(64172,'1962-03-30','Fox','Yoshizawa','F','1993-02-23'),(64173,'1953-11-24','Fumiko','Koshiba','M','1991-09-28'),(64174,'1958-12-28','Lalit','Kavanagh','F','1989-11-10'),(64175,'1955-06-11','Arvin','Wendorf','M','1988-12-03'),(64176,'1964-03-14','Domenico','Diderrich','M','1995-09-29'),(64177,'1954-04-06','Kerhong','Angot','M','1986-03-27'),(64178,'1959-03-14','Mark','Conde','F','1986-01-11'),(64179,'1952-08-19','Yongmin','Szemeredi','M','1985-05-05'),(64180,'1963-01-13','Xudong','Osgood','M','1994-06-11'),(64181,'1957-12-02','Shirish','Fujisaki','M','1998-06-12'),(64182,'1961-09-24','Sahrah','Itzigehl','M','1990-10-04'),(64183,'1956-03-17','Gonzalo','Norsworthy','M','1992-06-30'),(64184,'1956-06-23','Ayonca','Cooke','F','1995-04-22'),(64185,'1958-01-11','Yefim','Prochazka','F','1985-09-14'),(64186,'1961-05-10','Girolamo','Farrow','M','1985-11-15'),(64187,'1957-04-24','Irene','Manders','M','1985-12-20'),(64188,'1956-01-10','Henk','Ranze','F','1990-06-13'),(64189,'1959-03-21','Mostafa','Panangaden','M','1990-02-07'),(64190,'1961-03-22','Patricia','Biran','F','1988-11-28'),(64191,'1962-10-30','Visit','Domenig','M','1988-01-03'),(64192,'1961-10-06','Arunas','Birge','M','1985-09-04'),(64193,'1957-08-02','Syozo','Krychniak','F','1987-03-30'),(64194,'1954-05-20','Persi','Takanami','F','1991-10-25'),(64195,'1963-01-23','Duri','Gomatam','M','1991-08-15'),(64196,'1959-05-17','Aleksander','Bahl','M','1995-08-05'),(64197,'1963-05-08','Sibyl','Salvesen','F','1987-08-15'),(64198,'1960-01-04','Mechthild','Langford','M','1985-10-21'),(64199,'1961-10-07','Xudong','Doering','M','1997-05-20'),(64200,'1954-02-25','Khun','Bojadziev','F','1987-04-27'),(64201,'1959-05-15','Vasilii','Gecsei','M','1999-06-09'),(64202,'1953-09-27','Lene','Parascandalo','M','1999-04-06'),(64203,'1957-03-03','Hauke','Jansen','M','1997-03-07'),(64204,'1953-08-05','Debaprosad','Deville','F','1990-08-29'),(64205,'1956-12-06','Arto','Luck','M','1990-11-28'),(64206,'1963-11-07','Fumiko','Munke','M','1986-09-01'),(64207,'1963-01-13','Kensei','Kropatsch','M','1987-11-15'),(64208,'1961-08-24','Xuedong','Biron','M','1995-03-15'),(64209,'1965-01-24','Golgen','Schoegge','M','1988-02-26'),(64210,'1958-12-27','Kenton','Fargier','F','1986-12-11'),(64211,'1960-07-24','Aris','Onuegbe','M','1987-05-20'),(64212,'1960-02-03','Uno','Onuegbe','M','1986-04-12'),(64213,'1953-09-12','Kwee','Shumilov','F','1993-05-17'),(64214,'1964-12-08','Shahid','Boissier','F','1985-07-31'),(64215,'1959-06-07','Prasadram','Czaja','M','1990-06-24'),(64216,'1954-05-19','Siamak','Eiter','M','1997-12-09'),(64217,'1957-12-19','Manohar','Heuser','F','1985-12-07'),(64218,'1957-05-28','Van','Alvarado','F','1993-12-27'),(64219,'1961-12-13','Fan','Zizka','F','1987-06-15'),(64220,'1959-01-08','Berhard','Basart','F','1988-02-23'),(64221,'1963-09-08','Kauko','Stranks','M','1991-10-05'),(64222,'1956-11-21','Tsz','Kieras','M','1993-06-08'),(64223,'1959-07-29','Guenter','Oxenboll','M','1986-09-24'),(64224,'1953-12-27','Jiang','Lindenbaum','F','1991-04-05'),(64225,'1953-03-02','Xiaoqiang','Katzenelson','M','1989-09-21'),(64226,'1954-10-10','Margo','Mersereau','F','1986-12-21'),(64227,'1962-11-16','Shridhar','Jonsson','M','1994-05-23'),(64228,'1955-11-08','Kousuke','Czaja','F','1985-02-17'),(64229,'1953-03-05','Yonghong','Schrift','M','1993-03-28'),(64230,'1960-02-27','Lobel','Bahr','F','1987-06-18'),(64231,'1955-02-24','Baoqiu','Hiraishi','M','1990-08-24'),(64232,'1960-01-03','Jiang','Laventhal','F','1987-09-09'),(64233,'1959-09-25','Sven','Giarratana','M','1991-03-08'),(64234,'1961-08-04','Zhanqiu','Jullig','F','1988-06-21'),(64235,'1956-08-03','Teiji','Trelles','M','1988-01-30'),(64236,'1963-03-06','Mitsuyuki','Ghemri','M','1995-08-30'),(64237,'1957-04-06','Richara','Gargeya','F','1987-09-30'),(64238,'1961-08-19','Bezalel','Suppi','F','1992-09-29'),(64239,'1959-01-22','Rasikan','Terkki','F','1985-10-17'),(64240,'1955-07-01','Goncalo','Hoppenstand','F','1985-10-28'),(64241,'1953-05-08','Vojin','Gilg','M','1985-03-20'),(64242,'1957-03-02','Arno','Kavraki','M','1996-10-20'),(64243,'1953-02-22','Moss','Maraist','M','1987-10-01'),(64244,'1953-07-17','Tonia','Krichel','M','1989-04-19'),(64245,'1964-01-08','Georg','Dayana','M','1986-12-09'),(64246,'1961-09-20','Marie','Spinelli','M','1987-06-23'),(64247,'1955-04-12','Uma','Bonifati','F','1992-12-14'),(64248,'1958-05-29','Guoxiang','Peral','F','1985-12-27'),(64249,'1961-03-15','Munir','Mitzlaff','F','1987-02-17'),(64250,'1961-06-11','Arvind','Farris','M','1990-12-22'),(64251,'1958-02-16','Atreye','Reinhart','F','1991-05-25'),(64252,'1959-06-05','Janche','Desikan','M','1986-06-09'),(64253,'1959-10-05','Baziley','Ghemri','F','1991-09-30'),(64254,'1961-02-09','Tru','Petersohn','F','1985-09-14'),(64255,'1955-09-13','Kamakshi','Gist','M','1998-12-14'),(64256,'1958-03-16','Sahrah','Kamble','F','1989-12-25'),(64257,'1960-12-08','Menkae','Melichar','F','1998-05-16'),(64258,'1957-05-30','Huai','Marshall','F','1985-12-03'),(64259,'1958-11-19','Duro','Hoogerwoord','M','1996-10-04'),(64260,'1953-08-07','Shen','Pashtan','M','1989-06-03'),(64261,'1955-11-05','Masaru','Peyn','M','1990-01-23'),(64262,'1956-12-06','Huan','Raoux','M','1996-01-21'),(64263,'1959-03-29','Masaru','Dulli','F','1990-11-08'),(64264,'1957-11-11','Krister','Muchinsky','M','1986-03-24'),(64265,'1962-01-20','Nakhoon','Schauser','M','1988-06-05'),(64266,'1956-06-26','Sailaja','Ratnakar','M','1994-11-26'),(64267,'1962-03-26','Mitchel','Famili','F','1988-01-24'),(64268,'1952-06-23','Masasuke','Qiwen','M','1988-11-18'),(64269,'1963-12-20','Oscal','Templeman','F','1990-01-19'),(64270,'1956-03-10','Stevo','Angot','M','1996-11-28'),(64271,'1962-12-20','Yongqiao','Kamble','M','1991-09-26'),(64272,'1954-04-15','Roddy','Vesna','M','1987-10-25'),(64273,'1952-02-09','Eric','Klassen','F','1991-02-19'),(64274,'1956-03-28','Nimmagadda','Roison','M','1992-04-06'),(64275,'1961-12-14','Uwe','Angelopoulos','M','1987-01-29'),(64276,'1956-04-01','Shaowen','Farrag','M','1986-03-06'),(64277,'1954-12-19','Toshimo','Hennings','F','1989-09-07'),(64278,'1952-07-10','Stevo','Hennebert','M','1989-08-14'),(64279,'1957-01-31','Kasidit','Rosen','M','1987-07-08'),(64280,'1953-08-29','Arunas','Brandsma','M','1992-05-02'),(64281,'1952-06-15','Faiza','Rosca','F','1986-01-24'),(64282,'1959-04-25','Adin','Feinberg','M','1987-03-25'),(64283,'1964-07-22','Alejandro','Chelton','M','1988-10-08'),(64284,'1953-11-09','Dulce','Ramamoorthy','M','1989-04-21'),(64285,'1956-07-01','Mabo','Rosenbaum','M','1986-09-22'),(64286,'1958-09-28','Hongzhu','Denti','F','1995-06-07'),(64287,'1955-12-09','Bouchung','Khalil','F','1989-07-25'),(64288,'1952-05-17','Gad','Siochi','M','1988-06-28'),(64289,'1963-07-12','Soenke','Lieberherr','M','1989-01-10'),(64290,'1952-06-16','Hirochika','Merro','M','1987-09-08'),(64291,'1958-02-22','Boaz','Speckmann','F','1987-03-22'),(64292,'1964-02-13','Teruyuki','Benantar','F','1996-06-07'),(64293,'1954-03-16','Sastry','Fendler','F','1990-02-16'),(64294,'1956-09-07','Otmar','Siprelle','F','1985-06-25'),(64295,'1964-06-26','Dayanand','Itzigehl','M','1989-03-02'),(64296,'1960-06-29','Zhilian','Penz','M','1988-10-23'),(64297,'1959-10-24','Bangqing','Wallrath','F','1989-02-26'),(64298,'1955-12-21','Toshimori','Lupu','M','1986-05-28'),(64299,'1959-05-17','Diederik','Valtorta','M','1986-06-19'),(64300,'1957-07-22','Zhiguo','Puoti','F','1986-06-16'),(64301,'1953-02-25','Jongsuk','Leonhardt','M','1990-05-04'),(64302,'1954-05-10','Huai','Sgarro','M','1986-03-13'),(64303,'1964-10-21','Chaoyi','Kaltofen','M','1987-05-14'),(64304,'1952-11-26','Stella','Koprowski','F','1985-02-22'),(64305,'1955-01-19','King','Berztiss','M','1993-04-11'),(64306,'1958-01-05','Kamakshi','Showalter','M','1988-05-06'),(64307,'1964-10-13','Jeanne','Parhami','F','1995-03-29'),(64308,'1961-10-03','Bluma','Mikschl','M','1989-12-06'),(64309,'1961-09-10','Stevo','Syrotiuk','M','1997-05-23'),(64310,'1953-05-18','Khatoun','Kossowski','M','1985-02-17'),(64311,'1958-08-24','Keiichiro','Keustermans','F','1988-10-14'),(64312,'1961-08-20','Nakhoon','Kampfer','M','1990-11-29'),(64313,'1953-05-03','Leucio','Schlegelmilch','F','1986-06-28'),(64314,'1954-07-26','Uwe','Cronau','F','1997-01-05'),(64315,'1961-01-16','Alair','Vitiello','M','1991-01-16'),(64316,'1954-04-17','Bartek','Pesch','F','1986-06-26'),(64317,'1962-01-13','Gretta','Attimonelli','M','1990-05-25'),(64318,'1958-03-08','Shuji','Flowers','M','1988-07-21'),(64319,'1962-01-27','Yongqiao','Danlos','F','1999-03-26'),(64320,'1953-12-20','Khoa','Petereit','F','1988-04-13'),(64321,'1956-01-29','Sadun','Mapelli','M','1994-04-16'),(64322,'1955-01-01','Chaosheng','Peha','M','1993-08-13'),(64323,'1956-11-19','Khalid','Khamsi','M','1985-06-18'),(64324,'1956-07-19','Bedir','Bellmore','F','1986-06-26'),(64325,'1961-02-25','Mingdong','Delgrande','M','1990-02-12'),(64326,'1953-07-18','Marit','Ohori','F','1995-10-10'),(64327,'1955-09-01','Valdiodio','Benveniste','M','1993-11-23'),(64328,'1963-05-09','Xudong','Deville','M','1985-09-23'),(64329,'1964-01-16','Geoffry','Pena','M','1986-01-28'),(64330,'1959-07-24','Shen','Candan','F','1990-10-11'),(64331,'1963-09-27','Magdalena','Plotkin','F','1990-10-06'),(64332,'1964-12-16','Steen','Bondorf','M','1994-06-23'),(64333,'1958-11-16','Avishai','Comte','F','1986-04-08'),(64334,'1962-05-02','Kwangyoen','Rodham','M','1987-08-02'),(64335,'1952-12-08','Tristan','Thummel','F','1987-10-23'),(64336,'1955-03-13','Nectarios','Kalafatis','M','1999-05-27'),(64337,'1955-12-25','Uriel','Liesche','F','1989-10-21'),(64338,'1957-02-22','Lubomir','Gadepally','F','1988-01-10'),(64339,'1959-05-14','Martijn','Litecky','M','1985-08-09'),(64340,'1957-07-11','Maia','Ponthieu','M','1986-02-23'),(64341,'1959-03-09','Zongyan','Kaminger','M','1985-03-04'),(64342,'1960-08-05','Guozhong','Lambe','M','1985-04-03'),(64343,'1962-10-19','Nigel','Puoti','M','1993-02-15'),(64344,'1953-02-11','Hyuncheol','Karnin','M','1986-10-31'),(64345,'1958-07-07','Mabhin','Rosis','F','1985-03-17'),(64346,'1956-04-17','Kazunori','Skogmar','M','1988-10-23'),(64347,'1963-01-01','Sverrir','Munke','M','1987-09-05'),(64348,'1956-08-24','Sanjay','Billawala','F','1985-06-08'),(64349,'1959-02-22','Martien','Bashian','F','1989-12-07'),(64350,'1963-05-11','Zeljko','Barinka','M','1993-04-19'),(64351,'1963-04-29','Dharmaraja','Cooman','F','1992-04-16'),(64352,'1953-02-27','Fox','Schaar','M','1992-01-26'),(64353,'1961-03-14','Sachin','Legleitner','F','1996-11-02'),(64354,'1961-03-20','Rimon','Danley','F','1990-10-25'),(64355,'1963-10-20','Boriana','Maraist','F','1992-05-26'),(64356,'1963-07-21','Lidong','Baar','M','1993-05-12'),(64357,'1957-01-03','Dmitry','Brookman','M','1990-11-11'),(64358,'1960-09-29','Muneo','Bamford','M','1990-11-29'),(64359,'1955-02-18','Radhika','Farrar','F','1987-07-31'),(64360,'1963-02-01','Baruch','Sommen','M','1991-11-08'),(64361,'1954-02-17','Atilio','Haraldson','M','1990-09-11'),(64362,'1964-03-16','Shugo','Fortenbacher','M','1992-06-10'),(64363,'1954-08-06','Sanjay','Thummel','F','1992-06-16'),(64364,'1959-11-28','Masami','Rullman','M','1989-02-10'),(64365,'1959-05-04','Tadanori','Ertl','M','1986-11-19'),(64366,'1959-04-28','Ferdinand','Nicolson','F','1987-01-13'),(64367,'1958-02-06','Otmar','Mamelak','M','1995-11-28'),(64368,'1960-10-14','Arif','Wrigley','M','1992-08-07'),(64369,'1952-05-19','Yuqun','Negoita','M','1999-11-16'),(64370,'1963-12-04','Chenxi','Tomescu','M','1995-04-10'),(64371,'1962-04-02','Nitsan','Schurmann','F','1993-06-22'),(64372,'1954-06-08','Denny','Monarch','M','1993-12-21'),(64373,'1957-03-29','Akemi','Straney','M','1989-07-12'),(64374,'1957-09-16','Heng','Matteis','F','1989-11-10'),(64375,'1961-03-31','Marit','Kaiserswerth','F','1985-05-06'),(64376,'1959-05-01','Pradeep','Maliniak','M','1990-03-27'),(64377,'1953-02-05','Along','Couchot','M','1985-12-07'),(64378,'1957-04-01','Marie','Socorro','M','1994-01-10'),(64379,'1956-02-26','Chaitali','Heyers','M','1995-12-23'),(64380,'1964-07-24','Persi','Rando','F','1989-02-10'),(64381,'1962-01-23','Souichi','Rubsam','F','1994-11-19'),(64382,'1961-12-16','Nikolaos','Petersohn','M','1986-12-20'),(64383,'1955-12-30','Seshu','Karner','M','1989-05-04'),(64384,'1953-04-18','Martina','Lorho','F','1990-07-10'),(64385,'1956-03-13','Lokesh','Poujol','M','1988-03-29'),(64386,'1959-10-06','Tomofumi','Knightly','M','1995-12-09'),(64387,'1961-08-10','Monique','Werthner','M','1988-08-11'),(64388,'1956-05-29','Mechthild','Gimarc','F','1988-02-16'),(64389,'1960-02-14','Rosalyn','Swen','F','1998-11-13'),(64390,'1954-03-08','Christ','Giveon','M','1990-05-03'),(64391,'1952-03-21','Leah','Wilharm','F','1992-08-08'),(64392,'1953-05-05','Amabile','Bernatsky','F','1987-07-05'),(64393,'1961-11-07','Surveyors','Uchoa','M','1985-07-25'),(64394,'1957-01-14','Jackson','Miculan','M','1996-02-28'),(64395,'1954-02-17','Jianhui','Schach','F','1996-02-07'),(64396,'1964-09-22','Ayonca','Seiwald','F','1985-11-21'),(64397,'1961-04-26','Munir','Luon','M','1992-08-20'),(64398,'1952-05-26','Nectarios','Perna','F','1985-02-03'),(64399,'1957-08-25','Basant','Hagimont','F','1990-06-29'),(64400,'1955-03-02','Babette','Brendel','F','1986-11-14'),(64401,'1952-03-29','Kristin','Swiss','M','1986-07-28'),(64402,'1952-04-21','Aksel','Masamoto','M','1990-11-09'),(64403,'1959-01-04','Yuichiro','Angiulli','F','1997-04-15'),(64404,'1954-07-08','Kwee','Czaja','F','1990-11-17'),(64405,'1955-09-27','Abdelghani','Peron','M','1991-01-23'),(64406,'1964-09-08','Wayne','Chepyzhov','M','1989-04-20'),(64407,'1956-08-20','Hongzhu','Sichman','F','1985-10-30'),(64408,'1952-04-30','Jacopo','Gien','F','1991-12-30'),(64409,'1959-05-01','Kamran','Iacovou','M','1989-06-25'),(64410,'1954-03-07','Stafford','Rathonyi','M','1990-10-13'),(64411,'1964-07-18','Hauke','Scharstein','F','1989-12-26'),(64412,'1964-06-15','Conal','Farrow','F','1990-07-08'),(64413,'1959-07-16','Yannis','Geffroy','M','1989-02-05'),(64414,'1955-12-26','Martins','Pettit','M','1997-08-15'),(64415,'1953-05-16','Mingdong','Muhlberg','M','1992-07-29'),(64416,'1962-08-08','Chriss','Sifakis','M','1992-11-05'),(64417,'1959-07-16','Ulf','Pellegrinelli','M','1993-09-30'),(64418,'1959-06-22','Shahaf','Pulkowski','M','1985-05-02'),(64419,'1962-10-28','Shem','Ertl','M','1994-12-29'),(64420,'1957-05-24','Sajjan','Businaro','M','1991-08-27'),(64421,'1957-10-04','Willard','Moehrke','M','1991-12-29'),(64422,'1962-03-28','Lalit','Shigei','F','1991-11-11'),(64423,'1952-12-18','Akeno','Kitsuregawa','M','1995-01-17'),(64424,'1962-10-04','Ennio','Crouzet','M','1992-04-24'),(64425,'1963-08-16','Mahmut','Berztiss','M','1988-02-07'),(64426,'1963-05-02','Demin','Chappelet','M','1996-01-17'),(64427,'1954-01-16','Venkatesan','Marquardt','M','1990-08-21'),(64428,'1963-07-10','Maha','Unni','F','1988-11-12'),(64429,'1957-11-11','Maia','Leslie','F','1990-02-27'),(64430,'1956-08-31','Nahum','Limongiello','F','1991-03-17'),(64431,'1965-01-25','Faiza','Zongker','M','1988-08-03'),(64432,'1955-01-12','Marla','Goldhammer','F','1989-10-24'),(64433,'1958-03-05','Leszek','Syrotiuk','M','1989-02-01'),(64434,'1954-03-22','Hairong','Diderrich','F','1993-01-28'),(64435,'1961-08-20','Xiaoqiang','Linnainmaa','M','1993-03-18'),(64436,'1960-12-11','Terresa','Gide','M','1995-01-26'),(64437,'1955-02-13','Ute','Vanwelkenhuysen','M','1996-11-21'),(64438,'1960-05-07','Doowon','Sidje','M','1985-07-17'),(64439,'1961-11-22','Mohamadou','Underwood','F','1986-12-17'),(64440,'1962-08-29','Mabo','Sadowsky','M','1985-07-03'),(64441,'1956-06-15','Katsuyuki','Rusterholz','M','1986-06-16'),(64442,'1958-06-11','Nathalie','Hasham','F','1988-02-02'),(64443,'1952-09-29','Junichi','Demos','M','1989-04-09'),(64444,'1955-11-06','Tzvetan','Thorelli','M','1995-06-05'),(64445,'1952-02-24','Yifei','Jansen','M','1987-07-22'),(64446,'1956-06-22','Susanta','Liesche','M','1999-05-19'),(64447,'1959-11-02','Tsuneo','Wallrath','M','1990-09-11'),(64448,'1963-02-20','Zissis','Schnelling','F','1986-11-12'),(64449,'1964-07-21','Nahla','Danecki','M','1989-12-18'),(64450,'1955-03-31','Aran','Raney','F','1985-03-20'),(64451,'1964-11-01','Uli','Swift','F','1989-04-05'),(64452,'1960-05-26','Baocai','Pokrovskii','M','1988-08-13'),(64453,'1957-03-25','Geoff','Schreiter','M','1987-05-07'),(64454,'1963-11-09','Manohar','Kumaresan','F','1987-07-07'),(64455,'1955-01-25','Duro','Milicia','F','1989-05-26'),(64456,'1953-03-28','Moti','Gajiwala','F','1993-07-29'),(64457,'1958-01-22','Hilary','Isard','M','1994-07-27'),(64458,'1954-09-25','Fan','Rindone','F','1992-03-28'),(64459,'1962-05-30','Foong','Eterovic','M','1987-07-25'),(64460,'1960-02-06','Yagil','Soicher','M','1988-03-28'),(64461,'1954-03-22','Billie','Foote','F','1989-08-03'),(64462,'1952-08-08','Boguslaw','Schueller','F','1989-10-30'),(64463,'1953-09-29','Mikhail','Muhling','F','1991-02-14'),(64464,'1952-11-13','Przemyslawa','Plump','M','1998-03-17'),(64465,'1954-09-27','Mang','Ertl','M','1989-03-04'),(64466,'1962-02-01','Hiroyasu','Paludetto','M','1987-05-06'),(64467,'1952-03-21','Ravishankar','Validov','M','1986-06-20'),(64468,'1952-04-13','Danai','Teitelbaum','M','1995-09-25'),(64469,'1957-02-24','Satoru','Morrey','M','1985-10-03'),(64470,'1964-02-01','Diederik','Streit','F','1992-06-24'),(64471,'1963-10-14','Sailaja','Waeselynck','M','1991-04-01'),(64472,'1953-03-25','Malu','Koshiba','F','1997-12-23'),(64473,'1959-11-24','Sergi','Picaronny','M','1993-11-10'),(64474,'1957-11-05','Golgen','Toyoshima','F','1987-05-26'),(64475,'1952-05-13','Geraldo','Segond','F','1992-10-08'),(64476,'1958-11-22','Shalesh','Petersohn','M','1987-11-10'),(64477,'1953-11-10','Boaz','Belinskaya','M','1986-03-16'),(64478,'1955-07-10','Gor','Luff','M','1992-04-11'),(64479,'1961-04-13','Baocai','Viele','M','1991-10-24'),(64480,'1961-01-06','Nikolaus','Fontet','M','1988-10-10'),(64481,'1954-06-06','Aiichiro','Speek','F','1987-04-05'),(64482,'1962-03-23','Heng','Delaune','M','1990-10-16'),(64483,'1960-03-04','Lidong','Pleszkun','F','1987-07-06'),(64484,'1958-10-12','Mabhin','Zaccaria','F','1994-01-15'),(64485,'1962-04-04','Elrique','Junet','M','1991-01-24'),(64486,'1958-11-07','Shimshon','Babb','F','1986-11-24'),(64487,'1965-01-27','Tsutomu','Rebaine','M','1986-09-17'),(64488,'1955-07-04','Jaana','Kandlur','M','1985-06-23'),(64489,'1955-09-29','Gay','Thorensen','M','1998-04-28'),(64490,'1955-09-26','Adib','Bratten','M','1986-09-16'),(64491,'1962-10-18','Ulf','Merel','M','1991-05-17'),(64492,'1961-03-01','Prodip','Byoun','M','1987-10-19'),(64493,'1958-01-11','Mats','Steenbeek','F','1991-03-19'),(64494,'1963-09-23','Dipankar','Riesenhuber','F','1986-11-25'),(64495,'1952-12-25','Bilhanan','Bazelow','M','1986-06-06'),(64496,'1955-10-12','Soenke','Berstel','M','1989-04-30'),(64497,'1964-01-17','Denny','Dolinsky','F','1986-11-27'),(64498,'1964-08-11','Elzbieta','Munoz','F','1990-11-04'),(64499,'1959-11-16','Sajjan','Poupard','M','1993-12-20'),(64500,'1963-12-21','Stafford','Emden','F','1995-11-30'),(64501,'1955-11-29','Perla','Syrotiuk','F','1995-10-12'),(64502,'1964-10-14','Giordano','Kaltofen','M','1987-07-28'),(64503,'1954-10-01','Stafford','Kornatzky','M','1986-08-29'),(64504,'1956-06-28','Kazuhisa','Menhoudj','F','1992-04-25'),(64505,'1960-08-27','Jayson','Kaminger','F','1991-11-28'),(64506,'1959-09-30','Khoa','Bamford','F','1989-12-27'),(64507,'1957-10-06','Koichi','Tasistro','M','1996-06-02'),(64508,'1960-03-09','Kristine','Denos','F','1985-06-01'),(64509,'1957-11-02','Sachio','Rodham','F','1989-05-31'),(64510,'1953-07-13','Sachio','Radwan','F','1985-05-12'),(64511,'1957-09-27','Marl','Ouhyoung','F','1987-04-19'),(64512,'1961-11-10','Supot','Greibach','M','1990-04-30'),(64513,'1959-05-30','Taisook','Schiper','M','1987-09-24'),(64514,'1962-03-10','Randi','Matzov','M','1991-01-17'),(64515,'1963-01-28','Arvin','Mullainathan','F','1987-12-10'),(64516,'1963-06-29','Premal','Raoux','M','1986-07-31'),(64517,'1952-08-04','Arie','Chvatal','F','1989-08-07'),(64518,'1963-06-28','Sukumar','Nyanchama','F','1991-05-18'),(64519,'1953-11-04','Kerryn','Eickenmeyer','M','1988-12-24'),(64520,'1960-10-30','Richara','Hinsberger','F','1985-04-15'),(64521,'1959-04-05','Mahendra','Hagimont','M','1995-11-15'),(64522,'1958-05-28','Gao','Goodrum','F','1986-01-08'),(64523,'1954-08-08','Arie','Validov','M','1989-08-16'),(64524,'1962-09-23','Xinyu','Dredge','M','1991-12-06'),(64525,'1959-10-01','Yonghoan','Wossner','M','1990-01-27'),(64526,'1955-06-17','Masoud','Uehara','F','1985-10-13'),(64527,'1952-04-06','Guenter','Gaughan','M','1990-12-11'),(64528,'1962-07-31','Leucio','Speer','F','1993-02-15'),(64529,'1961-08-02','Gil','Garnham','F','1987-02-07'),(64530,'1959-10-29','Elzbieta','Engberts','F','1989-03-03'),(64531,'1958-11-27','Debaprosad','Jullig','M','1987-08-05'),(64532,'1965-01-23','Atilio','Segond','M','1990-11-29'),(64533,'1958-01-18','Vishwani','Cappello','M','1992-10-12'),(64534,'1957-01-13','Ayakannu','Danlos','M','1986-07-26'),(64535,'1954-12-30','Zongyan','Georgatos','M','1986-07-12'),(64536,'1954-10-23','Reinhold','Jiang','M','1987-01-13'),(64537,'1958-12-17','Kaijung','Nyrup','F','1992-11-07'),(64538,'1959-05-31','Patricia','Kobuchi','M','1986-08-18'),(64539,'1955-01-15','Horward','England','M','1987-04-09'),(64540,'1952-11-01','Dinah','Kilgour','M','1990-04-13'),(64541,'1957-07-06','Dietrich','Munro','M','1990-05-17'),(64542,'1963-09-21','Ortrud','Mikschl','F','1987-06-21'),(64543,'1960-04-07','Gregory','Pleszkun','M','1987-03-02'),(64544,'1962-07-05','Youssef','Wolniewicz','F','1992-04-28'),(64545,'1961-04-09','Dinkar','Huttel','F','1986-06-18'),(64546,'1957-03-29','Tommaso','Kuzuoka','M','1991-01-30'),(64547,'1961-04-07','Pramod','Ullian','M','1994-05-31'),(64548,'1959-06-11','Abdelaziz','Vakili','F','1987-11-30'),(64549,'1957-11-26','Maren','Keustermans','F','1987-06-20'),(64550,'1957-04-17','Sigeru','Danner','M','1992-02-07'),(64551,'1958-04-02','Denny','Plessier','M','1990-04-13'),(64552,'1959-01-31','Lene','Beznosov','M','1986-07-11'),(64553,'1959-06-19','Uzi','Gente','M','1986-09-01'),(64554,'1957-05-10','Horward','Cheshire','M','1990-11-09'),(64555,'1957-09-09','Jixiang','Krybus','M','1992-07-25'),(64556,'1952-10-20','Xiaopeng','Fritzsche','F','1988-09-08'),(64557,'1955-05-09','Danai','Bain','M','1997-06-25'),(64558,'1958-04-06','Candido','Azuma','M','1994-11-28'),(64559,'1964-10-06','Unal','Schwabacher','F','1985-05-06'),(64560,'1957-02-14','Nahla','Olano','F','1987-03-15'),(64561,'1964-05-07','Takahira','Mahnke','F','1990-04-06'),(64562,'1958-05-18','Supot','Sewelson','M','1996-04-18'),(64563,'1952-03-23','Mani','Siegrist','F','1992-08-03'),(64564,'1959-03-26','Yuriy','Anido','M','1988-08-24'),(64565,'1954-04-12','Joydip','Khamsi','F','1991-12-31'),(64566,'1954-07-28','Tuval','Dusink','M','1992-03-31'),(64567,'1959-10-19','Gurbir','Swick','M','1992-02-03'),(64568,'1959-02-17','Khaled','Demos','M','1995-06-25'),(64569,'1962-03-10','Atreyi','Stasinski','F','1985-10-26'),(64570,'1963-08-14','Greger','Badache','F','1990-03-29'),(64571,'1954-04-11','Dipankar','Ecklund','M','1986-03-13'),(64572,'1953-09-27','Yinghua','Roccetti','M','1986-05-14'),(64573,'1957-11-19','Bokyung','Rubsam','M','1990-04-17'),(64574,'1954-11-22','Fumiya','Milicic','F','1993-03-25'),(64575,'1952-02-04','Pradeep','Sridhar','M','1985-08-19'),(64576,'1958-12-24','Fay','Ghandeharizadeh','F','1993-03-16'),(64577,'1957-01-12','Pintsang','Siprelle','M','1995-02-02'),(64578,'1961-09-17','Uzi','Schauser','M','1996-02-23'),(64579,'1962-01-06','Atreyi','Yurek','M','1994-04-09'),(64580,'1956-02-13','Yonghong','Tchuente','F','1991-01-17'),(64581,'1952-11-20','Shaunak','Reghbati','M','1986-11-17'),(64582,'1963-02-15','Abdulah','Ecklund','M','1994-05-08'),(64583,'1952-02-14','Kazunori','Swab','F','1997-10-12'),(64584,'1954-01-01','Takushi','Chimia','M','1987-05-13'),(64585,'1961-01-10','Yurij','Homond','F','1991-10-27'),(64586,'1961-12-25','Hongzhu','Jenevein','M','1989-03-29'),(64587,'1955-03-24','Oddvar','Dehkordi','F','1993-01-10'),(64588,'1956-04-28','Uzi','Mitsuhashi','F','1991-02-14'),(64589,'1959-04-08','Weijing','Christ','M','1989-06-26'),(64590,'1960-01-06','Fumiko','Heusch','M','1991-05-18'),(64591,'1964-02-11','Sadegh','Nanard','F','1988-11-21'),(64592,'1956-11-23','Zeljko','McFarlin','F','1989-05-10'),(64593,'1953-02-18','Karsten','Kriebel','F','1986-09-27'),(64594,'1964-01-22','Toshimitsu','Gyorkos','M','1987-08-24'),(64595,'1954-01-12','Mohit','Majewski','M','1988-12-23'),(64596,'1958-12-29','Pradeep','Taubenfeld','M','1985-03-10'),(64597,'1959-02-18','Kristine','Gini','M','1985-02-22'),(64598,'1954-12-17','Chrisa','Kavanagh','M','1985-10-28'),(64599,'1955-02-02','Trygve','Gubsky','M','1988-02-10'),(64600,'1960-11-08','Masadi','Jenevein','M','1994-08-28'),(64601,'1959-12-31','Aiichiro','Brlek','M','1990-05-28'),(64602,'1952-06-25','Sampalli','Flowers','F','1990-12-01'),(64603,'1960-01-03','Tsz','Malinowski','M','1987-08-08'),(64604,'1959-02-28','Sachem','Blokdijk','M','1985-10-21'),(64605,'1964-02-05','Vishv','Reinhart','M','1988-07-17'),(64606,'1953-06-01','Miyeon','Miara','M','1992-11-26'),(64607,'1957-01-07','Ghassan','Rodier','F','1998-11-21'),(64608,'1957-09-05','Gretta','Restivo','M','1990-08-12'),(64609,'1960-12-07','Zengping','Toyoshima','M','1990-07-13'),(64610,'1958-04-22','Lenore','Varman','F','1989-01-13'),(64611,'1963-06-07','Toshiko','Boreale','F','1990-11-28'),(64612,'1963-06-14','Huican','Hammerschmidt','M','1986-08-18'),(64613,'1963-08-31','Tesuro','Sidou','M','1985-06-22'),(64614,'1961-07-02','Eric','Hinsberger','F','1991-11-09'),(64615,'1954-06-16','Thanasis','Pepe','M','1995-02-17'),(64616,'1955-09-17','Hitomi','Zirintsis','M','1986-09-08'),(64617,'1959-03-20','Oguz','Domenig','M','1986-01-23'),(64618,'1959-12-02','Niranjan','McDermid','M','1986-07-10'),(64619,'1956-10-17','Youpyo','Milicic','M','1985-12-03'),(64620,'1953-04-29','Kwangsub','Frolund','F','1997-05-03'),(64621,'1955-07-18','Dekang','Braccini','F','1992-11-12'),(64622,'1957-08-28','Francoise','Baja','M','1985-08-21'),(64623,'1954-06-02','Alain','Capobianchi','M','1992-04-16'),(64624,'1960-11-04','Kersti','Schnelling','M','1988-01-09'),(64625,'1954-03-03','Geoff','Boissier','F','1985-03-28'),(64626,'1957-08-10','Hongzhu','Akazan','M','1985-05-12'),(64627,'1962-09-24','Luise','Junet','F','1986-05-14'),(64628,'1963-03-19','Mingzeng','Cheshire','M','1988-01-21'),(64629,'1962-12-15','Zita','Erdmenger','F','1994-07-30'),(64630,'1959-07-22','Ronghao','Boreale','M','1991-02-09'),(64631,'1962-04-19','Sadegh','Matheson','M','1986-05-27'),(64632,'1965-01-07','Zsolt','Brender','F','1995-06-06'),(64633,'1954-10-05','Oscar','Schauser','M','1991-05-02'),(64634,'1961-08-06','Duri','Cooke','M','1988-06-04'),(64635,'1957-12-14','Geoffry','Morrey','M','1988-01-03'),(64636,'1955-07-08','Gina','Muhlberg','M','1990-07-08'),(64637,'1960-03-24','Aloke','Farris','F','1986-10-11'),(64638,'1953-07-07','Hilary','Schlumberger','M','1990-02-06'),(64639,'1955-01-09','Kannan','Walstra','M','1992-09-20'),(64640,'1963-11-13','Apostol','Cullers','F','1988-03-25'),(64641,'1957-08-23','Masako','Bahr','M','1986-11-11'),(64642,'1961-07-18','Mitchel','Peris','F','1995-06-24'),(64643,'1955-01-01','Serenella','Ramalingam','F','1992-03-09'),(64644,'1957-11-30','Djelloul','Poujol','M','1985-08-13'),(64645,'1956-05-12','Yongqiao','Blokdijk','M','1986-05-30'),(64646,'1964-02-26','Shaibal','Douceur','M','1988-06-30'),(64647,'1958-11-14','Florian','Pollacia','M','1997-08-13'),(64648,'1963-06-26','Shuzo','Litvinov','M','1995-04-21'),(64649,'1958-11-27','Muzhong','Boyle','M','1987-04-05'),(64650,'1961-10-13','Elvia','Iivonen','M','1991-04-06'),(64651,'1960-10-06','Munehiro','Schmiedel','F','1985-09-22'),(64652,'1956-05-17','Uta','Bugrara','M','1991-05-05'),(64653,'1956-04-25','Jayson','Perng','M','1985-02-21'),(64654,'1960-01-22','Zhenbing','Haldar','M','1989-08-15'),(64655,'1952-07-12','Jaideep','Nilsson','F','1986-06-27'),(64656,'1952-06-16','Xiahua','Gente','M','1991-06-06'),(64657,'1954-12-08','Jianhui','Duclos','M','1986-07-10'),(64658,'1961-09-26','Aloke','Rousseau','M','1995-10-08'),(64659,'1963-02-03','Zvonko','Asrin','F','1988-06-08'),(64660,'1963-10-30','King','Ratnakar','F','1990-03-22'),(64661,'1952-02-26','Gopalakrishnan','Weiland','M','1989-05-13'),(64662,'1957-09-05','Pohua','Hebert','F','1990-03-11'),(64663,'1956-05-26','Mart','Delaune','F','1986-05-17'),(64664,'1961-08-27','Pranas','Shumilov','M','1987-03-22'),(64665,'1956-03-10','Adit','Miake','M','1987-10-28'),(64666,'1959-05-07','Shuho','Rijckaert','F','1993-06-11'),(64667,'1957-01-08','Leszek','Lalonde','F','1987-01-02'),(64668,'1959-06-12','Serif','Lundstrom','M','1985-02-23'),(64669,'1956-05-18','Pasqua','Decleir','F','1990-07-02'),(64670,'1960-09-29','Ewing','Basagni','M','1998-11-24'),(64671,'1957-03-10','Takahiro','Garnier','F','1987-05-30'),(64672,'1960-05-10','Tayeb','Spelt','M','1987-06-20'),(64673,'1962-09-26','Maris','Gimarc','F','1991-07-23'),(64674,'1954-05-29','Remco','Murtha','F','1994-01-11'),(64675,'1960-05-24','Nectarios','Axelband','M','1988-02-06'),(64676,'1955-12-02','Geoffrey','Maliniak','M','1990-01-23'),(64677,'1963-01-16','Supot','Attimonelli','F','1995-01-07'),(64678,'1960-11-11','Aron','Sambasivam','M','1996-12-24'),(64679,'1957-04-17','Yongdong','Vuskovic','M','1987-10-09'),(64680,'1964-10-14','Mamdouh','Chorvat','M','1991-05-09'),(64681,'1957-11-17','Kasidit','Marciano','M','1990-01-14'),(64682,'1958-02-19','Jungsoon','Erni','F','1989-06-09'),(64683,'1958-11-18','Shaw','Ghemri','F','1987-10-28'),(64684,'1961-04-03','Mani','Senzako','F','1993-05-07'),(64685,'1959-06-21','Kellie','Socorro','F','1993-03-04'),(64686,'1955-02-27','Kolar','Litzler','M','1987-12-10'),(64687,'1960-07-17','Mircea','Lampe','F','1988-04-13'),(64688,'1958-02-13','Zongyan','Emmerich','F','1991-10-28'),(64689,'1953-04-10','Bernice','Jakobus','M','1986-07-29'),(64690,'1953-06-03','Sanjeeva','Siochi','M','1988-01-05'),(64691,'1957-09-09','Fumitake','Oaver','M','1989-09-27'),(64692,'1955-11-12','Bowen','Ermel','M','1985-08-12'),(64693,'1958-09-13','Genta','Basawa','F','1992-05-11'),(64694,'1953-01-30','Fabrizio','Badr','M','1991-05-18'),(64695,'1956-04-08','Ottavia','Cyre','M','1990-01-20'),(64696,'1952-06-19','Tiina','Karlin','M','1994-06-15'),(64697,'1953-04-07','Jahangir','Barinka','M','1992-09-08'),(64698,'1961-07-14','Sariel','Liesche','F','1985-03-26'),(64699,'1956-07-10','Jaana','Ananiadou','M','1986-09-17'),(64700,'1957-02-02','Rosella','Denna','M','1989-03-18'),(64701,'1960-12-15','Shaowen','Cooman','F','1988-06-20'),(64702,'1960-10-08','Woody','Honiden','M','1988-10-06'),(64703,'1953-10-28','Trygve','Fiebach','M','1986-06-07'),(64704,'1954-06-24','Ute','Dulay','F','1989-11-16'),(64705,'1956-05-25','Danel','Deverell','M','1985-12-16'),(64706,'1958-04-04','Vitaly','Bolsens','M','1986-03-08'),(64707,'1953-07-03','Brigham','Chachaty','F','1987-06-07'),(64708,'1960-05-29','Irene','Brodie','F','1988-08-04'),(64709,'1963-10-10','Christophe','Ferriere','M','1994-09-18'),(64710,'1960-07-09','Ingemar','Tyugu','F','1990-03-07'),(64711,'1953-12-06','Honglan','Azevdeo','F','1990-07-02'),(64712,'1963-07-14','Gor','Codenie','M','1987-02-13'),(64713,'1959-05-09','Nalini','Scallan','F','1990-03-25'),(64714,'1957-09-23','Kankanahalli','Brodal','M','1997-11-29'),(64715,'1957-02-18','Gil','Strandh','M','1988-08-11'),(64716,'1952-11-14','Ulf','Junot','M','1993-01-03'),(64717,'1961-08-01','Jaideep','Steenbeek','M','1986-11-02'),(64718,'1958-05-05','Billur','Back','F','1992-10-04'),(64719,'1954-07-26','Bokyung','Barriga','M','1985-12-03'),(64720,'1952-09-01','Katsuo','Poulakidas','F','1987-12-10'),(64721,'1957-09-19','Pasqua','Penttonen','F','1990-04-24'),(64722,'1961-06-12','Marl','Kroll','M','1988-02-23'),(64723,'1962-07-24','Terresa','Hitomi','F','1985-10-22'),(64724,'1963-08-28','Kwangho','Siksek','M','1985-02-17'),(64725,'1956-11-14','Bikash','Azulay','F','1995-10-01'),(64726,'1954-08-18','Dulce','Hambrick','M','1986-08-17'),(64727,'1962-03-31','Gregory','Krohm','F','1986-11-28'),(64728,'1954-09-20','Akhilish','Hedayat','M','1986-12-19'),(64729,'1954-05-19','Gunilla','Terkki','M','1995-04-26'),(64730,'1954-03-17','Kaijung','Zeleznik','M','1985-08-20'),(64731,'1955-08-29','Fumino','Rosay','M','1986-03-20'),(64732,'1963-09-08','Tze','Ginesta','F','1993-12-24'),(64733,'1956-04-04','Aamod','Erde','M','1987-10-29'),(64734,'1956-05-11','Toney','Berstel','F','1986-05-24'),(64735,'1956-11-07','Martijn','Lambe','M','1996-09-14'),(64736,'1963-04-21','Sham','Stellhorn','F','1993-12-31'),(64737,'1963-05-30','Arumugam','Lorch','F','1987-02-10'),(64738,'1962-12-26','Hitofumi','Kropatsch','F','1987-02-04'),(64739,'1959-09-28','Yannik','Gurbaxani','M','1992-12-30'),(64740,'1962-09-24','Martien','Pauthner','F','1992-09-15'),(64741,'1954-01-17','Arlette','Peha','F','1991-02-15'),(64742,'1957-06-12','Charlene','Greenaway','F','1992-10-21'),(64743,'1956-06-18','Frazer','Terlouw','M','1985-03-15'),(64744,'1959-08-14','Mariangiola','Gluchowski','M','1985-06-20'),(64745,'1961-09-29','Stella','Murrill','M','1991-12-12'),(64746,'1963-12-12','Gino','Gadepally','M','1985-03-03'),(64747,'1960-11-15','Kwangsub','Oxenboll','M','1987-07-18'),(64748,'1953-06-18','Kerryn','Ramsay','M','1996-04-25'),(64749,'1961-02-12','Elliott','Rodite','M','1989-07-03'),(64750,'1960-01-31','Chriss','Birdsall','F','1986-06-20'),(64751,'1954-10-03','Qiwen','Schwaller','F','1993-05-20'),(64752,'1963-04-03','Jinxi','Lorho','M','1987-03-15'),(64753,'1952-02-02','Shahid','Swan','F','1985-06-11'),(64754,'1959-03-06','Radhia','Dulli','F','1991-10-08'),(64755,'1954-02-15','Mang','Shackel','F','1988-02-23'),(64756,'1953-05-05','Ramya','Auyong','M','1985-09-18'),(64757,'1958-04-07','Toshimitsu','Wursthorn','M','1988-06-08'),(64758,'1957-03-27','Zhenbing','Melter','M','1985-05-17'),(64759,'1961-12-16','Mansur','Oehlmann','M','1989-03-05'),(64760,'1956-05-17','Tze','Mawatari','M','1998-06-22'),(64761,'1952-09-28','Dekang','Fujisaki','F','1988-03-15'),(64762,'1962-10-16','Yongmin','Gelosh','M','1988-11-01'),(64763,'1953-04-02','Guozhong','Manders','M','1991-02-25'),(64764,'1956-04-27','Prasadram','Junet','M','1994-07-19'),(64765,'1955-04-10','Goo','Soloway','M','1990-12-11'),(64766,'1955-08-26','Kokou','Brendel','F','1991-10-27'),(64767,'1954-06-16','Prodip','Chinen','F','1990-08-10'),(64768,'1963-01-26','Reinhard','Poulakidas','M','1995-05-18'),(64769,'1954-05-06','Uinam','Callaway','M','1991-05-13'),(64770,'1964-06-13','Sadok','Stranks','M','1993-12-04'),(64771,'1952-07-31','Wuxu','Vigier','M','1986-09-22'),(64772,'1960-10-02','Aron','Stanfel','F','1994-10-17'),(64773,'1963-05-16','Lillian','Schusler','M','1987-10-15'),(64774,'1952-12-16','Marsal','Kroft','M','1988-05-31'),(64775,'1957-06-28','Nishit','Zumaque','M','1991-10-22'),(64776,'1957-09-06','Manu','Himler','F','1993-09-24'),(64777,'1964-09-20','Chriss','Manderick','F','1990-01-30'),(64778,'1954-07-26','Stamatina','Sgarro','M','1994-11-27'),(64779,'1963-02-25','Oddvar','Desikan','M','1988-07-25'),(64780,'1957-01-03','Adib','Shiratori','F','1990-10-14'),(64781,'1964-11-08','Flemming','Koyama','M','1987-12-30'),(64782,'1954-10-21','Bluma','Sommer','M','1985-02-07'),(64783,'1955-07-19','Willard','Ramsey','M','1988-06-03'),(64784,'1955-05-27','Charlene','Boreale','M','1985-04-02'),(64785,'1954-05-04','Zhigen','Miyakawa','M','1986-07-01'),(64786,'1955-08-15','Froduald','Zeleznik','F','1987-03-13'),(64787,'1962-05-17','Sibyl','Puppo','F','1992-02-27'),(64788,'1956-08-14','Yuchang','Servi','M','1993-03-09'),(64789,'1954-01-10','Arve','Peltason','M','1993-11-27'),(64790,'1965-01-29','Shin','Piveteau','M','1985-04-19'),(64791,'1952-05-28','Dinkar','Gerteisen','M','1987-06-28'),(64792,'1952-07-04','Chaosheng','Thiria','F','1994-09-12'),(64793,'1960-01-17','Jovan','Gecseg','F','1994-05-22'),(64794,'1955-05-26','Khun','Jiang','F','1985-09-18'),(64795,'1963-09-30','Rosine','Frezza','M','1991-02-24'),(64796,'1953-01-11','Xiadong','Auria','M','1987-12-22'),(64797,'1957-09-28','Irena','Neimat','M','1990-04-05'),(64798,'1963-08-27','Dharmaraja','Busillo','F','1991-11-28'),(64799,'1959-12-21','Matt','Lorcy','M','1989-03-25'),(64800,'1958-12-08','Harjit','Olivero','M','1992-05-04'),(64801,'1958-01-22','Mariusz','Asmuth','M','1990-08-31'),(64802,'1953-02-14','Vasilii','Boyle','F','1985-10-22'),(64803,'1961-05-15','Aksel','Conia','F','1987-07-02'),(64804,'1954-03-29','Valter','Mellouli','M','1993-04-24'),(64805,'1960-02-29','Insup','Perfilyeva','F','1985-10-05'),(64806,'1954-03-14','Kersti','Ranta','M','1994-09-08'),(64807,'1958-03-31','Hitofumi','Diderrich','M','1987-02-21'),(64808,'1953-02-18','Fumiya','Rosch','M','1990-12-28'),(64809,'1952-06-21','Ramachenga','Lienhardt','F','1995-02-09'),(64810,'1955-09-18','Odinaldo','Gulik','F','1990-10-03'),(64811,'1962-05-05','Jayson','Prampolini','F','1993-10-06'),(64812,'1957-11-27','Xianlong','Hoppenstand','M','1986-12-05'),(64813,'1958-07-30','Arup','Schaar','M','1985-08-02'),(64814,'1960-01-14','Keiichiro','Schusler','M','1987-04-22'),(64815,'1963-03-12','Kagan','Maginnis','F','1989-05-21'),(64816,'1956-05-16','Cedric','Aloisi','M','1993-06-21'),(64817,'1961-08-27','Bartek','Luks','M','1985-12-24'),(64818,'1959-09-11','Somnath','Rattan','M','1995-09-26'),(64819,'1959-04-06','Richard','Vickson','M','1987-10-09'),(64820,'1963-09-19','Badri','Rosen','F','1988-08-18'),(64821,'1964-05-16','Ennio','Zolotykh','F','1993-06-13'),(64822,'1953-01-11','Joydip','Syang','M','1996-08-29'),(64823,'1952-04-16','Shaleah','Bade','F','1986-10-28'),(64824,'1958-12-09','Shounak','Barinka','F','1988-12-31'),(64825,'1952-05-09','Jacopo','Rajcani','F','1992-07-30'),(64826,'1957-06-21','Spyrose','Vickson','M','1986-04-07'),(64827,'1958-05-31','Muneo','Pietrzykowski','M','1989-05-12'),(64828,'1965-01-27','Krister','Pappas','F','1986-06-13'),(64829,'1961-06-22','Florian','Luft','F','1990-06-28'),(64830,'1963-12-31','Kasidit','Encarnacion','F','1990-11-03'),(64831,'1960-01-03','Hitofumi','Huxford','M','1995-10-12'),(64832,'1953-11-27','Boalin','Emmerich','M','1988-05-16'),(64833,'1956-05-25','Claudi','Falck','M','1986-10-21'),(64834,'1958-01-02','Gudjon','Debuse','M','1985-05-06'),(64835,'1961-05-10','Xiaoheng','Pews','M','1991-11-11'),(64836,'1956-06-15','Barun','Larfeldt','F','1995-11-28'),(64837,'1954-11-10','Mantis','Petereit','F','1986-06-20'),(64838,'1963-03-13','Heng','Vasanthakumar','M','1991-01-31'),(64839,'1956-07-16','Huiqun','Bierman','F','1987-06-06'),(64840,'1960-06-09','Thanasis','Stanfel','F','1987-06-03'),(64841,'1958-03-26','Stafford','Vecchi','M','1986-02-14'),(64842,'1963-02-03','Masaki','Demeyer','F','1990-05-01'),(64843,'1956-12-30','Mingdong','Czaja','M','1986-02-18'),(64844,'1956-12-01','Martijn','Nourani','F','1988-02-12'),(64845,'1959-01-03','Denis','Weisert','F','1989-04-01'),(64846,'1960-10-12','Haldon','Huxford','F','1987-04-19'),(64847,'1958-07-12','Chinhyun','Conry','M','1985-10-02'),(64848,'1960-09-24','Zejun','Garrabrants','F','1991-07-24'),(64849,'1963-10-11','Kazunori','Zobel','F','1990-03-29'),(64850,'1960-10-08','Turgut','Hainaut','M','1988-06-10'),(64851,'1958-05-27','Khedija','Stellhorn','M','1988-12-26'),(64852,'1962-08-22','Sanjeeva','Delgrossi','F','1993-11-23'),(64853,'1961-04-25','Vidya','Moffat','M','1988-05-24'),(64854,'1961-05-10','Ugo','Bratten','F','1990-01-14'),(64855,'1952-08-02','Elrique','Hiltgen','M','1985-11-17'),(64856,'1964-02-20','Yechiam','Egerstedt','M','1998-02-07'),(64857,'1962-04-11','Makato','Litvinov','F','1985-10-03'),(64858,'1961-08-07','Billie','Socorro','F','1990-03-28'),(64859,'1952-11-08','Berhard','Suppi','F','1995-07-14'),(64860,'1952-06-28','Kolar','Oxman','M','1989-03-17'),(64861,'1963-11-27','Xinan','Strandh','M','1986-09-24'),(64862,'1955-12-18','Mototsugu','Dulli','F','1988-07-28'),(64863,'1956-11-11','Douadi','Roccetti','M','1986-11-25'),(64864,'1960-01-23','Mountaz','Berendt','M','1988-10-17'),(64865,'1964-02-28','Kshitij','Lipner','M','1994-07-03'),(64866,'1963-10-17','Aamod','Beznosov','M','1986-10-26'),(64867,'1961-12-28','Kokou','Nittel','M','1988-07-26'),(64868,'1957-01-09','Baocai','Genther','M','1990-10-13'),(64869,'1963-04-25','Fayez','Ratnakar','M','1989-05-23'),(64870,'1956-03-07','Babette','Vitiello','M','1988-01-03'),(64871,'1963-12-19','Sarita','Suermann','M','1986-11-18'),(64872,'1953-08-10','Dayanand','Thibadeau','M','1987-10-15'),(64873,'1963-01-29','Berhard','Condotta','M','1991-02-07'),(64874,'1957-06-17','Sushant','Khasidashvili','M','1988-07-26'),(64875,'1956-12-15','Xiaoqiu','Merel','M','1992-03-29'),(64876,'1957-04-30','Mart','Heuser','F','1986-11-11'),(64877,'1964-12-30','Chaitali','Chorvat','M','1985-11-20'),(64878,'1961-02-22','Chuanyi','Puoti','M','1991-07-24'),(64879,'1953-12-19','Rafail','Henseler','M','1992-06-12'),(64880,'1956-03-06','Sedat','Pramanik','M','1995-06-01'),(64881,'1959-08-12','Arie','Stamatiou','M','1988-08-12'),(64882,'1964-06-21','Falguni','Perng','F','1989-03-28'),(64883,'1961-12-22','Youngkon','Asmuth','F','1986-10-29'),(64884,'1955-09-04','Mansur','Hagimont','M','1991-11-21'),(64885,'1963-09-06','Yakichi','Zschoche','F','1985-10-05'),(64886,'1959-08-27','Luigi','Bridgland','M','1985-03-22'),(64887,'1961-05-15','Rafols','Suomi','F','1987-06-05'),(64888,'1962-05-16','Kristof','Marchegay','F','1988-11-10'),(64889,'1953-05-08','Emdad','Pauthner','M','1985-09-07'),(64890,'1957-08-21','Leni','Kilgore','M','1995-08-31'),(64891,'1954-09-27','Ioana','Pepe','F','1990-08-19'),(64892,'1964-12-05','Mayumi','Tyugu','F','1988-03-19'),(64893,'1953-11-27','Yoshimitsu','Billawala','F','1986-06-07'),(64894,'1955-09-19','Mori','Weedman','F','1999-01-29'),(64895,'1962-02-24','Dietrich','Foote','M','1988-08-07'),(64896,'1960-12-31','Ingemar','Schieder','M','1995-10-25'),(64897,'1956-04-24','Aksel','Denna','M','1986-08-31'),(64898,'1961-04-13','Sudhanshu','Hutton','M','1996-02-09'),(64899,'1955-06-23','Valter','Passino','M','1993-12-09'),(64900,'1953-01-26','Berthier','Benveniste','M','1994-05-08'),(64901,'1960-05-19','Moni','Zastre','F','1989-12-25'),(64902,'1957-03-04','Lidong','Stanger','F','1985-02-18'),(64903,'1961-05-07','Larisa','Kakkar','M','1992-06-18'),(64904,'1953-01-05','Xiaocheng','Aloia','F','1985-03-14'),(64905,'1953-12-08','Serap','Baar','M','1998-10-03'),(64906,'1962-05-11','Nevio','Ecklund','M','1985-08-08'),(64907,'1958-09-13','Mayuri','Peron','F','1993-03-04'),(64908,'1964-05-22','Kellyn','Ertl','F','1987-05-18'),(64909,'1963-12-17','Qunsheng','Jervis','F','1992-02-17'),(64910,'1961-03-24','Percy','Fioravanti','M','1994-03-14'),(64911,'1962-10-15','Miyeon','Biron','M','1987-11-19'),(64912,'1952-08-24','Yahiko','Hagimont','M','1989-09-22'),(64913,'1964-01-28','Munir','Asrin','M','1996-07-20'),(64914,'1953-09-10','Kiyomitsu','Krider','M','1985-06-10'),(64915,'1962-11-27','Masasuke','Shihab','F','1990-06-10'),(64916,'1953-02-13','Mohit','Hmelo','M','1986-10-01'),(64917,'1953-05-06','Mokhtar','Litecky','M','1987-11-05'),(64918,'1961-01-19','Morris','Halloran','F','1993-05-04'),(64919,'1960-11-21','Marie','Strehl','F','1987-10-22'),(64920,'1964-02-09','Barry','Schauser','F','1987-08-03'),(64921,'1957-09-21','Palash','Czap','M','1988-02-14'),(64922,'1953-01-20','Shuzo','Zeilberger','F','1990-04-20'),(64923,'1953-10-05','Bodo','Kossowski','F','1990-09-23'),(64924,'1960-08-29','Maik','Ferretti','M','1988-01-09'),(64925,'1958-11-09','Freyja','Linnainmaa','F','1991-04-07'),(64926,'1961-10-27','Neven','Molenaar','F','1985-09-06'),(64927,'1954-09-07','Kwee','Peak','F','1985-05-29'),(64928,'1955-07-26','Marko','Czaja','M','1990-12-03'),(64929,'1954-06-25','Ayakannu','Marchesini','M','1989-11-21'),(64930,'1962-01-18','Harngdar','Waeselynck','M','1993-12-22'),(64931,'1959-07-25','Rosli','Luef','M','1988-02-17'),(64932,'1957-07-26','Suvo','Ramsay','M','1991-02-02'),(64933,'1953-10-31','Kristin','Mungall','M','1985-12-07'),(64934,'1958-10-12','Rosli','Munos','F','1997-05-04'),(64935,'1961-06-14','Alejandra','Speer','M','1985-03-10'),(64936,'1959-05-17','Tran','Wissmann','M','1992-11-21'),(64937,'1958-11-21','Duangkaew','Bisiani','M','1992-01-08'),(64938,'1962-01-28','Barry','Lunn','F','1989-08-19'),(64939,'1962-12-18','Gil','Swiler','M','1990-03-11'),(64940,'1961-12-25','Vitali','Hitomi','M','1995-12-13'),(64941,'1954-07-24','Angel','Hockney','M','1986-10-25'),(64942,'1963-04-03','Fai','Iisaku','M','1991-03-24'),(64943,'1958-08-19','Angel','Chartres','F','1990-10-06'),(64944,'1962-08-20','Ronnie','Siegrist','M','1996-06-29'),(64945,'1953-03-01','Arch','Cairo','M','1990-06-22'),(64946,'1956-11-27','Brendon','Cummings','F','1990-12-31'),(64947,'1963-04-12','Vasilii','Neiman','M','1994-01-13'),(64948,'1957-04-11','Mechthild','Panienski','M','1988-04-28'),(64949,'1963-10-01','Chenxi','Morrin','F','1991-08-02'),(64950,'1957-08-30','Dayanand','Khasidashvili','F','1988-08-08'),(64951,'1958-11-29','Charmane','Erol','M','1990-11-29'),(64952,'1957-08-22','Vincent','Heusch','F','1987-02-17'),(64953,'1957-01-14','Jianhao','Halevi','M','1994-01-24'),(64954,'1957-07-13','Chaitali','Sury','F','1987-12-25'),(64955,'1953-11-28','Mariusz','Karner','M','1986-06-21'),(64956,'1953-12-01','Tetsurou','Schapiro','M','1989-07-04'),(64957,'1964-12-11','Remmert','Beilner','F','1986-04-30'),(64958,'1962-12-31','Licheng','Koprowski','F','1990-07-12'),(64959,'1958-08-18','Shuky','Nastansky','M','1997-08-29'),(64960,'1952-10-20','Chinho','Gonthier','M','1987-08-28'),(64961,'1960-08-23','Mark','Jording','M','1986-06-29'),(64962,'1964-05-06','Heejo','Pollock','M','1990-12-01'),(64963,'1959-08-05','Rajmohan','Maccarone','M','1989-06-13'),(64964,'1958-12-13','Sumali','Maliniak','F','1986-08-26'),(64965,'1957-06-17','Xiaoqiang','Foote','M','1988-08-08'),(64966,'1963-04-12','Naftali','Erie','M','1988-02-27'),(64967,'1957-12-06','Shawna','Rosin','F','1993-12-12'),(64968,'1956-01-16','Kasidit','Nollmann','M','1990-10-29'),(64969,'1955-09-07','Jasminko','Kawashima','F','1987-02-06'),(64970,'1952-11-23','IEEE','Legleitner','M','1991-10-19'),(64971,'1956-08-02','Xinan','Rotem','M','1985-07-08'),(64972,'1957-07-28','Manton','Nollmann','F','1987-07-14'),(64973,'1959-08-27','Moss','Pollacia','M','1990-01-08'),(64974,'1954-12-10','Lijia','Penn','M','1986-02-07'),(64975,'1955-04-13','Tetsushi','Itzigehl','F','1990-08-22'),(64976,'1958-10-11','Yongqiao','Braunmuhl','F','1989-08-11'),(64977,'1955-05-01','Danel','Stifter','M','1993-04-03'),(64978,'1963-09-11','Youssef','Janocha','M','1986-01-01'),(64979,'1957-01-05','Hilary','Servieres','M','1986-12-18'),(64980,'1962-09-09','Dannz','Ibel','M','1987-08-07'),(64981,'1963-08-16','Duri','Lorys','M','1995-07-28'),(64982,'1963-04-06','True','Rossi','M','1991-04-06'),(64983,'1952-04-10','Ziyad','Huxford','M','1998-03-12'),(64984,'1965-01-06','Eldridge','Eldridge','F','1986-06-24'),(64985,'1961-08-06','Yechiam','Setiz','M','1988-08-29'),(64986,'1957-10-21','Feipei','Budinsky','F','1990-11-02'),(64987,'1956-11-30','Udi','Yemenis','M','1992-08-08'),(64988,'1957-06-06','Troy','Valette','F','1992-04-19'),(64989,'1957-09-22','Zsolt','Peck','M','1985-06-25'),(64990,'1962-02-19','Dharmaraja','Msuda','M','1988-09-15'),(64991,'1955-11-18','Nirmal','Legleitner','M','1986-01-20'),(64992,'1957-03-01','IEEE','Weiland','F','1992-03-18'),(64993,'1959-02-08','Xiaoheng','Oehlmann','M','1987-03-14'),(64994,'1961-04-08','Eckart','Radhakrishnan','M','1991-08-07'),(64995,'1957-10-16','Goo','Ghelli','F','1987-04-12'),(64996,'1961-12-29','Phule','Bach','F','1990-12-02'),(64997,'1954-06-12','Vatsa','Azevdeo','F','1989-03-08'),(64998,'1961-12-05','Wonhee','Terkki','M','1987-06-15'),(64999,'1955-07-11','Gen','Hardjono','F','1989-07-13'),(65000,'1953-07-14','Heng','Stafford','F','1996-03-26'),(65001,'1952-07-09','Jongsuk','Hardjono','F','1986-05-12'),(65002,'1958-07-19','Eckart','Pelc','M','1986-11-11'),(65003,'1962-08-22','Arlette','Azulay','F','1991-07-30'),(65004,'1952-05-09','Guttorm','Tiemann','M','1986-11-20'),(65005,'1964-06-15','Gritta','Rubsam','M','1995-10-04'),(65006,'1961-02-26','Tzu','Zambonelli','F','1985-11-13'),(65007,'1959-08-30','Tetsushi','Albarhamtoshy','F','1987-03-18'),(65008,'1964-09-13','Inderjeet','Stentiford','M','1990-11-12'),(65009,'1964-01-17','Jungsoon','Birnbaum','F','1985-12-03'),(65010,'1960-07-10','Spyrose','Katiyar','F','1997-11-28'),(65011,'1954-10-13','Weiwu','Liesche','F','1993-04-04'),(65012,'1959-08-22','Arch','Taubman','F','1992-08-14'),(65013,'1965-01-03','Chandrasekaran','Peral','M','1985-02-28'),(65014,'1955-03-26','Geoffry','Narahara','M','1986-08-26'),(65015,'1958-09-27','Arve','Klassen','F','1986-08-02'),(65016,'1958-02-27','Bartek','Tiemann','M','1993-05-30'),(65017,'1962-10-04','Elvia','Conry','M','1989-07-27'),(65018,'1960-10-13','Kousuke','Kolvik','M','1988-04-14'),(65019,'1962-01-05','Dipankar','Penn','F','1988-11-19'),(65020,'1954-03-24','Lalit','Jullig','M','1995-10-13'),(65021,'1952-12-14','Xudong','Paludetto','M','1985-06-27'),(65022,'1964-07-15','Odoardo','Marletta','F','1988-01-29'),(65023,'1957-09-18','Munehiro','Felcyn','M','1996-09-30'),(65024,'1956-12-17','Dzung','Coullard','M','1987-02-13'),(65025,'1960-09-20','Bezalel','Kusalik','M','1988-11-24'),(65026,'1952-03-06','Xinan','Hambrick','M','1997-01-06'),(65027,'1960-10-28','Heon','Fordan','M','1996-06-17'),(65028,'1953-12-05','Yifei','Businaro','M','1987-02-10'),(65029,'1954-12-30','Theirry','Kaltofen','M','1986-01-20'),(65030,'1956-07-17','Wonhee','Pollacia','F','1993-03-10'),(65031,'1964-07-09','Zhiwei','Sichman','F','1995-12-11'),(65032,'1959-04-17','Danny','Klassen','M','1986-10-11'),(65033,'1955-02-02','Barry','Candan','M','1993-02-17'),(65034,'1957-12-12','Subhrajyoti','Sherertz','F','1993-11-17'),(65035,'1963-10-07','Xiaocheng','Siprelle','M','1989-07-15'),(65036,'1953-09-18','Mantis','Dusink','F','1987-06-06'),(65037,'1962-01-02','Arumugam','Bressoud','M','1987-11-16'),(65038,'1955-10-10','Arto','Bressoud','M','1991-03-04'),(65039,'1954-02-10','Munehiro','Winter','M','1988-05-14'),(65040,'1954-02-04','Babette','Mayerwieser','M','1990-11-18'),(65041,'1957-08-28','Kristian','Shanbhogue','F','1989-01-29'),(65042,'1956-10-21','Shan','Detkin','M','1986-01-27'),(65043,'1960-03-09','Anwar','Erde','F','1989-05-27'),(65044,'1953-11-20','Sivanarayana','Gunderson','M','1992-07-04'),(65045,'1952-06-29','Abdelkader','Koshiba','M','1985-08-08'),(65046,'1962-10-10','Nitsan','Tramer','F','1992-10-19'),(65047,'1961-01-15','Eishiro','Jenevein','F','1990-08-11'),(65048,'1960-04-12','Kokou','Swift','M','1992-08-21'),(65049,'1953-08-07','Keung','Kropf','F','1987-11-16'),(65050,'1961-11-19','Stein','Anandan','F','1985-08-27'),(65051,'1955-11-27','Jayesh','Zucker','F','1990-04-24'),(65052,'1963-09-16','Odoardo','Geffroy','M','1992-06-22'),(65053,'1952-08-13','Shawna','Olano','M','1988-08-12'),(65054,'1956-06-08','Denny','Bahr','M','1993-08-27'),(65055,'1962-09-01','Masaki','Schlegelmilch','M','1995-07-25'),(65056,'1955-02-04','Masako','Haldar','F','1985-03-07'),(65057,'1959-05-11','Wuxu','Lowrie','M','1987-05-15'),(65058,'1957-05-11','Billie','Comyn','M','1985-07-28'),(65059,'1957-07-29','Zhenbing','Schurmann','M','1993-11-29'),(65060,'1964-10-19','Jinpo','Berendt','M','1994-08-22'),(65061,'1953-03-19','Shushma','Flowers','F','1985-08-20'),(65062,'1958-04-26','Mostafa','Kinley','M','1991-09-15'),(65063,'1959-06-13','Fumitaka','Ressouche','M','1987-02-12'),(65064,'1963-09-16','Nigel','Rodham','F','1992-01-29'),(65065,'1962-11-02','Duke','Lamba','M','1988-03-03'),(65066,'1959-03-02','Alassane','Pettit','F','1989-04-27'),(65067,'1958-10-16','Sangeeta','Sudkamp','F','1987-04-28'),(65068,'1964-11-19','Lobel','Barriga','F','1988-12-30'),(65069,'1962-10-31','Kerryn','Bednarek','F','1995-09-04'),(65070,'1958-10-28','Cordelia','Veeraraghavan','F','1992-03-06'),(65071,'1959-11-27','Paddy','Katiyar','M','1986-09-28'),(65072,'1961-01-21','Roselyn','Rusterholz','M','1990-07-26'),(65073,'1961-06-25','Shiv','Adachi','F','1996-10-09'),(65074,'1962-03-05','Gro','Steenbeek','F','1995-04-20'),(65075,'1962-03-03','Perry','Mandelberg','M','1995-11-06'),(65076,'1963-09-02','Luisa','Thibadeau','M','1998-02-02'),(65077,'1958-09-24','Gor','Validov','M','1998-01-19'),(65078,'1963-05-05','Gal','Stavenow','M','1989-11-11'),(65079,'1958-03-28','Arno','Demizu','M','1985-07-07'),(65080,'1955-07-09','Marl','Bugaenko','F','1996-10-08'),(65081,'1952-10-31','Wojceich','Rahier','F','1986-05-10'),(65082,'1955-08-22','Mabo','Nitto','M','1989-01-24'),(65083,'1958-01-04','Rafail','Yetto','F','1988-07-30'),(65084,'1954-12-03','Aksel','Bhattacharjee','F','1985-11-25'),(65085,'1956-04-07','Pradeep','Uhrik','F','1990-06-04'),(65086,'1964-09-30','Jacopo','Barreiro','M','1989-08-24'),(65087,'1956-09-06','Barry','Khalid','F','1994-09-14'),(65088,'1963-12-31','Martins','Penn','M','1988-04-25'),(65089,'1956-08-12','Giri','Cooman','F','1986-01-01'),(65090,'1957-12-02','Tsutomu','Werthner','F','1987-11-09'),(65091,'1952-03-20','Sachin','Mullainathan','M','1985-06-22'),(65092,'1962-01-29','Marie','Axelband','M','1985-09-18'),(65093,'1952-03-20','Ulises','Kabayashi','M','1989-06-13'),(65094,'1963-11-19','Huan','Aingworth','M','1991-02-09'),(65095,'1958-01-12','Munenori','Falster','M','1985-06-20'),(65096,'1955-05-23','Navid','Stasinski','M','1992-11-18'),(65097,'1955-07-06','Yinlin','Meszaros','M','1988-06-14'),(65098,'1959-08-30','Munehiro','Ranum','M','1990-09-25'),(65099,'1957-08-02','Ronghao','Decleir','M','1993-06-11'),(65100,'1964-11-15','Nalini','Dredge','M','1995-10-20'),(65101,'1955-11-24','Aloke','Bakhtari','F','1995-06-06'),(65102,'1954-11-09','Souichi','Delgrange','F','1987-01-21'),(65103,'1961-01-01','Mariusz','Bael','M','1986-07-28'),(65104,'1959-08-29','Masaki','Jullig','F','1986-03-04'),(65105,'1957-02-22','Vatsa','Angelov','F','1986-07-14'),(65106,'1954-01-05','Nadjib','Hartvigsen','F','1987-12-29'),(65107,'1956-09-10','Arch','Perry','M','1986-11-10'),(65108,'1954-12-02','Hirochika','Lunn','F','1986-11-14'),(65109,'1961-02-25','Mizuhito','Dredge','F','1989-07-01'),(65110,'1964-04-27','Adhemar','Rehfuss','F','1990-06-12'),(65111,'1955-04-13','Flemming','Chachaty','F','1990-01-19'),(65112,'1957-11-07','Udo','Merle','F','1988-01-17'),(65113,'1953-12-06','Arif','Brender','M','1985-07-22'),(65114,'1962-07-21','Wilmer','Schaar','F','1987-09-27'),(65115,'1964-12-08','Goetz','Anido','F','1986-10-26'),(65116,'1958-02-23','Freyja','Botman','M','1991-01-24'),(65117,'1962-07-29','Ayakannu','Hasham','F','1985-05-27'),(65118,'1964-01-29','Candida','Yurov','F','1988-06-18'),(65119,'1955-06-29','Fun','Ratzlaff','F','1989-01-22'),(65120,'1964-11-07','Rosalie','Garrabrants','F','1990-02-09'),(65121,'1963-10-16','Marsha','Hegner','F','1990-08-30'),(65122,'1955-12-23','Hugh','Ballarin','F','1985-03-26'),(65123,'1961-06-26','Ayakannu','Milicic','M','1985-08-03'),(65124,'1956-07-17','Tesuya','Fortenbacher','F','1985-09-13'),(65125,'1953-07-09','Leni','Merlo','F','1993-04-26'),(65126,'1960-08-19','Naraig','Janocha','M','1986-12-18'),(65127,'1960-05-27','Toshiki','Rande','M','1988-07-16'),(65128,'1952-09-15','Barun','Munch','M','1990-10-19'),(65129,'1960-12-04','Yuchang','Akaboshi','M','1985-04-21'),(65130,'1961-10-02','Abdelghani','Goldhammer','M','1988-03-25'),(65131,'1953-03-07','Shakhar','Akiyama','M','1987-06-21'),(65132,'1956-08-31','Berni','Benantar','F','1993-03-18'),(65133,'1963-10-14','Bowen','Demke','M','1986-05-31'),(65134,'1957-08-07','Theirry','Schlegelmilch','M','1988-02-16'),(65135,'1961-01-26','Kellyn','Bonifati','M','1985-05-14'),(65136,'1954-10-20','Terresa','Undy','M','1987-02-13'),(65137,'1964-03-06','Tadahiro','Lammel','F','1995-05-28'),(65138,'1952-04-06','Shaowen','Hiroyama','F','1989-02-24'),(65139,'1958-08-28','Jinya','Conia','F','1987-03-21'),(65140,'1961-10-13','Zeydy','Rettelbach','M','1994-02-21'),(65141,'1964-01-02','Martien','Muntz','M','1987-08-19'),(65142,'1958-01-04','Przemyslawa','Staylopatis','F','1988-04-10'),(65143,'1955-11-02','Huei','Granlund','M','1996-02-12'),(65144,'1953-03-21','Nectarios','Deyuan','M','1987-05-21'),(65145,'1955-07-25','Mary','Perz','F','1990-07-29'),(65146,'1955-03-09','Theirry','Sundgren','M','1989-01-19'),(65147,'1963-03-21','Mahmut','Vidya','M','1986-05-05'),(65148,'1958-09-01','Mantis','Erbe','M','1985-05-25'),(65149,'1961-02-21','Sedat','Socorro','F','1990-12-22'),(65150,'1955-12-24','Ipke','Shinomoto','M','1996-06-18'),(65151,'1959-04-10','Jianhui','Pietrzykowski','M','1992-12-29'),(65152,'1961-01-17','Sudharsan','Kamble','M','1996-06-24'),(65153,'1955-02-06','Mingzeng','Cichocki','F','1989-05-27'),(65154,'1960-01-20','Cheong','Barbanera','F','1988-05-17'),(65155,'1963-03-27','Khosrow','Keustermans','M','1987-12-16'),(65156,'1955-05-23','Bikash','VanScheik','F','1997-03-24'),(65157,'1962-08-27','Conrado','Pelc','M','1987-10-09'),(65158,'1961-04-19','Shounak','Pulkowski','F','1987-09-01'),(65159,'1956-07-14','Malu','Waeselynck','M','1990-06-05'),(65160,'1960-07-16','Youpyo','Tibblin','M','1994-06-27'),(65161,'1957-01-03','Mark','Dymetman','F','1987-07-24'),(65162,'1952-05-02','Marko','Peot','M','1987-12-11'),(65163,'1962-02-10','Cheong','Fraisse','F','1988-01-27'),(65164,'1953-08-17','Yechiam','Rosch','M','1987-09-17'),(65165,'1958-02-17','Remzi','Belinskaya','F','1992-04-18'),(65166,'1960-10-23','Masadi','Lanzelotte','F','1997-12-24'),(65167,'1952-10-03','Torsten','Borovoy','M','1985-11-02'),(65168,'1959-04-20','Heng','DuBourdieux','M','1991-04-08'),(65169,'1955-11-06','Lucien','Meriste','M','1989-05-04'),(65170,'1954-06-16','Premal','Wissmann','F','1995-09-29'),(65171,'1965-01-25','Jeane','Tasistro','M','1991-03-04'),(65172,'1963-05-07','Qiwen','Skogmar','M','1990-08-11'),(65173,'1953-07-26','Karlis','Binkley','F','1986-11-19'),(65174,'1957-10-10','Nobuyoshi','Clouatre','M','1985-10-21'),(65175,'1958-05-14','Uma','Coombs','M','1989-08-14'),(65176,'1961-12-10','Xuedong','Baumann','F','1992-10-05'),(65177,'1956-03-25','Maia','Griswold','F','1986-10-01'),(65178,'1956-07-08','Demos','Madeira','F','1985-04-16'),(65179,'1958-04-17','Oksana','Vecchio','F','1988-11-18'),(65180,'1962-11-08','Chaitali','Mitzlaff','F','1996-09-11'),(65181,'1953-07-25','Sandeepan','Bhattacharjee','M','1992-08-23'),(65182,'1960-06-19','Kenroku','Henders','M','1987-07-04'),(65183,'1962-07-06','Girolamo','Lemarechal','M','1991-01-13'),(65184,'1956-11-22','Bingning','Weedon','F','1996-02-25'),(65185,'1954-02-24','Mohd','Sury','M','1994-08-09'),(65186,'1960-09-29','Mohua','Rindone','F','1986-06-27'),(65187,'1952-03-24','Shakhar','Luck','F','1997-03-03'),(65188,'1957-08-04','Stevo','Aumann','M','1985-02-06'),(65189,'1959-01-14','Kenroku','Crooks','F','1996-03-19'),(65190,'1963-10-03','Ziya','Nations','M','1991-07-05'),(65191,'1962-12-17','Aloys','Rosis','F','1994-11-30'),(65192,'1956-04-21','Jinya','Perelgut','M','1992-12-14'),(65193,'1959-01-25','Masako','Rajala','F','1988-04-18'),(65194,'1963-11-16','Itzchak','Denna','M','1991-05-12'),(65195,'1964-01-14','Masali','Ambroszkiewicz','F','1988-10-26'),(65196,'1956-03-12','Hugh','Denti','M','1987-01-29'),(65197,'1960-04-25','Etsuo','Marciano','F','1998-09-11'),(65198,'1957-06-09','Manibrata','Deverell','F','1998-06-08'),(65199,'1955-03-10','Ipke','Spataro','M','1985-03-02'),(65200,'1961-03-14','Hidefumi','Armand','M','1990-08-26'),(65201,'1960-04-07','Gregory','Beetstra','M','1989-03-22'),(65202,'1964-12-26','Yuguang','Bernini','M','1993-07-13'),(65203,'1960-06-19','Richara','Koshino','M','1986-04-30'),(65204,'1958-08-17','Yongmao','Swen','F','1987-08-24'),(65205,'1960-09-07','Kien','Rahier','M','1986-10-05'),(65206,'1959-07-10','Yuichiro','Figueira','F','1985-09-17'),(65207,'1955-06-17','Tristan','Serre','M','1992-01-09'),(65208,'1961-05-12','Fusako','Brodie','M','1987-09-06'),(65209,'1952-03-05','Yongdong','Pavlopoulou','M','1990-07-14'),(65210,'1959-07-20','Bikash','Radhakrishnan','F','1988-06-08'),(65211,'1954-10-02','True','Hofstetter','F','1985-09-07'),(65212,'1963-06-11','Brigham','Ashish','F','1987-02-28'),(65213,'1964-09-28','Apostol','Sullins','F','1987-12-18'),(65214,'1958-10-03','Yakkov','Panangaden','F','1990-09-18'),(65215,'1954-03-01','Joydip','Garnham','M','1987-01-03'),(65216,'1952-07-31','Masato','Leuchs','M','1987-10-09'),(65217,'1954-08-23','Magdalena','Leijenhorst','M','1986-10-31'),(65218,'1961-08-23','Mohamadou','Mamelak','M','1996-07-25'),(65219,'1960-03-14','Lubomir','Naumovich','M','1986-08-05'),(65220,'1952-07-09','Yoshimitsu','Pramanik','M','1987-08-13'),(65221,'1960-02-09','Fayez','Perin','M','1992-03-15'),(65222,'1953-02-06','Wilmer','Zaumen','F','1986-01-15'),(65223,'1958-09-19','Zhenhua','Lund','M','1994-09-20'),(65224,'1957-03-27','Maren','Frijda','F','1988-07-25'),(65225,'1954-04-29','Trygve','Zaiane','M','1990-07-24'),(65226,'1956-08-12','Marek','Zultner','M','1986-08-16'),(65227,'1961-08-03','Gianluca','Jakobus','M','1987-05-21'),(65228,'1957-10-21','Yongdong','Baja','M','1995-12-03'),(65229,'1963-05-25','Divine','Randt','F','1986-01-18'),(65230,'1961-12-23','Sakthirel','Litecky','M','1985-12-03'),(65231,'1963-09-29','Marsha','Perly','F','1988-04-02'),(65232,'1959-05-18','Bartek','Luff','M','1991-03-02'),(65233,'1956-09-22','Premal','Covnot','F','1989-08-30'),(65234,'1962-08-31','Yahiko','Peot','M','1987-02-24'),(65235,'1964-08-04','Feipei','Rohrbach','F','1997-09-09'),(65236,'1953-10-26','Valeri','Jiafu','M','1986-03-24'),(65237,'1957-06-25','Leah','Crabtree','F','1986-06-29'),(65238,'1958-05-17','Weiyi','Conti','M','1996-01-09'),(65239,'1962-05-27','Yifei','Karlin','F','1995-06-16'),(65240,'1954-09-26','Sakthirel','Kabayashi','F','1987-08-04'),(65241,'1964-07-21','Giao','Tomescu','M','1994-04-21'),(65242,'1954-02-22','Soenke','Mapelli','M','1994-02-17'),(65243,'1952-10-21','Xiaoheng','Chinen','M','1987-08-10'),(65244,'1960-02-09','Zeydy','Marakhovsky','M','1994-05-20'),(65245,'1953-06-08','Mayuri','Ouhyoung','M','1990-12-07'),(65246,'1956-04-13','Shalesh','Kranzdorf','F','1993-08-19'),(65247,'1960-01-16','Shaunak','Bratsberg','M','1990-08-21'),(65248,'1955-05-20','Shrikanth','Felcyn','M','1986-02-08'),(65249,'1961-05-10','Dannz','Birjandi','M','1991-05-13'),(65250,'1961-06-26','Theron','Conde','M','1994-01-04'),(65251,'1962-02-16','Geoffry','Gniady','F','1989-11-29'),(65252,'1960-10-27','Qingxiang','Binding','M','1992-06-30'),(65253,'1958-09-09','Guadalupe','Matzat','F','1988-07-06'),(65254,'1958-12-26','Kamran','Swan','M','1995-06-14'),(65255,'1954-07-19','Dmitri','Otillio','M','1993-01-30'),(65256,'1960-11-27','Hongzhu','Haldar','F','1994-07-12'),(65257,'1956-09-12','George','Ladret','M','1987-03-12'),(65258,'1964-01-24','Sham','Leslie','F','1985-05-30'),(65259,'1952-06-28','Kazuhide','Luef','M','1987-08-08'),(65260,'1954-01-25','Torsten','Vesel','M','1990-05-02'),(65261,'1961-04-19','Elliott','Bultermann','M','1989-11-14'),(65262,'1958-02-13','Masanao','Llado','M','1987-09-05'),(65263,'1955-01-24','Jianhao','Nooteboom','F','1989-08-03'),(65264,'1963-05-16','Zejun','Levergood','F','1992-08-17'),(65265,'1957-04-16','Eckart','Brattka','F','1986-06-06'),(65266,'1962-07-05','Saeko','Rathonyi','M','1990-06-03'),(65267,'1953-04-19','Shietung','Furedi','M','1990-09-20'),(65268,'1952-10-14','Feiyu','Schoegge','M','1995-01-30'),(65269,'1952-05-21','Mohammed','Kaiser','M','1993-12-27'),(65270,'1955-08-18','Cheong','Kroft','F','1995-11-30'),(65271,'1958-01-03','Jinya','Kropf','M','1986-05-02'),(65272,'1952-05-21','Adas','Tibblin','F','1987-07-19'),(65273,'1952-10-20','Karsten','Passino','F','1991-11-05'),(65274,'1957-02-19','Nevin','Pavlopoulou','F','1993-01-31'),(65275,'1961-01-11','Giri','Koblitz','F','1992-02-29'),(65276,'1957-04-04','Jiakeng','Suermann','M','1986-08-07'),(65277,'1960-02-03','Gil','Comellas','M','1991-03-21'),(65278,'1957-12-17','Samphel','Magalhaes','M','1993-08-09'),(65279,'1958-06-11','Yoshinari','Yoshimura','M','1987-09-08'),(65280,'1955-02-12','Arun','Aloia','M','1987-05-12'),(65281,'1956-05-07','Feixiong','Wursthorn','F','1985-11-05'),(65282,'1952-07-24','Shahid','Gien','F','1989-08-18'),(65283,'1954-10-17','Susanna','Zolotykh','F','1992-08-09'),(65284,'1961-07-05','Ashish','Velasco','M','1995-06-07'),(65285,'1954-08-14','Padma','Segond','F','1992-12-03'),(65286,'1960-02-23','Arup','Chorvat','F','1985-03-17'),(65287,'1961-05-10','Niclas','Birta','M','1988-06-12'),(65288,'1953-12-29','Hitofumi','Selenyi','M','1997-10-09'),(65289,'1960-11-02','Elgin','Birdsall','M','1991-09-13'),(65290,'1955-09-20','Sanjay','Wielonsky','M','1987-09-04'),(65291,'1956-11-29','Boguslaw','Perz','M','1993-09-22'),(65292,'1955-03-13','Aamer','Thummel','M','1992-04-27'),(65293,'1955-03-31','Eckart','Kroft','M','1992-02-17'),(65294,'1953-08-16','Yurij','Luca','M','1991-09-27'),(65295,'1960-05-04','Leen','Minakawa','M','1992-07-06'),(65296,'1957-06-18','Matk','Varker','M','1989-03-15'),(65297,'1961-08-23','Chandrasekaran','Baba','F','1985-06-18'),(65298,'1963-10-09','Kirk','Czaja','F','1989-06-26'),(65299,'1964-09-30','Odinaldo','Melton','M','1987-03-24'),(65300,'1963-10-18','Nevin','Luga','M','1985-03-09'),(65301,'1958-05-14','Babette','Rajaraman','M','1987-03-01'),(65302,'1955-12-10','Karlis','Thimonier','M','1998-04-21'),(65303,'1958-09-12','Aiman','Meszaros','M','1988-07-17'),(65304,'1956-02-09','Aram','Covnot','F','1991-03-14'),(65305,'1952-05-04','Gil','Gide','M','1991-09-06'),(65306,'1954-09-05','Padma','Masaki','F','1991-03-25'),(65307,'1960-05-01','Ziyad','Mawatari','F','1989-07-06'),(65308,'1952-02-01','Jouni','Pocchiola','M','1985-03-10'),(65309,'1958-11-21','Kankanahalli','Keirsey','F','1985-06-06'),(65310,'1959-09-07','Ingmar','Weisert','F','1986-05-19'),(65311,'1955-01-20','Terresa','Assaf','M','1985-08-01'),(65312,'1954-11-14','Dipayan','Farrel','M','1993-05-02'),(65313,'1959-06-13','Tua','Kamber','F','1998-08-28'),(65314,'1961-05-30','Kellie','Zongker','M','1985-12-18'),(65315,'1960-07-28','Yurii','Parveen','F','1990-08-29'),(65316,'1952-05-06','Aimee','Papastamatiou','M','1988-03-14'),(65317,'1963-08-16','Nakhoon','Maginnis','F','1988-07-01'),(65318,'1961-04-06','Rosine','Plavsic','F','1985-05-31'),(65319,'1961-11-29','JiYoung','Luon','M','1990-04-06'),(65320,'1963-04-23','Adas','Schapire','F','1990-04-18'),(65321,'1964-05-22','Almudena','Pulkowski','F','1986-11-09'),(65322,'1963-01-15','Sadok','Birrer','F','1990-09-24'),(65323,'1957-01-26','Sukumar','Mitzlaff','F','1985-04-24'),(65324,'1962-09-12','Hiroyasu','Serov','M','1986-07-23'),(65325,'1963-06-17','Candido','Fraisse','M','1987-12-08'),(65326,'1960-06-16','Ronghao','Perry','F','1985-08-20'),(65327,'1959-10-14','Gino','Gulak','F','1994-10-13'),(65328,'1959-01-10','Muneo','Erde','F','1990-01-12'),(65329,'1954-03-03','Miquel','Braccini','M','1994-07-07'),(65330,'1953-03-23','Fumiyo','Muchinsky','F','1986-09-13'),(65331,'1961-10-19','Claudi','Pulkowski','M','1985-03-06'),(65332,'1957-07-07','Jamaludin','Schrooten','M','1985-11-29'),(65333,'1964-06-08','Danil','Anick','F','1988-11-21'),(65334,'1954-10-12','Xiaoqiu','Egerstedt','F','1994-08-13'),(65335,'1952-10-27','Serge','Czaja','M','1993-04-05'),(65336,'1959-10-16','Sumali','Angel','M','1989-02-07'),(65337,'1955-06-10','Youngkon','Munck','M','1992-08-01'),(65338,'1964-11-02','Dannz','Erman','F','1989-01-06'),(65339,'1962-03-17','Jianhua','Cochrane','F','1989-01-30'),(65340,'1964-11-19','Jinya','Kemmerer','F','1994-05-03'),(65341,'1960-01-23','Annemarie','Choobineh','M','1991-06-02'),(65342,'1956-01-31','Vidar','Bauknecht','F','1987-01-02'),(65343,'1957-01-27','Val','Bergere','M','1994-10-17'),(65344,'1952-12-09','Vatsa','Chandrasekhar','F','1985-04-18'),(65345,'1961-12-10','Billie','Gonthier','F','1994-09-16'),(65346,'1962-09-10','Itzchak','Mungall','F','1992-06-13'),(65347,'1956-06-28','Shichao','Peltason','M','1988-12-15'),(65348,'1961-06-20','Huan','Poehlman','M','1987-04-30'),(65349,'1964-06-09','Leucio','Beznosov','M','1987-06-29'),(65350,'1956-01-06','Martina','Herber','F','1986-08-10'),(65351,'1963-10-17','Georgy','Schrooten','F','1994-02-23'),(65352,'1954-01-20','Krassimir','Kalsbeek','M','1993-08-24'),(65353,'1954-07-17','Lakshmi','Collavizza','M','1987-01-15'),(65354,'1961-09-02','Weidon','Schnelling','F','1989-03-06'),(65355,'1957-02-05','Naftaly','Rathonyi','M','1987-07-21'),(65356,'1962-04-12','Ferdinand','Murtafg','F','1988-06-27'),(65357,'1956-01-25','Sashi','Biros','F','1996-02-06'),(65358,'1952-03-03','Kshitij','Cooley','M','1988-12-01'),(65359,'1962-06-07','Piyush','Castellani','F','1986-01-30'),(65360,'1963-02-02','Arunachalam','Thombley','M','1990-12-13'),(65361,'1956-04-24','Gor','Suppi','F','1992-02-06'),(65362,'1963-09-22','Zsolt','McAffer','M','1985-07-05'),(65363,'1957-09-14','Spyrose','Goldhammer','M','1987-02-19'),(65364,'1958-04-01','Thodoros','Wielonsky','F','1987-11-07'),(65365,'1962-05-24','Garnik','Pell','M','1987-10-04'),(65366,'1955-02-09','Bartek','Lindenbaum','M','1988-04-23'),(65367,'1955-03-30','Weiwu','Heyers','M','1986-08-23'),(65368,'1953-05-06','Dung','Ladret','M','1985-09-13'),(65369,'1964-05-25','Ymte','Jervis','M','1986-11-29'),(65370,'1960-06-17','Herbert','Furedi','F','1995-08-10'),(65371,'1953-03-15','Manibrata','Billawala','M','1997-10-19'),(65372,'1955-08-01','Amalendu','Lenart','M','1987-01-13'),(65373,'1959-06-13','Subhrajyoti','Heiserman','M','1988-05-18'),(65374,'1964-07-17','Terresa','Brodie','F','1990-06-05'),(65375,'1963-08-16','Adly','Yurek','M','1986-04-11'),(65376,'1954-01-19','Unal','Schapiro','M','1991-07-22'),(65377,'1954-07-27','Stamatina','Valette','F','1996-01-20'),(65378,'1952-05-16','Odoardo','DeMori','F','1991-10-11'),(65379,'1962-07-04','Nevio','Merle','M','1990-07-08'),(65380,'1958-03-25','Kellie','Thibadeau','M','1993-12-31'),(65381,'1953-03-08','Jaideep','Masamoto','F','1993-01-29'),(65382,'1958-05-24','Subhrajyoti','Anger','F','1987-11-01'),(65383,'1964-08-06','Juichirou','Beilner','M','1990-06-05'),(65384,'1952-05-18','Stepehn','Ratzlaff','F','1995-08-17'),(65385,'1962-10-19','Kauko','Crabtree','M','1992-09-11'),(65386,'1964-12-03','Shaw','Przulj','F','1995-03-24'),(65387,'1955-02-24','Nathalie','Muchinsky','F','1988-04-10'),(65388,'1959-01-18','Arunas','Aumann','F','1989-05-01'),(65389,'1962-04-30','Akeno','Provine','M','1985-09-10'),(65390,'1954-07-15','Dayanand','Bail','M','1987-12-03'),(65391,'1959-02-21','Bojan','Penn','M','1997-07-10'),(65392,'1955-03-09','Poorav','Aseltine','F','1987-01-16'),(65393,'1952-02-28','Shietung','Lubachevsky','M','1986-08-26'),(65394,'1953-12-15','Jacqueline','Lamma','M','1986-04-27'),(65395,'1963-01-08','Remko','Valette','F','1986-09-08'),(65396,'1956-06-10','Anyuan','Krohn','M','1985-09-09'),(65397,'1963-11-02','Richara','Marletta','M','1986-11-19'),(65398,'1961-05-03','Kokou','Couchot','M','1996-12-21'),(65399,'1961-02-26','Eben','Simkin','F','1997-05-13'),(65400,'1955-11-01','Kristian','Peroz','F','1997-06-30'),(65401,'1956-12-05','Kensei','Bain','M','1988-06-14'),(65402,'1964-04-02','Zhensheng','Orsini','M','1988-09-12'),(65403,'1959-09-01','Sadegh','Vendrig','M','1993-08-17'),(65404,'1964-07-25','Qunsheng','Antonakopoulos','F','1999-10-08'),(65405,'1956-04-25','Gill','Denti','F','1994-08-10'),(65406,'1961-06-07','Makato','Kowalchuk','M','1987-05-22'),(65407,'1959-05-12','Poorav','Goldhammer','M','1986-10-03'),(65408,'1957-10-26','Arco','Wixon','M','1986-03-19'),(65409,'1958-09-24','Yuuichi','Dusink','M','1987-02-02'),(65410,'1959-02-22','Kasidit','Reeken','M','1986-03-30'),(65411,'1964-01-22','Gaurav','Bottner','F','1990-04-29'),(65412,'1962-05-04','Claudi','Zaumen','M','1989-01-09'),(65413,'1961-12-29','Khun','Basagni','F','1990-12-08'),(65414,'1959-04-12','Florina','Setlzner','M','1988-07-04'),(65415,'1959-05-24','Bernd','Walstra','M','1988-04-07'),(65416,'1963-02-11','Arvind','Perelgut','F','1996-03-01'),(65417,'1954-01-04','Toney','Karnin','M','1985-12-01'),(65418,'1964-06-30','Shim','Pokrovskii','M','1994-05-14'),(65419,'1957-10-03','Tzvetan','Peral','M','1986-11-17'),(65420,'1963-12-05','Gor','Merli','F','1989-01-18'),(65421,'1960-01-15','Yinghua','Merel','M','1993-10-01'),(65422,'1957-05-31','Arne','Vingron','F','1987-03-08'),(65423,'1956-11-08','Torsten','Pena','F','1989-04-18'),(65424,'1953-06-10','Zhonghua','Ghemri','M','1998-02-19'),(65425,'1960-04-13','Tadahiro','Arlazarov','F','1988-06-09'),(65426,'1964-07-07','Karsten','Lung','M','1985-09-10'),(65427,'1961-10-10','Padma','Sidou','M','1985-05-04'),(65428,'1954-05-28','Herbert','Luby','M','1986-05-20'),(65429,'1955-05-26','Marlo','Stille','F','1996-02-18'),(65430,'1963-07-10','Niteen','Peternell','M','1996-02-01'),(65431,'1955-03-05','Emdad','Streit','F','1985-05-11'),(65432,'1960-11-14','Rayond','Rosen','M','1995-11-06'),(65433,'1958-11-03','Sastry','Siepmann','M','1989-06-17'),(65434,'1952-02-24','Abdelaziz','Blokdijk','M','1990-08-23'),(65435,'1959-09-18','Arif','Macedo','M','1986-12-22'),(65436,'1957-09-18','Heekeun','Nyrup','F','1995-03-01'),(65437,'1961-06-03','Iara','Demke','M','1991-02-18'),(65438,'1964-08-24','Anneke','Vieth','F','1998-02-28'),(65439,'1963-05-26','Guther','Pelz','F','1987-09-19'),(65440,'1963-06-16','Jeane','Rouquie','F','1985-02-20'),(65441,'1956-12-10','Dines','Foote','M','1987-06-08'),(65442,'1955-01-24','Arfst','Comellas','M','1990-02-26'),(65443,'1954-11-16','Sreekrishna','Bresenham','M','1985-02-13'),(65444,'1961-03-17','Elgin','Constantine','M','1989-12-26'),(65445,'1963-11-16','Licheng','Esteva','F','1991-06-27'),(65446,'1964-04-02','Barry','Syang','M','1987-03-07'),(65447,'1964-05-31','Moni','Litzler','M','1985-06-24'),(65448,'1955-10-25','Menkae','Benzaken','M','1988-08-06'),(65449,'1952-08-28','Vasiliy','Steenbeek','M','1986-08-30'),(65450,'1952-06-15','Jianhui','Rosch','M','1993-04-06'),(65451,'1958-06-06','Mayuri','Etalle','M','1992-11-27'),(65452,'1957-05-04','Mansur','Xiaoshan','M','1996-01-01'),(65453,'1963-03-25','Jaideep','Moffat','M','1985-02-21'),(65454,'1959-11-29','Gaetan','Merel','F','1990-10-19'),(65455,'1964-02-18','Kristof','Haddadi','M','1991-01-05'),(65456,'1962-11-24','Mohamadou','Picht','M','1991-07-03'),(65457,'1952-10-31','Laurentiu','Cesareni','F','1990-04-15'),(65458,'1952-03-02','Dmitri','Domenig','M','1986-03-25'),(65459,'1955-11-24','Petter','Cronan','M','1993-12-11'),(65460,'1963-04-24','Piyawadee','Rahier','M','1991-06-07'),(65461,'1961-04-04','Mori','Parascandalo','F','1988-08-15'),(65462,'1963-10-17','Moss','Maraist','M','1989-04-20'),(65463,'1962-08-23','Akemi','Perin','M','1987-06-29'),(65464,'1963-04-11','Teruyuki','Ranka','F','1995-01-22'),(65465,'1963-12-01','Izaskun','Papadias','M','1992-12-03'),(65466,'1954-11-27','Mona','Lagarias','F','1987-11-22'),(65467,'1954-06-24','Jeane','Perng','M','1986-07-15'),(65468,'1960-09-22','Faiza','Ventosa','F','1993-07-09'),(65469,'1956-04-23','Abdulla','Veeraraghavan','M','1990-01-07'),(65470,'1963-05-04','Vasilis','Lampe','M','1991-06-09'),(65471,'1964-06-03','Filipp','Munch','F','1987-12-28'),(65472,'1964-09-23','Sanjoy','Molenkamp','F','1990-05-06'),(65473,'1956-07-29','Pranay','Barriga','M','1986-10-27'),(65474,'1964-06-30','Christoper','Baig','M','1986-04-25'),(65475,'1957-01-02','Leandro','Leonhardt','F','1991-02-08'),(65476,'1960-08-02','Remzi','Lores','M','1991-03-09'),(65477,'1962-11-08','Zhenbing','Falster','F','1992-09-13'),(65478,'1956-09-04','Adin','Baja','M','1990-06-22'),(65479,'1953-01-06','Masali','Buescher','F','1993-02-05'),(65480,'1958-01-13','Shai','Debuse','M','1989-08-30'),(65481,'1964-05-16','Steen','Vilarrasa','F','1994-03-17'),(65482,'1959-06-16','Masaru','Munck','M','1985-03-05'),(65483,'1958-07-16','Masako','Roccetti','M','1987-12-16'),(65484,'1960-02-21','Anwar','Erbe','M','1990-12-10'),(65485,'1957-02-08','Luisa','Barinka','M','1986-07-29'),(65486,'1953-09-23','Arch','Cincotta','F','1986-12-23'),(65487,'1953-11-19','Shalesh','Cools','M','1986-05-06'),(65488,'1959-02-07','Yuchang','Kumaresan','M','1988-04-12'),(65489,'1959-11-21','Arumugam','Macedo','F','1992-01-18'),(65490,'1952-05-25','Xiaobin','Wixon','F','1986-10-22'),(65491,'1960-11-18','Suvo','Cooman','M','1992-04-20'),(65492,'1964-06-10','LiMin','Beidas','M','1990-05-19'),(65493,'1952-11-13','Zeydy','Cummings','M','1986-04-14'),(65494,'1954-01-26','Khoa','Yoshizawa','F','1986-11-27'),(65495,'1961-03-27','Khosrow','Colorni','F','1988-08-26'),(65496,'1962-12-15','Duke','Duclos','F','1999-02-17'),(65497,'1961-01-31','Alper','Narahara','M','1991-12-20'),(65498,'1954-12-12','Rildo','Garrabrants','M','1985-07-26'),(65499,'1964-08-01','Anneli','Buchter','M','1989-01-04'),(65500,'1962-08-27','Nirmal','Peha','M','1988-01-29'),(65501,'1959-11-21','Khun','Sevcikova','F','1997-05-03'),(65502,'1954-12-08','Weiru','Junot','F','1986-08-17'),(65503,'1963-02-01','Tianruo','Gischer','F','1987-09-13'),(65504,'1961-03-07','Ennio','Pero','M','1989-07-18'),(65505,'1952-10-23','Lidong','Morris','M','1990-04-20'),(65506,'1955-03-30','Guozhong','Khalil','M','1988-01-07'),(65507,'1953-02-13','Vojin','Krychniak','M','1990-02-01'),(65508,'1960-05-30','Jordanka','Oppitz','F','1991-06-20'),(65509,'1957-04-30','Yurij','Sury','M','1987-03-29'),(65510,'1955-01-04','Valeska','Brodie','M','1985-08-09'),(65511,'1963-11-22','Ziva','Remmers','M','1991-08-24'),(65512,'1956-11-01','Berry','Peyn','F','1993-05-23'),(65513,'1952-09-23','Huican','Fandrianto','F','1985-08-23'),(65514,'1953-03-22','Aemilian','Lundstrom','M','1994-07-28'),(65515,'1952-05-24','Phillip','Teitelbaum','F','1985-02-02'),(65516,'1964-10-12','Shunichi','Makrucki','F','1995-11-20'),(65517,'1953-03-25','Visit','Ducloy','F','1986-08-22'),(65518,'1961-11-01','Arlette','Mahmud','M','1993-04-13'),(65519,'1959-06-02','Mahendra','Stafford','M','1986-10-20'),(65520,'1952-12-12','Taizo','Kalafatis','F','1993-09-17'),(65521,'1956-01-16','Marsha','Ambroszkiewicz','M','1986-06-20'),(65522,'1959-03-13','Yannik','Schwabacher','F','1993-07-20'),(65523,'1952-09-18','Leandro','Babb','F','1988-03-03'),(65524,'1964-09-02','Ingemar','Demian','M','1987-02-17'),(65525,'1956-12-25','Lansing','Conti','M','1988-04-24'),(65526,'1961-12-28','Pascal','Puppo','M','1991-10-10'),(65527,'1964-10-05','Kousuke','Swab','M','1985-07-29'),(65528,'1959-01-27','Danai','Murtagh','M','1985-09-15'),(65529,'1964-10-28','Yoshimitsu','Panienski','M','1995-12-14'),(65530,'1955-06-21','Shunichi','Hofstetter','M','1996-12-20'),(65531,'1964-11-16','Gully','Genther','F','1987-06-05'),(65532,'1952-09-17','Joydip','Miara','F','1995-08-31'),(65533,'1955-03-25','Monique','Mawatari','M','1986-03-05'),(65534,'1959-05-25','Sungwon','Varman','M','1990-07-22'),(65535,'1952-08-27','Aleksander','Birjandi','F','1999-11-21'),(65536,'1959-07-28','Guoxiang','Bail','F','1992-02-20'),(65537,'1959-11-13','Thodoros','Luders','M','1986-11-09'),(65538,'1953-12-26','Moheb','Plesums','F','1986-08-11'),(65539,'1965-01-23','Aksel','Picaronny','M','1991-01-27'),(65540,'1959-12-06','Arch','Tagansky','F','1990-04-24'),(65541,'1958-09-16','Dmitri','Bratten','F','1987-01-07'),(65542,'1956-05-14','Surveyors','Gischer','M','1991-07-03'),(65543,'1952-06-29','Mahmut','Verhoeff','M','1987-06-19'),(65544,'1959-07-28','Fox','Verhaegen','M','1993-12-22'),(65545,'1962-04-09','Candida','Krichel','F','1994-12-25'),(65546,'1961-04-06','Dulce','Morrow','F','1988-06-04'),(65547,'1954-08-20','Shridhar','Demos','M','1992-11-17'),(65548,'1960-10-03','Maia','Ghalwash','M','1990-09-02'),(65549,'1956-12-15','Almudena','Matheson','M','1986-07-17'),(65550,'1963-04-23','Troy','Krzyzanowski','M','1995-01-12'),(65551,'1952-09-06','Zhenhua','Nittel','F','1988-05-06'),(65552,'1954-10-01','Girolamo','Llado','F','1991-01-25'),(65553,'1958-03-29','Dinkar','Waterhouse','F','1987-02-15'),(65554,'1964-02-06','Zita','Trystram','M','1985-06-11'),(65555,'1961-01-15','Fumiyo','Iwayama','F','1987-03-09'),(65556,'1964-03-21','Subhrajyoti','Penttonen','M','1990-06-12'),(65557,'1958-11-20','Moon','Anguita','M','1987-04-28'),(65558,'1957-02-09','Kwangyoen','McClure','M','1997-10-10'),(65559,'1954-04-04','Feipei','Nishimukai','F','1985-09-30'),(65560,'1960-06-05','Rosella','Bade','M','1988-05-20'),(65561,'1957-10-22','Atreye','Sifakis','M','1996-08-26'),(65562,'1961-10-19','Collette','Honglei','M','1990-11-13'),(65563,'1952-06-01','Miyeon','Lampe','M','1997-09-24'),(65564,'1960-05-05','Yuqun','Zizka','F','1991-02-20'),(65565,'1962-08-23','Nevio','Hutter','M','1993-12-03'),(65566,'1958-09-16','Apostol','Tagansky','M','1991-01-29'),(65567,'1954-11-24','Richara','Kaiser','M','1993-04-23'),(65568,'1952-08-09','Mark','Ventosa','M','1988-11-26'),(65569,'1954-06-12','Sachio','Picci','M','1987-02-24'),(65570,'1956-12-09','Xiadong','Reeken','M','1992-12-09'),(65571,'1953-08-18','Yahiko','Swan','M','1991-10-08'),(65572,'1953-01-26','Hironoby','Bernardeschi','M','1985-07-16'),(65573,'1961-04-12','Chrisa','Rodite','M','1988-04-23'),(65574,'1961-05-10','Arunachalam','Bail','M','1987-04-29'),(65575,'1957-10-08','Shahar','Azumi','F','1999-03-25'),(65576,'1953-11-25','Janche','Rohrbach','M','1994-12-10'),(65577,'1958-10-13','Hugh','Lubachevsky','M','1988-02-17'),(65578,'1962-11-12','Francesca','Brodie','F','1988-02-29'),(65579,'1952-10-20','Adit','Orsini','M','1985-02-20'),(65580,'1963-04-09','Jenwei','Milicia','M','1985-10-06'),(65581,'1964-02-14','Mario','Samarati','M','1994-04-14'),(65582,'1964-06-27','Eldridge','Chinen','M','1996-02-08'),(65583,'1959-10-18','Sadok','Ferriere','M','1986-06-29'),(65584,'1954-08-02','Valeska','Motley','F','1991-09-10'),(65585,'1957-11-19','Ramya','Carrera','F','1993-02-22'),(65586,'1959-06-20','Woody','Ramras','F','1995-05-24'),(65587,'1957-08-01','Nigel','Emiris','M','1986-03-21'),(65588,'1953-08-15','Bokyung','Anguita','F','1994-08-28'),(65589,'1964-11-22','Jeanne','Benantar','M','1987-04-12'),(65590,'1955-05-05','Sushant','Swick','M','1991-07-30'),(65591,'1955-04-22','Apostol','Riesenhuber','M','1986-07-19'),(65592,'1960-02-13','Denis','Rosar','M','1985-08-25'),(65593,'1953-10-27','Barton','Katiyar','M','1991-05-24'),(65594,'1952-12-24','Dietrich','Sadowski','F','1988-10-27'),(65595,'1952-09-17','Kasidit','Fujisaki','F','1986-12-13'),(65596,'1955-07-02','Qunsheng','Herbst','M','1995-07-14'),(65597,'1959-12-23','Subhankar','Gulak','M','1987-04-28'),(65598,'1956-08-30','Richara','Matzel','M','1985-08-14'),(65599,'1955-03-20','Gen','Sethi','M','1988-02-09'),(65600,'1952-11-19','Jinxi','Mahmud','F','1988-07-30'),(65601,'1952-06-23','Aleksandar','Journel','F','1990-10-26'),(65602,'1960-10-03','Adel','Litzkow','M','1991-12-24'),(65603,'1955-08-23','Kagan','Lanphier','M','1989-01-06'),(65604,'1953-01-20','Przemyslawa','Ouhyoung','M','1987-05-15'),(65605,'1954-04-30','Howell','Matzen','M','1985-08-15'),(65606,'1963-02-16','Aiichiro','Bauknecht','M','1986-08-11'),(65607,'1960-02-02','Panayotis','Hitomi','M','1990-03-16'),(65608,'1962-01-29','Mountaz','Perko','F','1987-01-23'),(65609,'1958-11-02','Xinyu','Jahnichen','M','1986-02-11'),(65610,'1953-04-18','Charmane','Shackell','F','1985-04-15'),(65611,'1954-03-24','Kwangho','Danecki','M','1987-10-22'),(65612,'1954-03-03','Somnath','Senzako','F','1987-04-02'),(65613,'1960-12-22','Lihong','Matzke','F','1985-03-31'),(65614,'1956-05-11','Insup','Michaeli','M','1997-05-25'),(65615,'1958-10-16','Tesuro','Kornyak','F','1990-10-19'),(65616,'1957-11-19','Bedir','Swan','M','1992-10-13'),(65617,'1960-03-04','Cathie','Kusakari','M','1991-09-04'),(65618,'1958-01-15','Xumin','Speel','F','1995-04-13'),(65619,'1955-10-26','Kazuhira','Rosch','M','1986-07-08'),(65620,'1952-12-29','Radhia','Merkl','F','1989-04-13'),(65621,'1964-02-11','Alenka','Khalid','M','1985-09-08'),(65622,'1957-08-31','Toshiki','Azumi','F','1997-06-11'),(65623,'1962-08-15','Mansur','Crelier','M','1999-07-17'),(65624,'1952-06-02','Arno','Verspoor','M','1993-06-06'),(65625,'1959-11-30','Serap','Henseler','M','1992-10-15'),(65626,'1960-08-20','Jiakeng','Isard','F','1985-04-23'),(65627,'1964-03-11','Mabo','Bodoff','F','1990-03-14'),(65628,'1960-03-18','Eckart','Rodham','F','1985-09-30'),(65629,'1962-03-09','Nevio','Stafford','F','1992-08-02'),(65630,'1963-11-05','Leaf','Molenkamp','M','1997-05-05'),(65631,'1958-01-15','Deniz','Sridhar','M','1985-11-21'),(65632,'1952-02-12','Navin','Rouquie','F','1997-06-12'),(65633,'1959-01-28','Bluma','Rahimi','M','1989-11-02'),(65634,'1957-09-12','Patricia','Serov','F','1991-06-02'),(65635,'1964-03-18','Gully','Vecchi','M','1990-11-10'),(65636,'1955-04-05','Gila','Barriga','M','1993-07-10'),(65637,'1963-07-11','Domenick','Heystek','M','1993-05-08'),(65638,'1952-09-16','Danel','Apsitis','M','1994-10-30'),(65639,'1963-06-15','Monique','Zumaque','M','1992-06-22'),(65640,'1955-06-14','Qingxiang','Gewali','M','1997-06-21'),(65641,'1954-07-22','Vishu','Winter','M','1987-06-27'),(65642,'1959-04-21','Jiafu','Ertl','M','1992-05-27'),(65643,'1958-02-16','Abdelghani','Serdy','F','1996-08-06'),(65644,'1956-02-16','Mitsuyuki','Unni','M','1985-05-04'),(65645,'1953-05-17','Marjo','Cesareni','F','1988-03-04'),(65646,'1953-03-04','Niranjan','Valette','M','1989-02-11'),(65647,'1962-08-28','Danil','Hardjono','F','1990-01-06'),(65648,'1959-04-01','Tomoyuki','Biros','M','1985-11-22'),(65649,'1961-09-08','Xuedong','Heiserman','M','1986-05-16'),(65650,'1963-09-16','Collette','Lubachevsky','F','1985-09-17'),(65651,'1957-11-21','Serge','Parfitt','F','1992-03-21'),(65652,'1963-07-07','Soenke','Raoux','F','1991-02-28'),(65653,'1958-06-04','Navin','Yurek','F','1987-05-30'),(65654,'1957-01-18','Kazunori','Thisen','M','1989-09-09'),(65655,'1958-11-11','Jenwei','Mamelak','F','1988-07-17'),(65656,'1952-12-13','Yuriy','Jahnichen','F','1990-06-29'),(65657,'1954-10-18','Arno','Seiwald','M','1985-04-11'),(65658,'1956-01-21','Guoxiang','Nations','M','1991-12-16'),(65659,'1957-12-11','JoAnna','Serna','F','1987-07-05'),(65660,'1955-05-25','Sugwoo','Ginneken','M','1986-06-14'),(65661,'1961-02-19','Ebbe','Swist','F','1989-11-21'),(65662,'1959-11-24','Temple','Kirkerud','M','1989-01-01'),(65663,'1954-06-20','Rafael','Leppanen','M','1988-11-14'),(65664,'1961-07-29','Marl','Rosen','M','1989-01-21'),(65665,'1960-10-01','Genta','Panwar','M','1996-06-28'),(65666,'1960-01-18','Macha','Rosin','F','1998-12-18'),(65667,'1955-04-24','Prodip','Mikschl','M','1990-03-21'),(65668,'1955-05-03','Qiwen','Yetim','F','1990-08-12'),(65669,'1952-07-14','Rafail','Muhlberg','F','1985-05-05'),(65670,'1953-07-28','Takanari','Maquelin','F','1993-12-13'),(65671,'1963-12-17','Dhritiman','Varman','F','1991-11-17'),(65672,'1954-03-31','Tetsushi','Pillow','F','1989-01-05'),(65673,'1958-08-29','Fumitaka','Terkki','M','1988-01-02'),(65674,'1953-10-26','Cathie','Sadowski','M','1985-12-15'),(65675,'1956-12-17','Mohd','Kakkar','M','1993-02-27'),(65676,'1954-01-21','Constantino','Marzano','M','1992-12-21'),(65677,'1960-03-22','Jianhua','Keohane','F','1988-05-27'),(65678,'1956-05-05','Kousuke','Pollacia','M','1989-08-04'),(65679,'1962-07-31','Kerryn','Jumpertz','F','1992-11-30'),(65680,'1958-07-20','Tetsushi','Lupu','F','1987-08-26'),(65681,'1957-03-26','Toshimori','Terlouw','F','1992-08-15'),(65682,'1958-07-24','Yaghout','Frijda','M','1990-12-29'),(65683,'1956-10-17','Fumino','Rikino','M','1996-04-10'),(65684,'1961-02-24','Fatemeh','Delaune','M','1988-10-04'),(65685,'1956-10-01','Steen','Shanbhogue','F','1989-04-07'),(65686,'1961-08-31','Moty','Wendorf','M','1989-04-30'),(65687,'1962-09-23','Zejun','Berstel','F','1991-05-26'),(65688,'1957-01-21','Mokhtar','Schwartzbauer','M','1986-05-03'),(65689,'1961-07-04','Krister','Levergood','M','1995-04-09'),(65690,'1961-07-27','Ramya','Kusakari','M','1987-04-06'),(65691,'1958-09-16','Giap','Seuren','F','1989-07-16'),(65692,'1959-11-24','Zengping','Mukaidono','M','1987-07-04'),(65693,'1959-09-04','Lucian','Hinsberger','M','1994-02-11'),(65694,'1963-01-09','Shan','Jahnichen','M','1985-02-02'),(65695,'1958-03-01','Shigeo','Mandell','F','1987-07-18'),(65696,'1964-10-24','Jordanka','Hashii','M','1985-11-20'),(65697,'1959-11-20','Oldrich','Hainaut','M','1985-05-01'),(65698,'1962-10-10','Masato','Mandell','M','1988-06-02'),(65699,'1956-07-22','Nikolaus','Marchegay','M','1993-11-11'),(65700,'1957-07-31','Lokesh','Hofting','M','1985-08-29'),(65701,'1961-11-26','Jackson','Ozeri','F','1986-06-08'),(65702,'1955-06-12','Kristian','Nergos','M','1988-07-17'),(65703,'1960-06-25','Taegyun','Genther','F','1985-11-30'),(65704,'1961-08-07','Fatemeh','Schauser','M','1988-04-14'),(65705,'1961-09-23','Mikhail','Baak','M','1992-09-10'),(65706,'1955-12-15','Troy','Munck','M','1987-08-10'),(65707,'1954-01-17','Yunming','Tsunoo','M','1991-01-07'),(65708,'1962-10-23','Lorien','Cappelli','M','1990-01-25'),(65709,'1958-02-19','Parviz','Kroft','M','1986-08-19'),(65710,'1960-07-23','Georg','Schaft','M','1990-06-07'),(65711,'1952-06-20','Sarita','Kalloufi','F','1987-02-23'),(65712,'1954-04-06','Niranjan','Beznosov','F','1993-12-29'),(65713,'1962-12-12','Bikash','Demke','M','1986-04-24'),(65714,'1958-03-03','Arvind','Hutton','M','1994-04-04'),(65715,'1954-10-14','Nevin','Gniady','M','1985-08-23'),(65716,'1958-09-04','Harngdar','Zeilberger','M','1992-03-29'),(65717,'1959-07-17','Shaowen','Vickson','F','1994-09-25'),(65718,'1956-04-26','Fabrizio','Kakkad','M','1987-08-24'),(65719,'1963-04-07','Ute','Rande','F','1985-06-03'),(65720,'1953-06-21','Hauke','Hopewell','M','1986-04-17'),(65721,'1954-04-23','Marjo','Snedden','F','1986-12-28'),(65722,'1957-02-12','Jinxi','Carrera','M','1994-05-30'),(65723,'1960-02-03','Kensyu','Blokdijk','M','1988-11-28'),(65724,'1956-10-16','Sivanarayana','Feldmann','M','1997-02-13'),(65725,'1956-12-08','Alain','Malabarba','M','1988-01-26'),(65726,'1959-10-02','Navid','Fadgyas','M','1987-09-28'),(65727,'1953-06-22','Matt','Ranst','M','1987-03-01'),(65728,'1964-08-15','Saniya','Holburn','F','1992-10-22'),(65729,'1960-06-13','Shuji','Miara','F','1988-11-30'),(65730,'1961-06-08','Hein','Monkewich','F','1989-04-19'),(65731,'1963-04-07','Mohamadou','Fraisse','M','1990-07-24'),(65732,'1960-07-19','Jianhao','Lunn','F','1992-07-29'),(65733,'1952-03-03','Khosrow','Encarnacion','M','1990-12-10'),(65734,'1955-05-21','Nathan','Makrucki','F','1989-07-21'),(65735,'1955-08-23','Panayotis','Schrooten','M','1993-12-28'),(65736,'1952-10-21','Jeane','Hiltgen','M','1995-10-02'),(65737,'1957-10-01','Shiv','Birdsall','M','1996-11-04'),(65738,'1952-03-17','Ramachenga','Marrakchi','F','1987-08-18'),(65739,'1958-05-30','Tetsushi','Mamelak','M','1986-01-19'),(65740,'1955-02-01','Nagui','Kalsbeek','M','1990-08-04'),(65741,'1959-05-28','Sakthirel','Kaminger','M','1986-05-25'),(65742,'1963-03-09','Naftaly','Riesenhuber','M','1987-05-09'),(65743,'1956-09-21','Mohua','Zaiane','M','1985-04-26'),(65744,'1953-01-17','Pasqua','Slobodova','F','1989-06-16'),(65745,'1964-08-18','Dharmaraja','Kuzuoka','M','1989-09-15'),(65746,'1953-02-17','Xiaoshan','Chiola','M','1986-04-19'),(65747,'1959-01-20','Arnd','Spinelli','M','1995-05-19'),(65748,'1953-11-22','Masoud','Gimarc','M','1986-04-02'),(65749,'1959-07-10','Lihong','Pero','F','1990-10-10'),(65750,'1958-02-24','Chenye','Coullard','M','1989-10-04'),(65751,'1961-06-18','Gio','Georg','F','1987-01-28'),(65752,'1954-03-13','Pasqua','Schreiter','M','1985-02-18'),(65753,'1963-11-10','Kristinn','Dahlbom','M','1985-08-28'),(65754,'1959-02-16','Chikara','Georg','F','1988-01-12'),(65755,'1960-01-25','Marek','Wolniewicz','M','1989-08-22'),(65756,'1952-12-15','Vatsa','Barreiro','F','1993-06-09'),(65757,'1962-11-29','Sumant','Genther','F','1986-05-03'),(65758,'1954-12-09','Teruyuki','Narahari','M','1986-05-19'),(65759,'1963-11-05','Toshiki','Munch','F','1989-03-29'),(65760,'1955-03-28','Chenxi','Morrey','F','1987-10-04'),(65761,'1956-12-19','Shigehito','Isaak','M','1988-08-12'),(65762,'1960-05-12','Constantine','Ranst','M','1986-04-18'),(65763,'1961-09-23','Lokesh','Stentiford','F','1988-11-30'),(65764,'1958-11-30','Weiru','Ranft','F','1993-07-27'),(65765,'1962-04-04','Susumu','Cummings','M','1993-01-24'),(65766,'1963-02-07','Huai','Delaune','M','1985-12-07'),(65767,'1960-01-02','Shugo','Fritzsche','M','1988-04-24'),(65768,'1958-11-14','Pascal','Angiulli','M','1989-10-19'),(65769,'1959-11-22','Raimond','Eiron','M','1991-05-01'),(65770,'1963-12-15','Ramalingam','Lindqvist','F','1988-10-01'),(65771,'1956-11-26','Branimir','Gammage','M','1995-08-21'),(65772,'1961-08-18','Mohit','Templeman','F','1990-07-09'),(65773,'1963-03-01','Jaana','Thiran','M','1985-05-07'),(65774,'1963-11-18','Paloma','Rotem','M','1996-11-03'),(65775,'1957-03-28','Sudharsan','McClure','F','1987-01-30'),(65776,'1956-08-01','Ibibia','Mansanne','M','1993-12-02'),(65777,'1960-05-01','Poornachandra','Preusig','M','1988-06-11'),(65778,'1957-11-07','Jongsuk','Sridhar','M','1986-02-23'),(65779,'1954-08-23','Lansing','Litecky','M','1985-08-02'),(65780,'1959-02-17','Martine','Kakkad','M','1999-01-28'),(65781,'1958-09-15','Ranan','Goldhammer','M','1985-09-03'),(65782,'1958-08-01','Roddy','Kamber','M','1987-03-24'),(65783,'1963-01-27','Ranan','Bernini','F','1990-01-29'),(65784,'1962-09-01','Ramalingam','Grandbois','M','1987-08-07'),(65785,'1964-08-01','Aloys','Kinley','F','1989-12-28'),(65786,'1959-08-08','Mooi','Coorg','M','1997-08-27'),(65787,'1960-09-12','Marek','Merle','M','1990-09-20'),(65788,'1963-11-10','Masami','Boguraev','F','1988-01-22'),(65789,'1964-03-28','Apostol','Bouloucos','M','1987-02-19'),(65790,'1960-01-08','Hatsukazu','Aloisi','F','1986-02-20'),(65791,'1954-06-11','Elvia','Raczkowsky','M','1988-11-06'),(65792,'1962-10-23','Youpyo','Ciolek','F','1985-05-02'),(65793,'1952-09-26','Serenella','Cummings','F','1985-12-18'),(65794,'1958-01-16','Sashi','Raney','F','1992-05-01'),(65795,'1955-10-13','Gift','Jonsson','F','1991-07-02'),(65796,'1961-08-06','Paris','Harnett','M','1987-03-01'),(65797,'1959-01-26','Kazuhiko','Armand','M','1987-03-30'),(65798,'1957-07-10','Shugo','Tyugu','M','1986-04-21'),(65799,'1960-07-08','Angus','Kropp','F','1991-06-09'),(65800,'1958-04-02','Zhonghui','Narahari','F','1996-02-15'),(65801,'1954-07-09','Arif','Munch','F','1987-07-24'),(65802,'1962-02-28','Zhanqiu','Reeken','F','1988-01-17'),(65803,'1954-07-21','Lijia','Michaeli','M','1985-03-18'),(65804,'1953-08-22','Otilia','Driscoll','M','1986-07-28'),(65805,'1961-11-01','Christoph','Manderick','F','1985-03-31'),(65806,'1954-06-26','Divier','Ellozy','M','1986-03-05'),(65807,'1953-09-04','Guttorm','Ranze','M','1987-12-18'),(65808,'1964-08-29','Xiaoheng','Rathonyi','M','1987-05-29'),(65809,'1954-03-19','Martien','Beetstra','M','1994-08-08'),(65810,'1958-08-01','Kazunori','DeMori','M','1990-02-22'),(65811,'1958-08-18','Dhritiman','Perelgut','M','1991-08-28'),(65812,'1955-12-27','Heeju','Hooghiemstra','F','1988-01-16'),(65813,'1962-08-17','Steen','Zeidenstein','M','1986-04-03'),(65814,'1959-07-03','Naftali','Shobatake','M','1990-04-25'),(65815,'1961-09-04','Kamakshi','Levasseur','M','1990-10-13'),(65816,'1958-02-18','Gio','Braccini','M','1991-09-18'),(65817,'1960-05-16','Gou','Roccetti','M','1994-12-09'),(65818,'1959-06-21','Xiaocheng','Rande','M','1995-07-11'),(65819,'1958-02-18','Mabo','Sundgren','F','1993-06-26'),(65820,'1962-08-09','Eran','Ushiama','F','1991-08-27'),(65821,'1958-04-16','Sushant','Bernardeschi','M','1992-04-17'),(65822,'1958-07-12','Ingmar','Chinen','M','1992-06-17'),(65823,'1959-01-20','Uinam','Gerlach','M','1986-11-15'),(65824,'1959-02-03','Luerbio','Mitzlaff','M','1988-09-30'),(65825,'1955-04-19','Susumu','Pelc','F','1993-11-25'),(65826,'1961-10-25','Laurentiu','Sundgren','M','1993-09-04'),(65827,'1957-08-06','Diederik','Kopetz','F','1985-05-10'),(65828,'1961-02-12','Lokesh','Waterhouse','M','1991-08-28'),(65829,'1963-05-27','Christ','Wissmann','F','1989-06-05'),(65830,'1963-08-14','Uinam','Picco','M','1995-05-02'),(65831,'1957-03-28','Morris','Narahara','M','1994-09-21'),(65832,'1953-11-28','Anoosh','Lamba','M','1985-08-17'),(65833,'1962-07-05','Mingdong','Ozery','F','1989-09-23'),(65834,'1954-05-15','Vidya','Marletta','F','1986-07-04'),(65835,'1953-03-05','Arra','Beetstra','M','1986-01-03'),(65836,'1962-06-22','Baocai','Braccini','M','1992-10-31'),(65837,'1963-10-24','Shooichi','Ambroszkiewicz','M','1990-09-20'),(65838,'1964-02-28','Matt','Lorho','M','1997-01-18'),(65839,'1961-12-24','Sedat','Genther','M','1985-03-05'),(65840,'1955-07-02','Sreekrishna','Magalhaes','F','1985-03-12'),(65841,'1953-08-16','Howell','Peltason','M','1992-02-15'),(65842,'1955-09-17','Lubomir','Paludetto','M','1988-07-27'),(65843,'1960-07-12','Fumitaka','Lieblein','M','1986-07-19'),(65844,'1957-04-26','Arch','Parhami','F','1987-08-15'),(65845,'1964-11-06','Yuchang','Esposito','M','1986-04-22'),(65846,'1960-09-19','Lijia','Terlouw','F','1989-06-15'),(65847,'1964-01-13','Xinan','Verhoeff','F','1989-08-03'),(65848,'1961-04-28','Uma','Pellegrinelli','M','1995-10-05'),(65849,'1956-06-14','Selwyn','Reeken','F','1993-03-11'),(65850,'1953-03-10','Honglan','Danley','F','1991-10-08'),(65851,'1961-10-28','Padma','Apsitis','M','1985-04-04'),(65852,'1962-04-06','Falguni','Vanwelkenhuysen','M','1987-12-22'),(65853,'1964-06-21','Nahid','Facello','M','1996-11-30'),(65854,'1952-11-01','Weijing','Eugenio','F','1996-12-06'),(65855,'1963-03-21','Huai','Gerlach','M','1988-08-07'),(65856,'1960-06-07','Kazuyasu','Pellegrinelli','F','1986-02-03'),(65857,'1962-02-23','Deborah','England','F','1988-01-26'),(65858,'1953-10-04','Martins','Awdeh','M','1987-03-15'),(65859,'1955-09-18','Aral','Rando','M','1993-08-02'),(65860,'1958-03-25','Masanao','Gyimothy','F','1988-07-31'),(65861,'1958-01-09','Constantijn','Merey','F','1987-03-22'),(65862,'1963-06-15','Teunis','Kolinko','F','1985-10-26'),(65863,'1964-04-07','Duro','Gips','M','1995-06-16'),(65864,'1962-07-23','Dzung','Minakawa','F','1995-07-24'),(65865,'1960-09-26','Hyuncheol','Duclos','M','1993-01-13'),(65866,'1957-12-02','Yoshimitsu','Gomatam','F','1989-09-22'),(65867,'1959-03-28','Khedija','Hardjono','M','1995-12-31'),(65868,'1955-07-17','Guoxiang','Cools','F','1986-08-10'),(65869,'1954-05-27','Premsyl','Nittel','M','1987-01-06'),(65870,'1964-10-01','Kinh','Giaccio','M','1995-12-07'),(65871,'1964-02-19','Akemi','Sudkamp','M','1998-01-09'),(65872,'1960-05-12','Stein','Birta','F','1993-06-03'),(65873,'1956-06-13','Toney','Radivojevic','M','1987-04-07'),(65874,'1957-04-21','Seshu','Clouatre','M','1990-02-27'),(65875,'1956-12-25','Mayumi','Nitto','F','1991-05-21'),(65876,'1955-06-24','Yagil','Vieth','M','1985-05-22'),(65877,'1960-09-18','Ulises','Constantine','F','1988-06-11'),(65878,'1963-08-25','Lobel','Uchoa','F','1986-07-08'),(65879,'1953-08-22','Heekeun','Spinelli','M','1989-04-08'),(65880,'1960-04-29','Shai','Kobara','F','1985-05-03'),(65881,'1960-07-25','Barton','Berztiss','M','1986-06-13'),(65882,'1955-08-08','Tesuro','Cyre','M','1988-10-12'),(65883,'1965-01-07','Patricia','Pepe','M','1991-04-19'),(65884,'1958-05-26','Shahar','Melski','M','1986-12-10'),(65885,'1960-10-12','Danel','Demir','F','1987-04-04'),(65886,'1962-03-07','Jinpo','Pell','F','1990-05-02'),(65887,'1959-08-14','Zhenbing','Dolinsky','M','1993-08-18'),(65888,'1960-12-14','Satyanarayana','Ritzmann','M','1992-11-14'),(65889,'1962-09-15','Gilbert','Rosay','M','1989-02-14'),(65890,'1963-11-13','Wonhee','Schmittgen','M','1989-05-23'),(65891,'1964-05-07','Behnaam','Meriste','F','1987-08-04'),(65892,'1963-10-05','Manibrata','Plesums','F','1992-05-11'),(65893,'1955-02-03','Margareta','Hoppenstand','F','1990-06-22'),(65894,'1953-07-12','Yakkov','Haraldson','F','1987-11-05'),(65895,'1961-12-13','Anoosh','Fujisawa','M','1989-03-22'),(65896,'1955-03-15','Tamiya','Hiltgen','M','1998-04-05'),(65897,'1962-11-23','Lalit','Ratnaker','M','1987-05-14'),(65898,'1963-06-04','Kwangjo','Templeman','M','1996-10-23'),(65899,'1955-12-13','Anyuan','Ranta','F','1988-09-03'),(65900,'1962-07-09','Alain','Reghbati','M','1993-04-06'),(65901,'1964-01-03','Jinxi','Motley','M','1995-01-07'),(65902,'1961-06-10','Masali','Sidou','M','1990-06-28'),(65903,'1952-03-07','Srinidhi','Jakobus','M','1993-07-16'),(65904,'1959-05-11','Shaw','Kushnir','M','1986-09-27'),(65905,'1954-09-15','Gregory','Pesch','F','1990-03-16'),(65906,'1962-11-20','Mana','Danecki','M','1993-02-19'),(65907,'1963-09-03','Elvia','Akiyama','M','1993-04-13'),(65908,'1964-10-22','Sergi','Auria','M','1986-03-08'),(65909,'1964-05-03','Geoff','Peak','M','1989-05-07'),(65910,'1952-04-05','Weicheng','Kroll','M','1995-01-10'),(65911,'1961-07-25','Claudi','Pagter','M','1988-09-05'),(65912,'1956-10-01','Genevieve','Gadepally','M','1993-11-02'),(65913,'1961-05-07','Bingning','Landherr','M','1997-04-11'),(65914,'1954-01-07','Danco','Covnot','M','1987-09-18'),(65915,'1957-06-29','Ortrud','Waschkowski','M','1992-03-19'),(65916,'1952-11-24','Karlis','Zyda','M','1990-03-10'),(65917,'1953-08-19','Vishu','Swist','F','1991-05-24'),(65918,'1958-11-26','Lene','Gulak','M','1988-12-02'),(65919,'1954-09-23','Fabrizio','Peron','F','1988-09-22'),(65920,'1960-01-11','Xiping','Comyn','F','1986-09-30'),(65921,'1956-07-17','Rosita','Brookner','M','1995-03-30'),(65922,'1964-06-15','Zhenbing','Boudaillier','F','1994-11-05'),(65923,'1958-12-06','Richard','Henders','M','1997-03-09'),(65924,'1964-10-03','Shigeo','Schaft','M','1993-08-13'),(65925,'1962-10-01','Morrie','Klerer','F','1985-03-21'),(65926,'1953-05-05','Eric','Merkl','M','1995-04-27'),(65927,'1956-05-07','Geoffrey','Christianini','M','1990-06-12'),(65928,'1956-11-25','Narain','Wynblatt','M','1994-06-05'),(65929,'1960-07-01','Girolamo','Gomatam','M','1996-01-04'),(65930,'1953-06-27','Dines','Cyne','F','1989-01-23'),(65931,'1956-08-23','Junichi','Petersohn','F','1985-08-20'),(65932,'1957-10-02','Baoqiu','Eugenio','M','1990-04-16'),(65933,'1957-07-21','Wanqing','Yavatkar','M','1986-02-15'),(65934,'1956-08-10','Subhash','Azadmanesh','F','1989-08-25'),(65935,'1962-07-01','Pasqua','Boguraev','M','1986-06-17'),(65936,'1962-07-20','Hugh','Barbanera','M','1994-06-20'),(65937,'1954-05-18','Tzvetan','Cannane','M','1989-02-12'),(65938,'1963-06-26','Ranan','Cronau','F','1991-05-05'),(65939,'1952-06-25','Boguslaw','Krybus','M','1992-11-22'),(65940,'1963-05-23','Berhard','Syang','F','1991-12-11'),(65941,'1963-11-09','Shuzo','Dulay','M','1985-07-11'),(65942,'1955-04-16','Houman','Jarecki','F','1986-12-04'),(65943,'1958-07-10','Marko','Schonegge','F','1986-04-12'),(65944,'1963-02-12','Mart','Grandbois','F','1989-02-22'),(65945,'1962-01-07','Zhigen','Hasham','F','1989-05-15'),(65946,'1954-08-05','Hairong','Bahr','M','1992-01-18'),(65947,'1954-07-14','Mechthild','Zockler','M','1992-05-01'),(65948,'1955-01-01','Shuichi','Braccini','M','1990-10-13'),(65949,'1959-11-25','Aamod','Minakawa','F','1988-07-09'),(65950,'1963-12-18','Alois','Karnin','M','1991-05-10'),(65951,'1952-09-09','Kwok','Luca','F','1986-02-25'),(65952,'1953-12-28','Debaprosad','Vesna','F','1986-01-27'),(65953,'1961-11-02','Mohua','Escriba','M','1989-05-19'),(65954,'1962-11-01','Ziva','Parhami','F','1991-05-11'),(65955,'1957-11-30','Hauke','Meriste','M','1992-03-01'),(65956,'1958-10-28','Ronnie','Randi','F','1991-09-09'),(65957,'1955-01-01','Aran','Guenter','M','1990-06-29'),(65958,'1952-03-15','Heon','Bierman','M','1988-11-02'),(65959,'1963-12-03','Gift','Cronau','F','1992-02-06'),(65960,'1954-10-18','Branimir','Smailagic','F','1987-12-02'),(65961,'1958-03-08','Rosita','Desikan','M','1985-09-06'),(65962,'1963-09-15','Becky','Rattan','M','1989-10-01'),(65963,'1957-05-16','Mabo','Matzov','M','1988-10-28'),(65964,'1953-12-14','Elliott','Velardi','M','1996-06-23'),(65965,'1961-03-13','Piyush','Gill','F','1985-12-13'),(65966,'1955-12-27','Jessie','Macedo','M','1985-12-09'),(65967,'1957-04-13','Eldridge','Fioravanti','M','1986-10-04'),(65968,'1964-04-12','Mohammed','Isaac','F','1985-10-24'),(65969,'1959-07-09','Jaques','Angel','F','1990-08-22'),(65970,'1957-11-29','Menkae','Puppo','M','1992-04-11'),(65971,'1960-12-07','Karoline','Fioravanti','F','1986-04-19'),(65972,'1955-01-09','Monique','Herath','M','1990-04-08'),(65973,'1957-12-07','Lijia','Muhlberg','F','1988-03-24'),(65974,'1955-08-22','Fayez','Schicker','M','1986-01-17'),(65975,'1958-03-15','Nevin','Krogh','M','1989-06-07'),(65976,'1964-07-02','Qunsheng','Millington','M','1994-11-14'),(65977,'1952-04-02','Leucio','Gadepally','M','1989-01-26'),(65978,'1953-11-26','Fay','Chaudhuri','M','1987-02-24'),(65979,'1964-03-03','Annemarie','Swiss','F','1992-09-30'),(65980,'1959-08-12','Mart','Papsdorf','M','1993-10-18'),(65981,'1953-03-29','Jayson','Bharadwaj','M','1985-05-20'),(65982,'1963-09-13','Shiv','Bamford','F','1988-06-05'),(65983,'1955-06-21','Hyuckchul','Benantar','F','1989-07-06'),(65984,'1957-02-01','Hatem','Kriebel','F','1987-07-05'),(65985,'1962-02-05','Mabry','Hatcliff','F','1989-12-23'),(65986,'1954-03-18','Edwin','Baezner','F','1990-08-24'),(65987,'1964-10-22','Nathalie','Oberman','F','1990-10-21'),(65988,'1952-10-06','Idoia','Bresenham','M','1991-05-24'),(65989,'1961-11-10','Uri','Kitsuregawa','M','1989-10-21'),(65990,'1963-04-24','Valeska','Miara','F','1986-04-20'),(65991,'1960-06-24','Ranan','Pileggi','M','1987-09-17'),(65992,'1952-05-19','Mabhin','Matteis','F','1995-04-17'),(65993,'1960-03-18','Suvo','Polajnar','F','1995-10-19'),(65994,'1964-11-07','Dannz','Petereit','F','1990-01-13'),(65995,'1957-10-06','Genevieve','Gerlach','M','1985-08-26'),(65996,'1956-02-13','Shridhar','Schurmann','F','1987-05-30'),(65997,'1958-03-29','Djenana','Bergere','M','1994-07-12'),(65998,'1965-01-09','Mandell','Alameldin','F','1988-07-04'),(65999,'1956-05-08','Shir','Felcyn','F','1987-05-06'),(66000,'1952-10-01','Junsik','Halevi','F','1989-07-14'),(66001,'1959-08-01','JoAnna','Wixon','F','1989-05-23'),(66002,'1959-04-25','Bernice','Shobatake','F','1995-08-03'),(66003,'1957-11-06','Dmitri','Lowrie','M','1985-07-24'),(66004,'1956-06-21','Arun','Sherertz','M','1992-06-08'),(66005,'1956-07-04','Roselyn','Adachi','M','1990-06-08'),(66006,'1959-02-14','Paddy','Curless','F','1999-01-07'),(66007,'1954-11-07','Diederik','Salverda','F','1990-09-21'),(66008,'1961-06-10','Goncalo','Sudkamp','M','1987-05-19'),(66009,'1961-05-12','Indrajit','Basart','M','1986-09-11'),(66010,'1952-10-22','Chikako','Suermann','F','1993-08-09'),(66011,'1957-08-29','Zhenbing','Zlotek','M','1995-08-30'),(66012,'1954-11-10','Fai','Poehlman','M','1989-03-05'),(66013,'1956-08-29','Takahito','Swen','M','1994-09-03'),(66014,'1959-10-31','Akemi','Luiz','F','1990-06-12'),(66015,'1953-03-24','Jeanna','Honiden','M','1991-01-03'),(66016,'1960-09-10','Henk','Perko','F','1990-06-03'),(66017,'1960-02-17','Ohad','Rouquie','F','1985-07-05'),(66018,'1955-11-09','Kauko','Osgood','M','1990-07-03'),(66019,'1952-06-21','Surveyors','Rosis','F','1986-07-21'),(66020,'1964-06-08','Goncalo','Kalloufi','F','1993-10-01'),(66021,'1954-09-07','Uno','Bahk','F','1989-12-01'),(66022,'1964-01-23','Adel','Toyoshima','M','1988-12-14'),(66023,'1963-05-27','Basim','Erni','M','1989-12-05'),(66024,'1962-01-08','Zhiguo','Tiemann','F','1993-09-09'),(66025,'1960-04-14','Francesca','Rajcani','F','1985-04-20'),(66026,'1956-05-24','Nectarios','Picci','M','1990-10-02'),(66027,'1959-02-22','Elrique','Clemencon','F','1987-12-08'),(66028,'1957-09-14','Jahangir','Potthoff','M','1985-02-28'),(66029,'1957-05-03','Renee','Fiebach','M','1989-10-17'),(66030,'1962-07-10','Hidekazu','Straney','F','1990-09-16'),(66031,'1964-02-17','Akeel','Eastman','F','1987-08-21'),(66032,'1961-11-16','Zita','Schaaf','M','1988-02-28'),(66033,'1959-01-11','Aamer','Quaggetto','M','1986-09-09'),(66034,'1952-12-11','Arvind','Coullard','F','1989-06-13'),(66035,'1959-04-11','Adhemar','Braunmuhl','M','1995-07-11'),(66036,'1961-12-14','Fox','Erbe','M','1993-12-21'),(66037,'1958-10-14','Tetsushi','Mikschl','F','1998-03-07'),(66038,'1962-05-16','Shimshon','Pietrzykowski','F','1990-02-28'),(66039,'1955-02-01','JoAnna','Georgatos','M','1985-03-23'),(66040,'1964-01-30','Chaitali','Veccia','M','1990-06-01'),(66041,'1958-09-06','Chiranjit','Krzyzanowski','F','1989-03-15'),(66042,'1960-07-21','Nakhoon','Rusterholz','M','1996-11-04'),(66043,'1960-03-23','Changho','Flanders','F','1985-09-30'),(66044,'1958-11-22','Juichirou','Giaccio','M','1986-04-20'),(66045,'1956-04-24','Khalil','Tchuente','M','1996-06-01'),(66046,'1957-09-19','Shao','Dredge','M','1991-09-13'),(66047,'1956-12-21','Gladys','Melski','M','1990-01-19'),(66048,'1960-10-08','Serenella','Perna','M','1990-11-05'),(66049,'1957-04-03','Susanta','Riesenhuber','F','1985-08-03'),(66050,'1953-07-11','Gully','Riesenhuber','F','1987-11-24'),(66051,'1954-09-06','Sailaja','Peltason','F','1985-09-17'),(66052,'1962-11-07','Toney','Waleschkowski','M','1985-10-26'),(66053,'1955-11-01','Aimee','Schwartzburd','M','1989-11-30'),(66054,'1956-08-16','Basant','Suomi','M','1986-09-03'),(66055,'1961-01-28','Uma','Karnin','M','1987-06-07'),(66056,'1961-09-25','Collette','Tsukuda','M','1985-08-21'),(66057,'1960-07-18','Jeong','Falby','F','1987-12-10'),(66058,'1959-03-14','Jaihie','Reeken','M','1988-03-17'),(66059,'1952-11-13','Paddy','Farrag','M','1997-10-30'),(66060,'1953-01-24','Eben','Bhattacharjee','M','1989-04-29'),(66061,'1959-11-30','Cullen','Cummings','M','1985-09-27'),(66062,'1955-07-09','Zita','Ranta','F','1985-05-25'),(66063,'1964-12-06','Hironobu','Thibadeau','M','1988-07-01'),(66064,'1957-05-07','Hatem','Rijsenbrij','F','1992-03-19'),(66065,'1958-02-28','Yinghua','Farrar','F','1991-06-26'),(66066,'1961-03-21','Yolla','Vesna','F','1994-01-04'),(66067,'1952-08-24','Aruna','Domenig','M','1988-07-13'),(66068,'1962-11-21','Margo','Mapelli','M','1989-12-07'),(66069,'1960-06-27','Shahar','Munck','M','1989-01-21'),(66070,'1963-01-20','Slavian','Birsak','F','1990-02-13'),(66071,'1960-12-28','Yurij','Randt','M','1990-03-12'),(66072,'1963-07-25','Weijing','Limongiello','M','1992-12-20'),(66073,'1952-03-26','Zhongwei','Marrevee','M','1988-03-08'),(66074,'1963-02-10','Suvo','Montemayor','F','1991-10-19'),(66075,'1963-01-11','Elzbieta','Falco','F','1987-02-08'),(66076,'1955-12-11','Goetz','Cardazo','M','1998-01-13'),(66077,'1961-07-26','Shimshon','Baaleh','F','1986-03-12'),(66078,'1957-11-09','Joydip','Figueira','M','1992-05-08'),(66079,'1956-06-12','Kensyu','Binkley','M','1985-08-14'),(66080,'1962-07-31','Conrado','Leonhardt','F','1987-07-07'),(66081,'1961-10-10','Aran','Ranon','M','1990-11-01'),(66082,'1955-02-08','Khalil','Kriebel','F','1989-08-30'),(66083,'1952-11-23','Mamdouh','Reistad','M','1994-01-11'),(66084,'1954-07-30','Jaihie','Bauknecht','M','1993-11-14'),(66085,'1956-07-13','Zejun','Ananiadou','F','1990-07-10'),(66086,'1953-10-08','Sverrir','Salvesen','M','1986-02-17'),(66087,'1962-08-09','Uwe','Bauknecht','F','1988-04-07'),(66088,'1959-03-14','Dayanand','Picci','M','1988-01-29'),(66089,'1954-11-14','Itzchak','Koprowski','M','1993-01-18'),(66090,'1959-06-30','Maja','Kakkad','M','1988-07-12'),(66091,'1963-12-20','Billur','Fiutem','M','1986-06-11'),(66092,'1953-02-18','Phuoc','Heuter','F','1996-09-16'),(66093,'1956-11-09','Bojan','Tyugu','F','1985-08-01'),(66094,'1959-06-03','Masali','Trogemann','F','1985-02-13'),(66095,'1960-06-17','Mingsen','Chenney','M','1987-05-17'),(66096,'1959-12-24','Shay','Navazio','M','1989-05-06'),(66097,'1963-03-19','Freyja','Ghemri','M','1987-10-02'),(66098,'1955-12-24','Satosi','Danecki','F','1989-05-18'),(66099,'1954-03-23','Navid','Grospietsch','M','1990-11-02'),(66100,'1957-11-18','Stafford','Cappello','F','1991-05-25'),(66101,'1964-05-14','Zito','Jansen','M','1991-07-30'),(66102,'1960-04-19','Mandell','Zultner','F','1987-11-01'),(66103,'1956-06-04','Kensei','Picel','M','1988-11-08'),(66104,'1958-09-04','Zeydy','Kossowski','F','1989-08-09'),(66105,'1960-08-20','Aiichiro','Srimani','M','1988-06-02'),(66106,'1959-10-15','Kirk','Zweizig','F','1994-09-10'),(66107,'1955-05-30','Utz','Birke','F','1995-10-17'),(66108,'1952-08-13','Heather','Isard','M','1991-12-12'),(66109,'1964-04-27','Nikolaos','Birta','M','1990-10-12'),(66110,'1963-08-30','Wonhee','Marrakchi','F','1994-11-04'),(66111,'1959-04-08','Udi','Massonet','F','1996-10-24'),(66112,'1962-08-20','Masanao','Perz','M','1997-01-04'),(66113,'1961-09-11','Rosalie','Brizzi','M','1991-01-27'),(66114,'1956-07-17','Yuchang','Awdeh','M','1987-02-23'),(66115,'1961-05-01','Gretta','Lanphier','M','1990-10-24'),(66116,'1956-04-27','Hisao','Cyre','F','1986-08-06'),(66117,'1954-12-26','Djenana','Acton','M','1991-10-19'),(66118,'1954-12-04','Yongmao','Fontet','M','1995-12-02'),(66119,'1959-10-01','Bernt','Itschner','M','1994-07-27'),(66120,'1955-01-17','Nobuyoshi','Pusterhofer','F','1988-09-06'),(66121,'1954-05-28','Willard','Hemaspaandra','F','1992-04-25'),(66122,'1960-02-17','Gad','DeMori','M','1986-07-13'),(66123,'1954-12-20','Jinxi','Comte','M','1987-01-18'),(66124,'1952-05-03','Alejandro','Kalsbeek','M','1993-03-19'),(66125,'1954-06-19','Waiman','Begiun','M','1994-01-02'),(66126,'1955-05-22','Basil','Schneeberger','F','1985-11-01'),(66127,'1958-08-03','Sachin','Schueller','F','1988-04-03'),(66128,'1964-04-16','Zhongwei','Perez','F','1986-12-05'),(66129,'1960-09-12','Jacqueline','Gihr','M','1985-05-30'),(66130,'1956-01-23','Frazer','Bugaenko','M','1985-02-09'),(66131,'1952-09-27','Kasturi','Vuskovic','F','1986-01-09'),(66132,'1952-12-18','Filipp','Tasistro','M','1993-08-20'),(66133,'1954-12-07','Niclas','Hasham','F','1988-01-13'),(66134,'1958-05-30','Tayeb','Vesel','M','1988-04-14'),(66135,'1961-08-10','Weiyi','Liesche','M','1990-03-04'),(66136,'1959-10-08','Toshimi','Sluis','M','1988-01-04'),(66137,'1962-04-03','Christoper','Gilg','F','1989-02-12'),(66138,'1964-01-30','Mats','Itzfeldt','M','1994-01-19'),(66139,'1960-05-18','Shuky','Wallrath','M','1998-07-08'),(66140,'1959-06-19','Isamu','Walstra','F','1989-08-25'),(66141,'1953-07-23','Gita','Huxford','F','1990-12-30'),(66142,'1953-06-10','Guoxiang','Cooley','M','1993-01-23'),(66143,'1955-04-21','Ferdinand','Gladwell','M','1989-04-18'),(66144,'1959-12-03','Turgut','Kading','M','1991-04-25'),(66145,'1952-09-08','Hironobu','Ashish','F','1988-01-08'),(66146,'1962-12-31','Gadiel','Marchesini','M','1991-03-13'),(66147,'1959-03-26','Lijia','Poehlman','M','1989-04-04'),(66148,'1957-10-25','Fumitake','Farrar','M','1986-05-03'),(66149,'1958-10-06','Sukumar','Rajcani','M','1985-10-08'),(66150,'1964-07-02','Zhiwei','Kaminger','M','1991-10-01'),(66151,'1957-02-24','Dietrich','Barvinok','F','1992-05-08'),(66152,'1961-05-15','Aruna','Takkinen','M','1992-12-12'),(66153,'1964-05-01','Yongmin','Zhang','F','1985-10-19'),(66154,'1957-01-07','Shaz','Koshino','M','1990-07-24'),(66155,'1954-01-11','Ulises','Hasenauer','F','1990-02-27'),(66156,'1963-10-15','Piyawadee','Kusakabe','F','1988-12-23'),(66157,'1964-08-14','Katsuyuki','Jeansoulin','M','1986-03-29'),(66158,'1954-12-15','Masaki','Juneja','M','1991-05-09'),(66159,'1952-05-10','Fuqing','Jervis','F','1988-05-28'),(66160,'1964-05-06','Nalini','Lung','M','1989-06-03'),(66161,'1960-01-02','Etsuo','Shackel','F','1995-06-02'),(66162,'1959-01-23','Bernice','Nitsche','M','1986-05-09'),(66163,'1960-05-06','Mohamadou','Yoshizawa','F','1989-07-28'),(66164,'1952-02-04','Kensyu','Cappello','M','1990-11-23'),(66165,'1954-06-22','Xiaocheng','Marrevee','F','1993-09-29'),(66166,'1960-10-18','Alassane','Bellone','M','1988-05-15'),(66167,'1960-12-14','Gurbir','Encarnacion','M','1992-07-31'),(66168,'1956-11-14','Jeong','Clemencon','M','1995-07-20'),(66169,'1964-08-05','Bingning','Pillow','M','1987-06-02'),(66170,'1955-10-07','Aksel','Ohori','F','1988-01-03'),(66171,'1956-04-28','Marin','Sundgren','M','1989-08-21'),(66172,'1962-10-06','Zhiguo','Takkinen','M','1988-08-15'),(66173,'1959-03-03','Debaprosad','Anick','M','1992-06-11'),(66174,'1959-09-07','Ortrud','Gimarc','M','1995-12-22'),(66175,'1962-05-05','Mikhail','Plavsic','M','1994-04-05'),(66176,'1957-05-07','DAIDA','Glinert','M','1993-05-22'),(66177,'1956-04-25','Baoqiu','Etalle','M','1989-10-05'),(66178,'1961-04-06','Shai','Ozeki','F','1987-05-31'),(66179,'1956-06-08','Abdelkader','Whittlesey','M','1989-02-18'),(66180,'1952-12-02','Xudong','Anandan','F','1991-09-05'),(66181,'1964-06-05','Zongyan','Loncour','F','1988-02-24'),(66182,'1961-06-14','Jinxi','Sudbeck','M','1993-11-12'),(66183,'1953-10-04','Ortrud','Frijda','F','1985-06-03'),(66184,'1958-06-29','Jeane','Zuberek','M','1989-05-19'),(66185,'1963-11-28','Ishfaq','Peng','M','1985-04-18'),(66186,'1957-11-21','Jaroslava','Aloia','M','1987-07-22'),(66187,'1952-04-14','Anestis','Manderick','M','1992-12-19'),(66188,'1953-09-11','Kwangjo','Rijckaert','M','1994-07-24'),(66189,'1959-03-22','Fumitaka','Herath','F','1988-05-10'),(66190,'1963-12-05','Vatsa','Monarch','M','1989-05-26'),(66191,'1954-04-04','Giordano','Slaats','M','1988-04-09'),(66192,'1956-10-29','Susanna','Jeong','F','1988-10-25'),(66193,'1961-03-25','Ute','Minakawa','M','1986-12-05'),(66194,'1954-05-19','Pintsang','Gargeya','M','1985-05-31'),(66195,'1962-10-07','Laurentiu','Cappello','M','1986-07-03'),(66196,'1963-11-21','Lihong','Otillio','F','1989-04-17'),(66197,'1952-04-12','Yongmin','Munke','F','1994-12-23'),(66198,'1954-03-05','Seongbin','Edelhoff','M','1985-08-04'),(66199,'1964-02-19','Georgi','Lally','F','1987-06-18'),(66200,'1956-02-11','Larisa','Ishibashi','M','1988-02-26'),(66201,'1959-12-27','Radhia','Rothenberg','M','1991-10-08'),(66202,'1953-04-02','Kolar','Giveon','M','1985-12-28'),(66203,'1958-01-10','Richara','Schurmann','F','1990-12-01'),(66204,'1964-08-02','Khun','Iivonen','F','1993-10-20'),(66205,'1955-12-31','Yannik','Argence','M','1987-03-11'),(66206,'1956-07-15','Guiseppe','Coney','M','1988-09-27'),(66207,'1957-12-14','Lansing','Baek','M','1991-03-14'),(66208,'1953-06-17','Kristof','Ranka','M','1992-06-16'),(66209,'1963-06-28','Yinghua','Schnelling','F','1994-09-20'),(66210,'1960-06-03','Zhilian','Pollacia','F','1992-05-12'),(66211,'1958-02-27','Arunas','Kushnir','M','1994-05-03'),(66212,'1961-01-03','Vasilii','Mikschl','F','1987-02-11'),(66213,'1953-05-20','Jaideep','Docker','M','1991-06-29'),(66214,'1963-02-10','Murthy','Boissier','F','1987-08-24'),(66215,'1953-07-21','Arumugam','Ginneken','M','1992-10-06'),(66216,'1959-01-04','Mats','Chachaty','M','1991-02-16'),(66217,'1954-09-29','Dmitry','Karner','F','1986-10-28'),(66218,'1952-03-28','Branimir','Gulak','M','1986-08-13'),(66219,'1960-06-18','Sumant','Nanard','F','1994-02-05'),(66220,'1961-01-29','Aksel','Kopetz','M','1995-06-04'),(66221,'1957-11-22','Mingzeng','Picco','F','1989-03-01'),(66222,'1962-07-01','Krassimir','Jarecki','M','1992-05-28'),(66223,'1955-09-24','Yakichi','Rattan','M','1988-10-03'),(66224,'1960-05-20','Hongzue','Rosin','F','1992-05-16'),(66225,'1952-04-13','Mayumi','Stifter','M','1985-03-30'),(66226,'1952-07-06','Deniz','Baba','M','1985-03-09'),(66227,'1963-09-19','Suebskul','Anger','M','1993-09-29'),(66228,'1959-08-11','Fuqing','Binkley','M','1993-10-04'),(66229,'1954-03-04','Dannz','Mayerwieser','F','1986-01-06'),(66230,'1961-01-02','Teruyuki','Ramaiah','M','1990-07-12'),(66231,'1953-06-02','Chaosheng','Keohane','F','1987-02-25'),(66232,'1954-05-12','Gila','Kroon','F','1990-03-06'),(66233,'1962-06-17','Michaela','Trumbly','M','1985-03-06'),(66234,'1959-03-12','Kish','Isard','M','1986-12-12'),(66235,'1957-11-15','Fox','Pollock','M','1996-10-27'),(66236,'1961-02-09','Heping','Biran','M','1991-12-24'),(66237,'1953-03-01','Shigeo','Monkewich','M','1989-07-31'),(66238,'1958-08-04','Ingmar','Birnbaum','F','1996-12-06'),(66239,'1957-08-21','Cedric','Improta','M','1988-12-10'),(66240,'1963-05-28','Hyuncheol','Chepyzhov','F','1988-04-23'),(66241,'1959-03-11','Monique','Chachaty','F','1991-09-10'),(66242,'1957-10-07','Janche','Sgarro','M','1994-06-19'),(66243,'1959-01-18','Sigeru','Tchuente','M','1991-06-08'),(66244,'1960-07-22','Junichi','Ellozy','M','1988-03-01'),(66245,'1956-01-16','Feipei','Conta','F','1990-07-15'),(66246,'1962-03-31','Tomokazu','Godskesen','M','1995-05-02'),(66247,'1953-06-27','Aleksandar','Mitina','F','1986-08-12'),(66248,'1958-01-13','Sangeeta','Besselaar','M','1987-01-11'),(66249,'1960-05-03','Jeanne','Encarnacion','F','1994-04-01'),(66250,'1962-07-30','Sergi','Ruther','M','1992-07-21'),(66251,'1964-09-25','Fayez','Vadhan','M','1987-01-27'),(66252,'1960-08-27','Zine','Encarnacion','M','1986-12-17'),(66253,'1962-11-22','Matk','Mondadori','F','1987-01-25'),(66254,'1953-08-22','Ghassan','Mahnke','F','1985-07-28'),(66255,'1954-12-07','Chinhyun','Shanbhogue','F','1993-06-20'),(66256,'1960-03-18','Atilio','Schiettecatte','F','1986-03-14'),(66257,'1961-03-20','Genevieve','Ranum','F','1990-06-19'),(66258,'1952-08-02','Sumant','Schonegge','M','1988-10-25'),(66259,'1954-08-05','Shichao','Imataki','M','1992-06-24'),(66260,'1964-06-04','Joydip','Hennings','F','1986-02-15'),(66261,'1957-03-24','Baruch','Serna','M','1987-03-18'),(66262,'1952-03-11','Mona','Frezza','M','1991-04-05'),(66263,'1964-03-30','Wonhee','Bahl','M','1987-06-25'),(66264,'1956-02-14','Honesty','Riexinger','M','1989-02-19'),(66265,'1956-12-01','Tsuneo','Luders','M','1987-09-11'),(66266,'1961-04-26','Lalit','Kading','M','1986-03-18'),(66267,'1961-05-07','Hidefumi','Passafiume','F','1989-11-03'),(66268,'1963-02-25','Prasadram','Anido','F','1986-12-13'),(66269,'1956-08-17','Khue','Koyama','F','1993-01-13'),(66270,'1953-11-10','Jordanka','Boudaillier','M','1997-11-27'),(66271,'1953-03-22','Fumitake','Solares','M','1986-11-14'),(66272,'1952-02-16','Geraldo','Munoz','F','1996-01-25'),(66273,'1963-06-13','Brigham','Mitina','F','1989-08-02'),(66274,'1959-12-15','Gudjon','Zallocco','M','1991-04-13'),(66275,'1953-06-21','Neelam','Zobel','M','1989-03-31'),(66276,'1956-01-13','Brigham','Itzigehl','M','1986-02-20'),(66277,'1963-02-26','Boutros','Borovoy','F','1987-09-08'),(66278,'1958-05-20','Sungwon','Trelles','F','1987-02-16'),(66279,'1960-09-07','Mahmut','Bultermann','M','1995-05-29'),(66280,'1964-10-01','Satosi','Sidhu','M','1997-08-09'),(66281,'1963-11-07','Hidefumi','Boguraev','M','1987-03-13'),(66282,'1955-11-20','Chiradeep','Lowrie','F','1997-01-15'),(66283,'1963-10-26','Tsuneo','Sanella','M','1992-10-15'),(66284,'1963-01-17','Lihong','Markovitch','M','1985-06-19'),(66285,'1962-04-29','Valter','McFarlan','F','1986-02-03'),(66286,'1962-09-29','King','Meszaros','M','1986-05-14'),(66287,'1961-10-09','Mack','Melter','M','1986-06-20'),(66288,'1959-11-17','Pramod','Gire','F','1986-08-11'),(66289,'1955-10-30','Taizo','Keohane','F','1986-11-14'),(66290,'1952-02-24','Pasqua','Swick','F','1993-07-30'),(66291,'1952-05-19','Tzu','Ouhyoung','F','1986-05-22'),(66292,'1956-11-18','Yoshimitsu','Carrera','M','1987-01-21'),(66293,'1953-10-13','Jaewon','Stroustrup','M','1985-11-10'),(66294,'1958-01-12','Florina','Hockney','M','1992-05-03'),(66295,'1961-01-15','Frederique','Reistad','M','1995-12-31'),(66296,'1954-09-05','Aloke','Iivonen','F','1987-07-31'),(66297,'1955-07-15','Narain','Boguraev','M','1989-08-26'),(66298,'1962-07-20','Boaz','Neimat','F','1985-03-23'),(66299,'1960-10-04','Sanjay','Gammage','M','1990-06-13'),(66300,'1954-12-27','Cullen','Chiodo','M','1995-01-12'),(66301,'1960-12-25','Kwan','Braccini','M','1998-02-14'),(66302,'1957-01-24','Yinlin','Pezzoli','M','1985-11-17'),(66303,'1958-06-30','Lucien','Gurbaxani','F','1985-06-05'),(66304,'1952-11-06','Luise','Koyama','M','1992-10-19'),(66305,'1958-07-17','Boalin','Maccarone','M','1987-01-19'),(66306,'1955-06-07','Rosli','Bojadziev','F','1993-01-14'),(66307,'1962-01-25','Weiye','Turnbull','M','1991-02-03'),(66308,'1957-01-01','Hidekazu','Pocchiola','M','1986-04-16'),(66309,'1957-06-16','Paloma','Cullers','M','1992-11-14'),(66310,'1953-05-20','Jahangir','Kranzdorf','M','1997-01-16'),(66311,'1960-11-27','Fumiya','Gajiwala','F','1989-07-15'),(66312,'1959-02-25','Zijian','Eiter','M','1992-03-22'),(66313,'1953-02-18','Kasturi','Picco','F','1986-11-04'),(66314,'1953-05-12','Alagu','Sluis','M','1988-01-06'),(66315,'1957-05-11','Muzhong','Bazelow','F','1992-08-16'),(66316,'1962-03-11','Breannda','Fairtlough','M','1985-09-10'),(66317,'1962-07-22','Salvador','Bernardeschi','F','1987-03-03'),(66318,'1962-06-22','Hercules','Callaway','M','1990-06-28'),(66319,'1954-02-18','Jeanna','Socorro','F','1989-12-25'),(66320,'1958-06-04','Naraig','Haldar','F','1985-12-07'),(66321,'1954-07-02','Valeska','Improta','F','1986-06-06'),(66322,'1960-03-14','Teruyuki','Picel','F','1987-07-28'),(66323,'1962-10-26','Maris','Gill','F','1987-05-07'),(66324,'1953-08-28','Sampalli','Akiyama','M','1997-01-04'),(66325,'1964-09-13','Saeed','Kinley','M','1989-05-08'),(66326,'1961-05-25','Horward','Masaki','M','1985-06-20'),(66327,'1963-04-26','Lakshmi','Kroha','F','1995-04-10'),(66328,'1955-07-05','Alagu','Deyuan','M','1992-07-18'),(66329,'1953-06-02','Xuedong','Pargaonkar','F','1986-03-09'),(66330,'1962-05-06','Nahid','Servieres','M','1991-07-01'),(66331,'1964-03-24','Nitsan','Dulli','M','1992-02-18'),(66332,'1960-05-26','Neven','Erol','M','1991-10-27'),(66333,'1957-07-18','Krisda','Denny','M','1987-04-22'),(66334,'1962-02-14','Kannan','Rande','F','1988-11-16'),(66335,'1954-02-01','Adam','Pulkowski','M','1991-08-09'),(66336,'1954-10-06','Youjian','Sidje','M','1987-06-29'),(66337,'1962-06-23','Joydip','Muntz','M','1985-09-21'),(66338,'1955-01-31','Boguslaw','Hasham','M','1998-10-13'),(66339,'1957-07-15','Yucel','Streng','M','1991-04-25'),(66340,'1960-06-30','Lucien','Bernardeschi','F','1986-05-30'),(66341,'1961-07-20','Reinhold','Stranks','M','1988-04-25'),(66342,'1963-04-01','Abdelwaheb','Zockler','F','1993-09-05'),(66343,'1955-03-27','Eran','Kropatsch','F','1991-09-05'),(66344,'1956-02-04','Vitaly','Ponthieu','M','1994-08-17'),(66345,'1956-01-07','Hyuckchul','Bazzichi','M','1987-02-25'),(66346,'1961-05-18','Shuzo','Lindenbaum','M','1990-09-19'),(66347,'1963-07-11','Waiman','Veevers','M','1994-12-19'),(66348,'1964-01-14','Doohun','Schrift','F','1987-07-14'),(66349,'1958-11-28','Elgin','Schieder','F','1989-11-14'),(66350,'1956-12-05','Theron','Denny','F','1990-05-18'),(66351,'1954-06-08','Shir','Bierbaum','F','1985-05-19'),(66352,'1956-09-07','Duro','Serra','M','1990-11-06'),(66353,'1958-04-18','Raimond','Kornyak','M','1987-09-11'),(66354,'1961-06-30','Danel','Mundy','F','1992-11-15'),(66355,'1959-10-31','Susanna','Erev','M','1990-11-19'),(66356,'1954-07-17','Masato','Coorg','F','1985-12-27'),(66357,'1958-11-03','Candida','Anguita','M','1989-03-25'),(66358,'1963-03-09','Charlene','Krogh','M','1996-08-03'),(66359,'1953-12-22','Faiza','Akaboshi','M','1985-08-06'),(66360,'1963-11-28','Kenton','Perez','F','1986-01-30'),(66361,'1952-07-02','Almudena','Boudaillier','F','1986-05-31'),(66362,'1954-04-19','Luise','Pramanik','M','1996-11-03'),(66363,'1962-12-03','Adil','Gill','M','1987-02-08'),(66364,'1955-12-23','Jaewon','Picco','F','1987-01-30'),(66365,'1958-08-20','Larisa','Poujol','M','1999-10-28'),(66366,'1962-11-24','Arunas','Merlo','M','1992-11-30'),(66367,'1952-08-17','Bedrich','Unni','M','1989-01-12'),(66368,'1963-01-01','Rosli','Marzano','M','1985-04-09'),(66369,'1962-09-14','Brewster','Cannane','M','1986-03-12'),(66370,'1958-02-26','Licheng','Caine','M','1985-08-13'),(66371,'1962-09-11','Cheong','Steenbeek','M','1996-04-30'),(66372,'1962-08-18','Jianhua','Esteva','F','1985-09-03'),(66373,'1959-01-02','Piyawadee','Munck','M','1991-03-07'),(66374,'1955-03-12','Gen','Thambidurai','F','1985-02-11'),(66375,'1961-01-16','Hidefumi','Back','F','1991-07-04'),(66376,'1955-07-20','Berhard','Antonisse','F','1986-10-23'),(66377,'1961-11-03','Mahendra','Peot','F','1986-01-15'),(66378,'1957-09-18','Anneke','Strooper','F','1985-09-06'),(66379,'1961-11-06','Pranas','Cools','M','1986-02-07'),(66380,'1953-06-17','Sumant','Furudate','M','1988-01-28'),(66381,'1961-08-10','Jaana','Scallan','F','1992-02-12'),(66382,'1965-01-04','Domenico','Candan','F','1986-03-15'),(66383,'1953-05-12','Herbert','Marsiglia','F','1988-08-08'),(66384,'1953-11-22','Udaiprakash','Rassart','M','1988-01-12'),(66385,'1964-04-17','Arup','Zeilberger','M','1995-12-13'),(66386,'1962-01-23','Taisook','Cheshire','F','1998-08-03'),(66387,'1959-03-14','Pascal','Smeets','M','1986-09-01'),(66388,'1955-09-08','Irene','Zhang','F','1991-06-03'),(66389,'1957-10-31','Lobel','Ladret','F','1990-11-20'),(66390,'1960-01-06','Fayez','Teitelbaum','M','1995-03-19'),(66391,'1959-11-28','Rosine','Braccini','M','1989-08-08'),(66392,'1962-11-27','Steve','Felcyn','M','1997-11-07'),(66393,'1962-09-18','Berthier','Ranta','M','1990-02-04'),(66394,'1952-12-31','Dung','Rahimi','F','1987-06-22'),(66395,'1953-07-15','Khoa','Plessier','M','1995-03-01'),(66396,'1956-09-03','Guadalupe','Haddadi','F','1993-09-23'),(66397,'1960-03-02','Vasilis','Hoppenstand','F','1986-10-30'),(66398,'1964-03-25','Dietrich','Broomell','F','1991-08-15'),(66399,'1963-02-15','Tsz','Dredge','F','1991-08-27'),(66400,'1957-11-01','Marke','Callaway','M','1987-08-03'),(66401,'1957-01-30','Yaghout','Kolinko','F','1990-11-10'),(66402,'1960-06-01','Kasidit','Lorho','M','1985-11-08'),(66403,'1956-10-06','Arup','Ibel','M','1987-11-17'),(66404,'1960-06-17','Chinya','Kalorkoti','F','1991-06-23'),(66405,'1961-10-01','Goh','Eppinger','F','1988-07-05'),(66406,'1956-12-23','Gudjon','Gargeya','F','1998-06-05'),(66407,'1964-03-10','Mabo','Ferriere','M','1986-02-23'),(66408,'1961-02-19','Gen','Androutsos','M','1995-01-08'),(66409,'1963-03-20','Mototsugu','Fontet','M','1993-05-22'),(66410,'1959-01-13','George','Jakobus','F','1986-09-14'),(66411,'1956-05-14','Gaetan','Puoti','M','1991-08-13'),(66412,'1955-06-13','Thodoros','Lampe','F','1992-12-09'),(66413,'1959-12-13','Khue','Cullers','M','1985-03-15'),(66414,'1955-01-20','Xiaoshan','Leuchs','F','1991-07-11'),(66415,'1953-11-25','Dines','Smailagic','F','1994-07-13'),(66416,'1960-06-27','Masasuke','Percebois','F','1991-01-25'),(66417,'1956-03-08','Susuma','Coors','M','1987-03-26'),(66418,'1960-01-04','Hyuncheol','Goodrum','F','1986-05-15'),(66419,'1952-06-21','Przemyslawa','Perna','F','1987-06-26'),(66420,'1953-02-02','Reinhold','Monkewich','M','1989-12-15'),(66421,'1962-01-22','Boguslaw','Salvesen','M','1989-10-22'),(66422,'1964-03-05','Chiranjit','Mukaidono','F','1991-11-23'),(66423,'1953-10-18','Murthy','Schwartzbauer','M','1985-09-06'),(66424,'1959-05-28','Sashi','Perly','F','1990-07-22'),(66425,'1954-05-17','Mats','Eppinger','F','1988-12-09'),(66426,'1959-02-13','Magdalena','Guting','F','1991-09-02'),(66427,'1964-01-12','Kendra','Bael','F','1989-01-19'),(66428,'1961-08-15','Ebbe','Swist','F','1989-08-15'),(66429,'1959-06-09','Weicheng','Akaboshi','M','1990-07-23'),(66430,'1957-03-05','Satyanarayana','Dulay','M','1990-06-21'),(66431,'1958-08-07','Qunsheng','Biros','M','1991-05-22'),(66432,'1961-02-24','Sibyl','Hemaspaandra','M','1986-05-16'),(66433,'1959-02-07','Geoffry','Skafidas','M','1985-05-10'),(66434,'1952-07-26','Martins','Mungall','M','1986-01-15'),(66435,'1953-12-02','Sampalli','Braunschweig','M','1986-11-25'),(66436,'1957-02-12','Olivera','Bednarek','M','1996-11-17'),(66437,'1963-09-10','Sreekrishna','Kitsuregawa','M','1990-01-28'),(66438,'1961-06-19','Fumiko','Diderrich','M','1996-07-07'),(66439,'1952-06-17','Brigham','Birnbaum','M','1992-07-25'),(66440,'1962-11-21','Rosine','Matzov','M','1991-08-27'),(66441,'1962-01-30','Venkatesan','Smailagic','M','1993-06-09'),(66442,'1961-08-12','Moon','Leaver','F','1994-07-29'),(66443,'1963-12-18','Jinxi','Danecki','M','1989-02-22'),(66444,'1956-07-11','Parke','Viele','M','1990-11-19'),(66445,'1954-10-02','Kazuyasu','Zykh','M','1987-12-19'),(66446,'1964-09-17','Roded','Thiran','M','1985-07-11'),(66447,'1953-08-04','Greger','Conia','M','1988-01-06'),(66448,'1962-03-21','Frederique','Beilner','F','1987-01-10'),(66449,'1963-02-15','Mountaz','Marchegay','F','1986-01-21'),(66450,'1958-07-20','Mabhin','Rabehasaina','F','1990-11-15'),(66451,'1961-02-23','Hitofumi','Eugenio','M','1990-12-14'),(66452,'1962-05-09','Chinya','Rathonyi','M','1986-02-13'),(66453,'1957-12-02','Marjo','Zockler','F','1989-02-28'),(66454,'1961-10-23','Sariel','Reinhard','F','1988-10-06'),(66455,'1954-03-20','Doohun','Puppo','M','1988-06-10'),(66456,'1955-07-29','Elliott','Kalsbeek','M','1993-07-03'),(66457,'1956-11-07','Steen','Itzigehl','F','1989-09-23'),(66458,'1953-10-09','Aral','Marchesini','M','1989-10-02'),(66459,'1952-08-09','Insup','Strehl','M','1994-05-07'),(66460,'1955-02-28','Xiaoheng','Antonisse','M','1985-03-21'),(66461,'1963-03-16','Salvador','Hertweck','M','1995-10-30'),(66462,'1962-07-10','Kamran','Rajala','M','1988-09-16'),(66463,'1963-12-29','Jianhua','Farrag','F','1988-05-03'),(66464,'1963-02-24','Hailing','Kalorkoti','F','1989-09-24'),(66465,'1954-05-07','Shridhar','Dechter','M','1990-01-24'),(66466,'1960-11-28','Poorav','Ratnakar','M','1987-11-18'),(66467,'1955-02-01','Zine','Erdmenger','M','1987-10-27'),(66468,'1957-02-28','Weiyi','Chappelet','F','1986-09-13'),(66469,'1962-08-04','Toshiko','Rullman','M','1995-05-08'),(66470,'1964-06-10','Marsja','Werthner','M','1985-10-31'),(66471,'1952-04-17','Volkmar','Iacovou','M','1990-06-21'),(66472,'1962-04-13','Nevin','Lortz','M','1994-04-14'),(66473,'1952-12-19','Takushi','Knightly','M','1985-11-03'),(66474,'1963-04-21','Carrsten','Brodie','M','1985-05-13'),(66475,'1953-12-18','Gopalakrishnan','Birsak','M','1986-09-25'),(66476,'1959-06-10','Randi','Chorvat','M','1994-01-16'),(66477,'1955-01-15','Christfried','Borstler','M','1988-06-02'),(66478,'1964-02-04','Kolar','Kalloufi','M','1987-03-26'),(66479,'1956-01-19','Patricia','Binding','M','1990-09-07'),(66480,'1952-06-22','Subhrajyoti','Tempesti','M','1986-10-28'),(66481,'1952-10-21','Nalini','McClurg','M','1988-12-09'),(66482,'1956-04-19','Krister','Monkewich','M','1989-05-12'),(66483,'1964-02-02','Jaques','Negoita','F','1988-03-15'),(66484,'1963-08-23','Conrado','Hempstead','M','1987-12-24'),(66485,'1954-04-25','Nadjib','Morrey','F','1985-12-29'),(66486,'1952-05-11','Tonia','Ghelli','M','1987-04-13'),(66487,'1959-12-14','Val','Ghemri','F','1986-12-05'),(66488,'1962-07-05','Tayeb','Swift','F','1990-12-29'),(66489,'1952-06-22','Fumino','Worfolk','M','1990-02-04'),(66490,'1961-02-10','Khue','Fortenbacher','M','1988-04-04'),(66491,'1956-12-11','Abdelghani','Pearson','M','1987-01-31'),(66492,'1963-03-02','Shaibal','Kornyak','M','1993-08-28'),(66493,'1959-12-25','Serenella','Werthner','M','1991-08-21'),(66494,'1960-07-14','Manu','Antonisse','M','1986-03-19'),(66495,'1952-04-12','Arun','Setia','F','1998-07-18'),(66496,'1956-04-22','Shan','Terekhov','F','1986-12-10'),(66497,'1964-03-20','Pranay','Valtorta','M','1990-02-25'),(66498,'1961-04-02','Heping','Hempstead','M','1993-11-09'),(66499,'1954-12-24','Susanne','Garnier','F','1996-07-14'),(66500,'1952-03-09','Chinya','Avouris','F','1995-03-31'),(66501,'1959-03-06','Udo','Rande','M','1992-09-22'),(66502,'1953-09-05','Changho','Ducloy','F','1988-09-18'),(66503,'1964-09-17','Kazuhisa','Crelier','M','1994-11-30'),(66504,'1961-07-02','Kokou','Braccini','F','1995-05-02'),(66505,'1961-07-15','Troy','Zirintsis','M','1986-03-30'),(66506,'1962-10-08','Gererd','Lortz','M','1994-04-19'),(66507,'1960-01-09','Etsuo','Bondorf','M','1985-09-10'),(66508,'1963-01-28','Dmitry','Coombs','M','1990-11-07'),(66509,'1964-12-18','Arno','Sgarro','M','1994-06-20'),(66510,'1956-02-17','Owen','Zumaque','F','1993-02-06'),(66511,'1959-09-22','Boriana','Flanders','M','1991-07-03'),(66512,'1954-11-16','Akeel','Ghelli','M','1992-09-26'),(66513,'1961-10-28','Mitsuyuki','Kornatzky','M','1990-10-15'),(66514,'1953-10-20','Kannan','Levergood','F','1989-11-30'),(66515,'1958-03-10','Shaunak','Verspoor','M','1988-11-13'),(66516,'1953-12-16','Akeel','Crouzet','M','1988-04-25'),(66517,'1957-05-27','Bingning','Farrag','M','1996-07-08'),(66518,'1952-04-10','Premal','Marquardt','F','1997-12-29'),(66519,'1952-07-24','Masami','Selenyi','M','1987-08-11'),(66520,'1952-02-13','Juichirou','Bakhtari','M','1987-10-06'),(66521,'1955-09-04','Taiji','Krychniak','F','1986-03-14'),(66522,'1958-03-07','Pintsang','Siegrist','M','1988-01-14'),(66523,'1960-09-09','Rosalie','Guerreiro','M','1992-06-06'),(66524,'1956-08-02','Jacopo','Milicic','M','1986-09-24'),(66525,'1960-08-15','Evgueni','Zaumen','M','1992-10-26'),(66526,'1953-12-23','Uwe','Casley','F','1985-03-26'),(66527,'1964-11-23','Shem','Compeau','M','1986-11-27'),(66528,'1959-08-02','Rimli','Unno','F','1992-01-08'),(66529,'1956-11-20','Barna','Schmiedel','F','1994-04-06'),(66530,'1965-01-29','Dung','Leaver','M','1988-08-05'),(66531,'1952-05-29','Christ','Cichocki','M','1987-09-13'),(66532,'1961-09-20','Gad','Kleiser','M','1985-06-22'),(66533,'1959-07-15','Aamod','Flexer','M','1988-09-04'),(66534,'1953-04-13','Valeska','Ventosa','M','1992-12-30'),(66535,'1956-07-13','Erez','Gyorkos','F','1993-06-07'),(66536,'1955-12-19','DeForest','Malinowski','M','1986-03-07'),(66537,'1956-05-07','Bader','Nitsch','M','1993-05-04'),(66538,'1961-12-18','Kokou','Malinowski','M','1993-04-13'),(66539,'1961-03-18','Shih','Birnbaum','F','1993-07-31'),(66540,'1958-08-25','Jianhui','Anick','M','1991-10-20'),(66541,'1961-01-06','Gopalakrishnan','Georgakopoulos','M','1985-08-26'),(66542,'1963-03-24','Hein','Schreiter','M','1988-07-21'),(66543,'1962-12-02','Shen','Panangaden','M','1986-01-22'),(66544,'1958-02-03','Kersti','Duclos','F','1990-06-15'),(66545,'1956-04-01','Jolita','Waschkowski','M','1991-11-10'),(66546,'1963-05-03','Venkatesan','Randi','F','1986-01-15'),(66547,'1957-04-23','Conor','Chinen','F','1985-07-30'),(66548,'1963-08-14','Younwoo','Riefers','M','1990-05-16'),(66549,'1961-08-07','Aamer','Karnin','M','1996-08-18'),(66550,'1962-12-08','Gad','Rikino','F','1995-05-28'),(66551,'1954-03-27','Eirik','Rosiles','F','1993-06-02'),(66552,'1955-04-12','Sakthirel','Erva','F','1986-01-12'),(66553,'1952-05-27','Alois','Carrere','M','1993-01-13'),(66554,'1957-01-07','Toshimori','DeMori','F','1987-06-19'),(66555,'1958-03-07','Yuguang','Zuberek','F','1990-11-07'),(66556,'1953-04-04','Hongzhu','Remmele','M','1986-07-30'),(66557,'1964-02-08','Remko','Suomi','M','1991-04-19'),(66558,'1956-05-11','Chaosheng','Masand','M','1985-10-19'),(66559,'1962-05-01','Mara','Reinhart','M','1995-09-09'),(66560,'1954-11-23','Leaf','Lammel','F','1986-02-22'),(66561,'1956-07-17','Vitaly','Murtafg','F','1987-07-26'),(66562,'1952-12-17','Anoosh','Thiria','M','1992-12-28'),(66563,'1963-10-28','Zhenhua','Carrere','M','1988-02-15'),(66564,'1960-04-20','Nitsan','Makrucki','F','1988-10-23'),(66565,'1954-09-23','Kien','Perez','M','1988-08-06'),(66566,'1954-03-22','Youssef','Schapire','M','1989-04-13'),(66567,'1958-10-26','Youjian','Kuszyk','M','1993-09-15'),(66568,'1956-02-07','Berni','Baranowski','F','1987-11-02'),(66569,'1958-11-26','Alper','Srimani','F','1986-07-09'),(66570,'1958-11-04','Angel','Peternell','F','1989-07-27'),(66571,'1961-05-19','Jeanne','Pollock','M','1987-09-14'),(66572,'1955-02-15','Mana','Skogmar','M','1989-05-23'),(66573,'1963-06-11','Larisa','Whittlesey','M','1988-11-20'),(66574,'1952-02-13','Bernd','Murillo','M','1992-12-14'),(66575,'1959-01-20','Koldo','Hebert','M','1989-08-16'),(66576,'1957-12-13','Ibibia','Ghelli','F','1989-11-01'),(66577,'1955-06-28','Serap','Reutenauer','M','1986-02-22'),(66578,'1956-12-07','Ingemar','Ghelli','M','1995-04-26'),(66579,'1955-06-08','Boalin','Dayana','M','1991-02-10'),(66580,'1958-12-27','Tamiya','Ramsay','M','1999-06-08'),(66581,'1956-10-27','Gianluca','Parascandalo','F','1985-09-02'),(66582,'1954-11-13','Seshu','Daescu','M','1989-03-20'),(66583,'1958-11-03','Danco','Ramsay','F','1987-03-02'),(66584,'1955-03-23','Gao','Ibel','M','1993-04-23'),(66585,'1959-10-14','Serge','Bridgland','M','1992-12-11'),(66586,'1960-01-02','Renny','Rosar','F','1994-05-07'),(66587,'1957-06-08','Jaewoo','Reistad','M','1992-07-31'),(66588,'1953-12-15','Zine','Itschner','F','1985-11-14'),(66589,'1952-08-13','Troy','Yurov','M','1987-04-11'),(66590,'1957-06-11','Kristian','Christianini','M','1986-10-11'),(66591,'1964-01-21','Nahid','Szemeredi','M','1988-02-21'),(66592,'1956-10-19','Gay','Nanard','F','1998-10-08'),(66593,'1960-10-30','Shigeichiro','Improta','F','1989-09-13'),(66594,'1954-03-23','Oscar','Demeyer','M','1995-08-05'),(66595,'1962-02-04','Tooru','Flowers','F','1987-05-21'),(66596,'1963-11-16','Demin','Bernick','M','1990-11-26'),(66597,'1955-08-28','Hugo','Krychniak','F','1988-04-12'),(66598,'1952-03-05','Roselyn','Ritzmann','M','1994-04-22'),(66599,'1960-07-31','Uriel','Meriste','M','1987-08-07'),(66600,'1960-05-15','Tetsurou','Huxford','M','1987-12-02'),(66601,'1961-12-02','Erzsebet','Ghalwash','M','1996-12-10'),(66602,'1956-05-10','Duri','Luon','M','1985-11-27'),(66603,'1954-10-09','Dipankar','Mamelak','F','1987-02-09'),(66604,'1955-11-28','Bezalel','Hiroyama','F','1988-02-09'),(66605,'1954-12-09','Chiranjit','Suermann','F','1988-04-08'),(66606,'1957-01-14','Oscar','Olano','M','1990-01-26'),(66607,'1961-03-07','Kellyn','Jiang','M','1985-10-15'),(66608,'1963-09-30','Elzbieta','Demos','M','1988-06-20'),(66609,'1964-05-11','Tua','Matzke','F','1991-11-17'),(66610,'1960-09-06','Mizuhito','Danner','M','1986-05-31'),(66611,'1958-02-05','Greger','Macedo','F','1995-08-01'),(66612,'1956-06-26','Arco','Backhouse','M','1985-06-02'),(66613,'1964-12-30','Masaki','Woycyznski','M','1990-01-10'),(66614,'1959-03-04','Martins','Rettelbach','M','1994-04-24'),(66615,'1957-04-07','Hidefumi','Plotkin','F','1985-07-10'),(66616,'1953-03-12','Brigham','Assaf','F','1992-02-25'),(66617,'1959-01-04','Sham','Geffroy','M','1985-06-17'),(66618,'1957-06-15','Shichao','Baby','M','1986-05-13'),(66619,'1960-05-19','Shahab','Janocha','F','1992-05-08'),(66620,'1959-09-08','Surveyors','Kisuki','M','1989-12-24'),(66621,'1954-11-07','Hatim','Frezza','F','1990-07-27'),(66622,'1957-01-02','Yucel','Janetzko','F','1998-08-17'),(66623,'1957-08-25','Theron','Beausoleil','M','1987-05-08'),(66624,'1955-06-27','Huiqun','Bharadwaj','M','1986-07-28'),(66625,'1952-07-29','Wayne','Jeong','F','1987-01-17'),(66626,'1960-11-07','Domenico','Mapelli','M','1992-09-12'),(66627,'1961-08-01','Tamiya','Schwartzburd','M','1992-12-01'),(66628,'1963-05-24','Jixiang','Merkl','M','1989-09-17'),(66629,'1953-03-13','Kenton','Salverda','M','1992-02-09'),(66630,'1962-08-06','Tayeb','Hedayat','M','1993-12-05'),(66631,'1961-09-24','Moto','Backhouse','M','1988-05-23'),(66632,'1957-07-10','Phule','Coorg','M','1992-04-20'),(66633,'1954-11-11','Gill','Luce','F','1987-07-13'),(66634,'1961-08-31','Guttorm','Strandh','M','1987-04-10'),(66635,'1959-11-16','Beshir','Usery','M','1985-11-22'),(66636,'1964-10-04','Kish','Litecky','M','1995-12-22'),(66637,'1958-08-05','Giordano','Szmurlo','M','1985-08-14'),(66638,'1959-01-23','Toney','Perry','F','1993-01-04'),(66639,'1964-09-30','Kenton','Anily','F','1987-11-09'),(66640,'1955-11-05','Mori','Kornatzky','M','1990-02-24'),(66641,'1960-06-12','Prasadram','Cmelik','M','1989-08-05'),(66642,'1957-04-04','Pranjal','Nitsche','F','1988-08-09'),(66643,'1965-01-18','Jianhao','Tomescu','F','1996-08-26'),(66644,'1957-10-26','Geoffrey','Perin','M','1987-11-12'),(66645,'1962-10-19','Adit','Makrucki','F','1992-09-06'),(66646,'1954-03-23','Chanjung','Erman','M','1986-12-15'),(66647,'1952-12-29','Charmane','Leppanen','F','1985-05-18'),(66648,'1959-05-08','Arno','Oxenboll','F','1987-03-26'),(66649,'1961-07-06','Mana','Bednarek','M','1995-11-24'),(66650,'1954-06-28','Luigi','Lanzelotte','F','1986-11-03'),(66651,'1959-05-07','Gina','McAffer','M','1992-06-17'),(66652,'1953-04-03','Fumiko','Kugler','M','1997-10-24'),(66653,'1956-07-31','Jiang','Rabejac','F','1988-04-10'),(66654,'1962-11-03','Rayond','Takkinen','M','1986-10-10'),(66655,'1954-03-07','Tomokazu','Castellani','F','1988-01-18'),(66656,'1953-12-16','Naftaly','Ozeki','M','1991-07-27'),(66657,'1953-10-08','Willard','Showalter','F','1993-02-22'),(66658,'1961-08-26','Fei','Collette','F','1987-04-03'),(66659,'1963-06-04','Hidekazu','Lukaszewicz','F','1985-12-24'),(66660,'1952-09-06','Leon','Cichocki','F','1994-02-03'),(66661,'1959-08-01','Elrique','Budinsky','M','1991-05-02'),(66662,'1961-01-08','Prasadram','Comte','M','1993-07-25'),(66663,'1964-04-13','Dietrich','Naumovich','M','1991-09-21'),(66664,'1958-02-22','Susanta','Rousseau','M','1987-01-18'),(66665,'1952-09-21','Toshiki','Bharadwaj','F','1989-03-04'),(66666,'1962-08-11','Renee','Klassen','M','1987-04-12'),(66667,'1952-07-14','Domenico','Marzano','M','1986-02-01'),(66668,'1955-12-23','Achilleas','Reeken','F','1988-05-30'),(66669,'1963-01-22','Arnd','Dengi','F','1998-08-18'),(66670,'1963-10-07','Berni','Picaronny','F','1990-09-03'),(66671,'1952-08-11','LiMin','Demir','F','1994-04-10'),(66672,'1963-07-08','Zengping','Murtafg','M','1988-01-29'),(66673,'1962-09-09','Huiqun','Nations','M','1986-07-23'),(66674,'1960-09-15','Rosalyn','Thorelli','M','1988-03-05'),(66675,'1956-03-09','Ottavia','Birdsall','F','1989-09-23'),(66676,'1953-06-22','Mamdouh','Kakkar','M','1989-11-29'),(66677,'1963-08-28','Bernardo','Sluis','F','1986-01-18'),(66678,'1963-08-17','Kristinn','Langford','M','1997-02-22'),(66679,'1954-12-09','Adib','Kenevan','M','1996-01-24'),(66680,'1960-11-20','Nevin','Lukaszewicz','F','1987-07-16'),(66681,'1961-05-08','Huan','Dengi','M','1997-09-19'),(66682,'1962-02-11','Achilleas','Yeung','M','1990-01-07'),(66683,'1962-10-14','Sverrir','Babb','F','1993-10-19'),(66684,'1962-01-26','Radhika','Schlenzig','M','1986-04-18'),(66685,'1957-06-15','Haldun','Pavlopoulou','F','1990-06-30'),(66686,'1953-01-06','Gopalakrishnan','Flanders','F','1987-08-06'),(66687,'1955-11-12','Kien','Simmen','M','1986-09-20'),(66688,'1956-07-05','Yishay','Peek','M','1987-04-19'),(66689,'1952-10-07','Alselm','Schoegge','F','1986-10-13'),(66690,'1953-09-03','Subhada','Glowinski','M','1991-06-17'),(66691,'1956-01-23','Mari','Zweizig','F','1992-10-30'),(66692,'1959-07-30','Sudhanshu','Trogemann','M','1985-08-04'),(66693,'1961-12-30','Georgy','Krychniak','M','1985-04-23'),(66694,'1956-08-27','Moto','Panienski','F','1986-11-30'),(66695,'1953-10-21','Mihalis','Bondorf','M','1988-04-04'),(66696,'1964-05-30','Toshiko','Heyers','F','1992-11-24'),(66697,'1963-01-21','Wojceich','Peak','F','1988-11-16'),(66698,'1959-06-14','Erzsebet','Marchegay','M','1995-08-31'),(66699,'1958-04-24','Magy','Merey','F','1992-10-10'),(66700,'1964-11-01','Carrsten','Katiyar','M','1988-09-22'),(66701,'1955-01-01','Wanqing','Waymire','M','1989-01-04'),(66702,'1965-02-01','Deniz','Thibadeau','F','1986-03-11'),(66703,'1955-04-23','Rayond','Pero','F','1989-03-30'),(66704,'1964-01-04','Mizuhito','Naudin','M','1986-06-02'),(66705,'1960-03-23','Susanna','Herber','M','1992-10-21'),(66706,'1964-06-30','Susuma','Dymetman','F','1997-08-23'),(66707,'1958-09-19','Kamran','Francisci','M','1985-12-31'),(66708,'1955-06-15','Bingning','Rosch','F','1995-05-05'),(66709,'1959-12-30','Padma','Thebaut','M','1994-02-15'),(66710,'1962-05-19','Mats','Zschoche','M','1988-06-12'),(66711,'1960-07-02','Jiong','Pero','M','1992-04-26'),(66712,'1958-06-21','Basant','Walstra','M','1989-07-28'),(66713,'1955-11-20','LiMin','Zyda','F','1988-08-13'),(66714,'1952-07-30','Fabrizio','Jiafu','M','1991-04-07'),(66715,'1959-04-07','Hyuncheol','Marrevee','M','1988-07-21'),(66716,'1955-03-08','Elgin','Kermarrec','M','1986-07-21'),(66717,'1953-01-26','Vitali','Gerteisen','M','1997-11-26'),(66718,'1958-05-23','Jianwen','Rothenberg','F','1990-10-09'),(66719,'1952-12-05','Turgut','Hegner','M','1993-02-04'),(66720,'1960-06-08','Manohar','Plump','M','1992-03-24'),(66721,'1964-10-04','Gererd','Irland','F','1993-10-01'),(66722,'1956-11-15','JoAnne','Janocha','M','1988-02-23'),(66723,'1958-01-24','Murthy','Heuser','F','1986-06-09'),(66724,'1963-04-04','Tadahiro','Wynblatt','M','1985-05-09'),(66725,'1957-06-25','Reinhold','Warwick','F','1988-03-12'),(66726,'1952-03-05','Uri','Cronin','F','1989-01-22'),(66727,'1962-02-15','Francoise','Ghelli','M','1991-02-13'),(66728,'1956-02-13','Mansur','Kermarrec','M','1986-06-30'),(66729,'1956-03-29','Alejandro','Salinas','F','1992-09-05'),(66730,'1960-11-01','Mary','Nishimukai','M','1993-05-04'),(66731,'1953-02-01','Rayond','Gire','F','1993-09-21'),(66732,'1960-03-31','Angel','Solovay','M','1992-01-20'),(66733,'1954-10-12','Sachem','Puppe','M','1992-02-22'),(66734,'1964-06-25','Chirstian','Ranka','M','1990-12-29'),(66735,'1958-07-24','Subhada','Cyre','F','1986-12-21'),(66736,'1953-11-22','Frederique','Ranft','M','1992-03-02'),(66737,'1961-06-26','Qingxiang','Rosin','M','1988-08-29'),(66738,'1957-10-18','Aloke','Narwekar','M','1989-07-18'),(66739,'1961-07-30','Fusako','Seiwald','M','1986-04-20'),(66740,'1955-04-13','Stepehn','Swen','M','1993-07-09'),(66741,'1959-09-30','KayLiang','dAstous','M','1987-12-14'),(66742,'1955-05-11','Taisook','Katalagarianos','M','1998-08-03'),(66743,'1954-11-29','Hilary','Versino','F','1987-11-17'),(66744,'1953-11-05','Chuanyi','Puppe','M','1988-05-06'),(66745,'1956-09-02','Arno','Chvatal','M','1989-08-28'),(66746,'1960-12-27','Moon','Hempstead','M','1993-03-17'),(66747,'1962-09-12','Arne','Encarnacion','F','1986-07-19'),(66748,'1964-08-10','Eben','Herber','F','1995-05-31'),(66749,'1959-04-17','Jayson','Bazelow','M','1995-11-22'),(66750,'1953-05-07','Mohua','Valiente','M','1990-08-04'),(66751,'1962-10-14','Shaowen','Albarhamtoshy','F','1988-03-29'),(66752,'1963-12-25','Aiichiro','Neiman','M','1990-03-02'),(66753,'1952-06-30','Margo','Ramsey','F','1986-08-06'),(66754,'1954-01-07','Mabhin','Angiulli','M','1985-11-25'),(66755,'1960-03-01','Chinho','Lipner','M','1993-09-12'),(66756,'1957-11-18','Xiaoqiu','Nyrup','M','1986-01-05'),(66757,'1965-01-16','Yonghong','Baig','M','1994-05-05'),(66758,'1958-10-24','Shaw','Stassinopoulos','F','1987-04-23'),(66759,'1964-04-10','Neven','Spelt','M','1992-01-29'),(66760,'1957-12-17','Mototsugu','Ibel','M','1993-09-08'),(66761,'1956-01-17','Heon','Arlazarov','F','1986-09-07'),(66762,'1957-01-09','Abdulah','Melski','M','1985-05-14'),(66763,'1961-12-05','Dmitry','Kopetz','F','1986-08-05'),(66764,'1954-09-15','Haldun','Ranon','F','1994-03-13'),(66765,'1964-05-22','Shirish','Polajnar','M','1985-06-04'),(66766,'1954-04-14','Xiaoqiang','Gils','F','1991-08-21'),(66767,'1957-01-16','Utz','Setia','F','1988-08-31'),(66768,'1958-08-24','Muzhong','Szilard','F','1985-02-27'),(66769,'1955-07-13','Basim','Hitomi','F','1994-08-23'),(66770,'1958-01-05','Torsten','Caine','M','1997-09-08'),(66771,'1963-02-11','Hideo','Brickell','F','1990-07-26'),(66772,'1963-03-24','Slavian','Kamber','F','1988-05-19'),(66773,'1961-02-01','Cullen','Dulli','M','1986-09-13'),(66774,'1954-12-24','Guther','Codenie','F','1994-12-01'),(66775,'1952-10-22','Mariangiola','Milicia','M','1986-03-31'),(66776,'1953-10-10','Mana','Baja','M','1992-12-02'),(66777,'1964-08-11','Seongbae','Hiltgen','F','1990-04-09'),(66778,'1956-02-17','Jiakeng','Kopetz','M','1987-05-29'),(66779,'1956-10-28','Gererd','Bugrara','F','1987-02-05'),(66780,'1962-11-11','Vesna','Rodier','M','1988-09-19'),(66781,'1961-10-13','Mayuri','Verhaegen','F','1988-10-13'),(66782,'1957-11-01','Teruyuki','Msuda','F','1991-10-13'),(66783,'1955-05-21','Vitali','Wilfing','M','1991-03-19'),(66784,'1964-07-22','Vidar','Haldar','M','1986-02-14'),(66785,'1958-04-02','Boriana','Karcich','M','1990-10-26'),(66786,'1963-11-09','Tran','Seiwald','F','1987-12-06'),(66787,'1961-07-20','Zine','Schapire','M','1989-09-21'),(66788,'1954-06-18','Huai','Steinauer','F','1993-08-17'),(66789,'1963-01-12','Tomoyuki','Peak','F','1987-04-30'),(66790,'1962-08-30','Kwok','Ohori','M','1992-06-14'),(66791,'1960-09-12','Jenwei','Hebden','M','1993-07-31'),(66792,'1954-01-14','Along','Zobel','M','1989-04-16'),(66793,'1964-05-15','Lansing','Kambil','M','1985-06-20'),(66794,'1961-05-15','Mong','Khalil','F','1985-12-01'),(66795,'1953-03-09','Alain','Taubman','F','1993-12-11'),(66796,'1961-06-17','Billur','Zambonelli','M','1993-10-31'),(66797,'1957-08-21','Adin','Bugrara','F','1990-07-05'),(66798,'1956-05-07','Jaques','Schreiter','M','1993-01-20'),(66799,'1959-05-30','Jiann','Heystek','F','1989-10-19'),(66800,'1954-06-25','Bernd','Sundgren','M','1993-07-21'),(66801,'1954-08-25','Bogdan','Orlowska','F','1986-04-21'),(66802,'1955-08-03','Mohit','Karlin','M','1988-09-10'),(66803,'1956-12-27','Ugo','Tsukune','M','1988-02-08'),(66804,'1959-10-21','Yishay','Lamba','F','1994-07-20'),(66805,'1956-06-10','Quingbo','Halloran','F','1990-08-06'),(66806,'1962-03-01','Janche','McAffer','M','1990-05-26'),(66807,'1965-01-21','Aiman','Rosaz','F','1987-06-03'),(66808,'1964-02-25','Ennio','Badr','M','1992-12-25'),(66809,'1961-05-13','Zissis','Rouquie','M','1989-05-22'),(66810,'1961-08-06','Sanjeeva','Denos','M','1987-03-23'),(66811,'1959-12-15','Chenxi','Yamaashi','M','1985-11-09'),(66812,'1964-10-10','Ibibia','Bressoud','M','1988-01-18'),(66813,'1959-11-09','Panayotis','Sidje','M','1985-09-07'),(66814,'1960-08-02','Yoshinari','Barvinok','F','1987-05-16'),(66815,'1963-11-19','Georgi','Miake','M','1994-06-16'),(66816,'1960-03-15','Baoqiu','Argence','M','1990-08-17'),(66817,'1953-01-15','Sadok','Brender','M','1994-01-21'),(66818,'1961-07-10','Bernice','Parhami','M','1990-07-17'),(66819,'1957-05-29','Hyuckchul','Sethi','M','1985-06-12'),(66820,'1959-12-18','Munehiro','Buchter','F','1992-06-20'),(66821,'1959-10-05','Aiman','Shrader','M','1986-04-16'),(66822,'1959-04-05','Rajmohan','Boguraev','M','1990-10-03'),(66823,'1958-09-14','Rosli','Cherinka','M','1986-03-10'),(66824,'1961-08-21','Arunas','England','M','1985-07-01'),(66825,'1954-04-18','Theirry','Setlzner','M','1992-04-15'),(66826,'1964-01-14','Nahid','Pietracaprina','F','1985-11-29'),(66827,'1956-11-11','Reinhard','Fetvedt','M','1992-07-17'),(66828,'1954-12-09','Frederique','Narahara','M','1986-01-27'),(66829,'1964-08-05','Gunilla','Serna','M','1993-04-30'),(66830,'1959-12-05','Arco','Masand','F','1989-09-13'),(66831,'1957-07-14','Yucel','Bhattacharjee','F','1987-07-13'),(66832,'1962-06-11','Barna','Fiutem','M','1993-02-10'),(66833,'1962-03-15','Morrie','Bratsberg','F','1986-05-30'),(66834,'1953-01-07','Jinxi','Bolsens','F','1991-02-23'),(66835,'1960-05-16','Giao','Ramamoorthy','M','1989-12-11'),(66836,'1954-07-08','Fuqing','Schmittgen','M','1985-07-02'),(66837,'1952-09-25','Parto','Daescu','M','1988-04-09'),(66838,'1963-07-06','Cathie','Boyle','F','1995-09-18'),(66839,'1955-11-01','Rajmohan','Salvesen','M','1993-06-10'),(66840,'1961-05-29','Luerbio','Luft','M','1999-02-27'),(66841,'1956-01-05','Make','Ranum','M','1986-10-08'),(66842,'1959-02-13','Emdad','Siprelle','F','1987-12-14'),(66843,'1962-12-08','Munir','McClurg','M','1990-09-02'),(66844,'1963-07-21','Kamakshi','Miculan','M','1988-11-22'),(66845,'1961-07-04','Flemming','Pluym','M','1995-11-20'),(66846,'1962-08-27','Juyoung','Wolniewicz','M','1990-10-08'),(66847,'1964-07-08','Lobel','McAffer','M','1986-02-12'),(66848,'1954-04-18','Supot','Brickell','F','1986-08-28'),(66849,'1962-02-03','Marin','Vanwelkenhuysen','F','1987-04-22'),(66850,'1958-03-18','Wilmer','Dichev','M','1995-04-08'),(66851,'1955-09-24','Mona','Lyonns','M','1988-06-18'),(66852,'1959-09-01','Wonhee','Massonet','F','1990-09-24'),(66853,'1963-05-20','Adib','Rande','M','1987-05-02'),(66854,'1952-05-23','Uno','Glinert','M','1986-05-06'),(66855,'1957-02-28','Adin','Verhoeff','M','1993-06-20'),(66856,'1952-04-04','Tristan','Picco','M','1993-08-09'),(66857,'1957-05-15','Elgin','Benantar','F','1993-03-16'),(66858,'1953-12-24','Morris','Perng','M','1985-06-04'),(66859,'1952-03-21','Ymte','Halloran','M','1991-11-15'),(66860,'1964-06-09','Mack','Bain','F','1987-03-12'),(66861,'1964-04-05','Berthier','Lammel','M','1987-11-02'),(66862,'1953-10-22','Constantine','Vingron','M','1994-10-23'),(66863,'1964-01-20','Yoshinari','Spieker','M','1989-05-12'),(66864,'1963-09-22','Mayuko','Viele','F','1990-03-21'),(66865,'1956-09-15','Akemi','Biran','F','1987-12-12'),(66866,'1955-03-04','Luise','Sundgren','F','1988-07-23'),(66867,'1954-05-05','Behnaam','Biron','M','1985-12-12'),(66868,'1956-11-06','Kasidit','Emmerich','M','1985-11-02'),(66869,'1955-11-19','Pasqua','Worfolk','F','1986-03-15'),(66870,'1957-10-08','Sumali','Gewali','M','1990-11-13'),(66871,'1958-12-12','Somnath','Schneeberger','F','1986-02-04'),(66872,'1958-03-05','Herbert','Itschner','M','1993-06-06'),(66873,'1956-12-11','Erez','Seuren','F','1996-03-21'),(66874,'1964-03-10','Boalin','Kabayashi','F','1996-08-27'),(66875,'1961-05-25','Ronnie','Rahimi','F','1991-05-15'),(66876,'1961-01-21','Suvo','Laventhal','M','1998-06-02'),(66877,'1955-09-26','Shaleah','Rissland','F','1989-06-13'),(66878,'1959-02-26','Oguz','Gyorkos','F','1996-01-02'),(66879,'1954-10-01','Fen','Melter','M','1989-03-14'),(66880,'1963-07-05','Jiann','Luan','M','1996-07-11'),(66881,'1959-07-21','Sadegh','Manders','M','1988-07-10'),(66882,'1954-01-30','Shridhar','Szemeredi','F','1992-06-19'),(66883,'1958-05-10','Arlette','Ashish','M','1995-06-19'),(66884,'1954-10-22','Woody','Rodiger','F','1991-09-29'),(66885,'1955-01-06','Matt','Fendler','M','1990-02-04'),(66886,'1956-03-08','Barna','Danlos','F','1991-11-13'),(66887,'1960-06-19','Shaw','Wursthorn','F','1986-03-10'),(66888,'1957-11-18','Elvia','Alpay','M','1987-03-14'),(66889,'1959-02-15','Shin','Cools','M','1994-04-17'),(66890,'1957-03-05','Kankanahalli','Katalagarianos','F','1988-04-13'),(66891,'1953-08-16','Abdelaziz','Lortz','M','1989-10-12'),(66892,'1963-01-15','Tadanori','Vural','M','1986-02-07'),(66893,'1962-07-11','DAIDA','Kawashima','M','1992-02-22'),(66894,'1961-09-10','Ioana','Yurov','M','1986-02-23'),(66895,'1962-02-07','Macha','Kroll','M','1987-04-26'),(66896,'1961-04-10','Gita','Caine','M','1988-08-17'),(66897,'1957-03-11','Radhakrishnan','Kaiser','M','1992-01-21'),(66898,'1962-10-19','Arunachalam','Chinin','F','1995-10-25'),(66899,'1957-07-24','Karoline','Pell','F','1987-07-27'),(66900,'1963-07-01','Saddek','Fiutem','F','1986-12-05'),(66901,'1958-07-19','Zijian','Barvinok','F','1988-07-15'),(66902,'1959-07-05','Caolyn','Staelin','F','1986-09-10'),(66903,'1963-06-02','Hitomi','Baaleh','M','1993-01-30'),(66904,'1955-03-02','Tomokazu','Kolinko','M','1996-03-31'),(66905,'1960-01-13','Dietrich','Peac','M','1985-06-25'),(66906,'1961-11-18','Hairong','Ramras','F','1992-06-04'),(66907,'1952-03-26','Turgut','Bardell','F','1986-01-18'),(66908,'1962-05-21','George','Salverda','M','1985-04-21'),(66909,'1953-02-09','Demin','Sooriamurthi','F','1988-04-14'),(66910,'1963-04-13','Georgy','Aloisi','M','1993-01-04'),(66911,'1956-08-28','Divier','Zirintsis','M','1985-02-08'),(66912,'1964-01-06','Tsvetan','Ducloy','F','1990-02-20'),(66913,'1961-06-20','Tadahiro','Schneeberger','M','1994-12-25'),(66914,'1959-06-06','Shahaf','Hiroyama','M','1986-09-22'),(66915,'1958-04-05','Monique','Lupu','F','1988-03-19'),(66916,'1964-06-04','Mountaz','Birge','M','1985-09-12'),(66917,'1956-02-14','Bokyung','Fujisaki','F','1985-03-25'),(66918,'1961-05-23','Mabry','Wroclawski','M','1994-06-17'),(66919,'1956-09-22','Subhankar','Rotem','M','1985-05-06'),(66920,'1959-06-27','Jinxi','Zucker','F','1985-08-27'),(66921,'1953-11-10','Weiru','Deville','M','1987-09-15'),(66922,'1961-02-01','Palash','Vernadat','M','1993-04-22'),(66923,'1956-09-05','Domenico','Orlowska','M','1992-07-20'),(66924,'1954-10-18','Oguz','Bharadwaj','M','1993-11-02'),(66925,'1956-05-02','Shai','Strandh','M','1986-08-12'),(66926,'1963-10-28','Shaw','Dehkordi','M','1988-06-26'),(66927,'1962-05-12','Maha','Brodie','F','1985-11-09'),(66928,'1953-08-13','Charlene','Plessier','F','1989-12-22'),(66929,'1961-10-11','Constantijn','Birnbaum','M','1987-01-02'),(66930,'1956-05-01','Eberhardt','Antonakopoulos','F','1987-06-17'),(66931,'1960-03-17','Waiman','Iivonen','M','1989-09-05'),(66932,'1961-11-12','Eckart','Schade','M','1987-11-11'),(66933,'1957-02-19','Subir','Bennet','M','1986-06-28'),(66934,'1954-01-27','Baruch','Zeidenstein','F','1986-04-07'),(66935,'1958-04-22','True','Chappelet','M','1989-09-20'),(66936,'1961-04-29','Bedir','Pileggi','M','1989-10-22'),(66937,'1953-01-07','Chenye','Heering','M','1988-12-23'),(66938,'1962-12-25','Noritoshi','Mikschl','M','1988-08-06'),(66939,'1959-05-03','Yechezkel','Nations','F','1985-10-28'),(66940,'1960-08-28','Jaihie','Brendel','M','1986-12-24'),(66941,'1964-07-27','Maya','Peck','F','1990-11-01'),(66942,'1955-07-20','Kolar','Pelz','F','1989-07-22'),(66943,'1958-07-29','Shuichi','Itzfeldt','M','1993-09-16'),(66944,'1957-12-15','Abdelkader','Sethi','M','1990-09-13'),(66945,'1952-12-31','Perry','Kusakabe','F','1986-06-02'),(66946,'1954-02-01','Pasqua','Orlowska','M','1990-03-19'),(66947,'1953-02-07','Shem','Schaft','M','1990-05-07'),(66948,'1952-06-23','Bernice','Rusterholz','M','1988-05-27'),(66949,'1956-02-12','Amalendu','Prenel','F','1993-05-15'),(66950,'1956-12-30','Bluma','Gischer','M','1986-11-27'),(66951,'1964-03-22','Koldo','Tsukuda','M','1987-02-21'),(66952,'1960-10-31','Lucian','Pluym','F','1988-06-22'),(66953,'1963-09-08','Masaki','Gelosh','F','1990-11-29'),(66954,'1959-05-27','JoAnne','Setlzner','M','1991-04-03'),(66955,'1952-07-23','Marek','Businaro','F','1989-03-18'),(66956,'1961-02-28','Hausi','Rabehasaina','M','1988-01-03'),(66957,'1953-02-21','Gino','Shrader','F','1985-03-11'),(66958,'1964-11-15','Yucai','Maraist','F','1988-05-22'),(66959,'1959-04-15','Aluzio','Kamber','M','1989-12-27'),(66960,'1963-12-11','Adib','Schwartzburd','M','1993-06-25'),(66961,'1954-07-12','Lech','Albarhamtoshy','M','1988-12-29'),(66962,'1960-12-03','Jinpo','Calkin','M','1991-07-07'),(66963,'1952-02-19','Florian','Panangaden','F','1989-07-28'),(66964,'1962-10-25','Martine','Linares','M','1988-06-22'),(66965,'1959-01-20','Mariangiola','Lovengreen','F','1989-08-11'),(66966,'1959-10-13','Gurbir','Demos','M','1990-09-13'),(66967,'1954-10-17','Along','Peternell','M','1994-06-19'),(66968,'1952-03-24','Francoise','Sherertz','F','1990-01-29'),(66969,'1962-03-09','Jinpo','Junot','M','1990-07-31'),(66970,'1959-04-25','Ekawit','Couchot','F','1988-04-10'),(66971,'1958-07-28','Shigenori','Yurek','M','1992-03-02'),(66972,'1964-01-28','Christoper','Luks','F','1985-10-31'),(66973,'1957-07-01','Leen','Ponthieu','M','1991-02-23'),(66974,'1953-04-28','Ramalingam','McAlpine','M','1993-02-15'),(66975,'1963-12-22','Val','Beilner','F','1996-03-05'),(66976,'1952-02-26','Shan','Jullig','M','1992-07-06'),(66977,'1961-11-22','Elliott','Bierbaum','M','1994-08-02'),(66978,'1954-02-05','Hironobu','Hitomi','M','1990-09-07'),(66979,'1962-01-17','Kousuke','Guardalben','M','1987-03-04'),(66980,'1953-03-21','Pranay','Osgood','M','1986-10-11'),(66981,'1960-04-03','Almudena','Malabarba','F','1992-10-19'),(66982,'1955-01-03','Youpyo','Rosti','M','1985-07-20'),(66983,'1964-02-10','Yuuichi','Pellegrinelli','M','1996-11-15'),(66984,'1961-06-25','Kankanahalli','Eterovic','M','1993-04-24'),(66985,'1956-10-10','Mansur','Cannata','M','1994-02-04'),(66986,'1960-12-26','Diederik','Malinowski','F','1992-10-22'),(66987,'1958-08-19','Michaela','Uhrig','M','1995-01-21'),(66988,'1958-08-29','Vidar','Tibblin','M','1989-05-23'),(66989,'1954-08-03','Dzung','Camarinopoulos','M','1987-11-04'),(66990,'1961-01-28','Idoia','Nishimukai','M','1993-02-08'),(66991,'1955-08-26','Khoa','Ranum','M','1985-08-11'),(66992,'1955-06-10','Boguslaw','Sooriamurthi','M','1990-09-05'),(66993,'1954-07-16','Malu','Georgakopoulos','F','1988-04-05'),(66994,'1958-09-26','Halsur','Varker','M','1989-06-16'),(66995,'1954-04-19','Gal','Raczkowsky','M','1995-02-13'),(66996,'1958-08-23','Aluzio','Ginneken','M','1986-06-06'),(66997,'1954-03-08','Vugranam','Birch','F','1994-06-03'),(66998,'1963-05-10','Akeno','Wielonsky','F','1989-11-20'),(66999,'1959-07-01','Marke','Koblick','M','1989-06-25'),(67000,'1961-09-27','Weijing','Showalter','M','1993-08-13'),(67001,'1959-04-02','Mizuhito','Bazzichi','F','1992-11-01'),(67002,'1960-05-11','Laurentiu','Roisin','F','1991-12-10'),(67003,'1962-01-08','Gill','Luga','F','1985-05-06'),(67004,'1961-03-23','Dhritiman','Szemeredi','F','1996-05-06'),(67005,'1958-01-08','Katsuyuki','Parfitt','M','1989-11-09'),(67006,'1953-07-20','Elvia','Alblas','M','1987-08-12'),(67007,'1952-08-10','Neven','Yavatkar','M','1990-05-03'),(67008,'1953-01-23','Feipei','Yamaashi','M','1992-07-18'),(67009,'1953-03-06','Fayez','Kropf','M','1991-09-25'),(67010,'1964-08-17','Sudharsan','Pramanik','M','1985-02-16'),(67011,'1954-10-03','Van','McClure','M','1986-01-17'),(67012,'1952-10-22','Demin','Zschoche','F','1990-02-16'),(67013,'1962-10-03','Odinaldo','Rajaraman','M','1985-05-08'),(67014,'1953-07-17','Arup','Jakobus','M','1987-04-05'),(67015,'1953-05-15','Claudi','Spinelli','M','1995-05-31'),(67016,'1959-01-21','Marsal','Ventosa','F','1989-11-06'),(67017,'1963-12-07','Subir','Pluym','F','1986-05-02'),(67018,'1963-02-22','Sanjay','Janetzko','M','1992-03-03'),(67019,'1961-04-26','Hugo','Nishimukai','M','1986-11-23'),(67020,'1962-10-29','Howell','Gronowski','F','1993-11-05'),(67021,'1956-06-06','Satosi','Luke','M','1990-02-12'),(67022,'1962-08-09','Kolar','Cronau','M','1990-02-14'),(67023,'1964-04-19','Petter','McDermid','M','1985-06-09'),(67024,'1957-11-17','Adit','Dehkordi','F','1992-03-19'),(67025,'1964-04-14','Yongqiao','Joslin','F','1985-03-26'),(67026,'1960-06-23','Mark','Lenart','M','1992-11-09'),(67027,'1962-06-04','Alenka','Stanger','M','1985-07-12'),(67028,'1962-05-02','Qunsheng','Doering','F','1986-02-04'),(67029,'1954-08-31','Sorina','Heydon','F','1988-11-09'),(67030,'1962-08-19','Bader','Falco','M','1990-05-15'),(67031,'1964-01-22','Kenroku','Cullers','M','1994-04-28'),(67032,'1955-11-18','Xiaopeng','Erdmenger','M','1985-02-24'),(67033,'1953-07-10','Weiru','Schaaf','M','1988-11-22'),(67034,'1955-02-06','Naftaly','Rissland','M','1989-11-01'),(67035,'1962-06-20','Tsz','Hardjono','F','1998-06-23'),(67036,'1954-08-18','Kitty','Lamma','M','1993-05-09'),(67037,'1961-08-02','Khalil','Genin','M','1988-10-14'),(67038,'1956-10-13','Toshiki','Riefers','F','1986-10-03'),(67039,'1961-12-01','Thanasis','Smeets','M','1985-08-26'),(67040,'1964-12-27','Carrsten','Marsiglia','F','1990-09-24'),(67041,'1961-03-02','Shimshon','Perelgut','F','1985-12-23'),(67042,'1962-02-13','Tze','Conry','F','1991-03-29'),(67043,'1952-09-27','Hironobu','Suppi','F','1992-11-18'),(67044,'1956-03-05','Brewster','Luiz','M','1997-03-31'),(67045,'1962-03-02','Poorav','Bonifati','M','1988-08-30'),(67046,'1955-02-19','Keiichiro','Thebaut','F','1987-04-18'),(67047,'1962-01-05','Wanqing','Restivo','F','1990-01-04'),(67048,'1954-10-14','Wayne','Constantine','F','1992-03-01'),(67049,'1964-05-01','Nikolaus','Perri','F','1986-05-17'),(67050,'1954-01-21','Nalini','Kading','F','1985-12-29'),(67051,'1953-03-08','Randy','Pearson','M','1987-05-28'),(67052,'1959-05-20','Along','Hockney','M','1988-10-29'),(67053,'1964-09-30','Shiv','Merlo','F','1996-03-22'),(67054,'1954-03-15','Subhankar','Maierhofer','M','1990-03-19'),(67055,'1961-02-26','Kazuhito','Quaggetto','M','1989-06-03'),(67056,'1963-06-16','Ayonca','Lorch','M','1994-06-22'),(67057,'1960-03-15','Mani','Highland','M','1990-09-16'),(67058,'1963-03-08','Shen','Frolund','F','1987-07-06'),(67059,'1958-12-04','Foong','Marrevee','M','1992-12-17'),(67060,'1959-01-16','Susanta','Baig','F','1990-02-11'),(67061,'1959-11-14','Ymte','Sifakis','F','1985-09-09'),(67062,'1960-06-28','Takanari','Christianini','M','1994-05-08'),(67063,'1963-12-21','Ingmar','Demri','M','1991-02-02'),(67064,'1957-01-05','Miomir','Sherertz','F','1990-09-23'),(67065,'1957-04-28','Laurentiu','Gonthier','F','1989-04-28'),(67066,'1955-02-10','Josyula','Perez','M','1987-02-20'),(67067,'1959-02-11','Sachar','Kobuchi','M','1990-11-10'),(67068,'1958-07-24','Lunjin','Quittner','M','1986-05-05'),(67069,'1963-10-02','Jordanka','Nastansky','M','1993-02-02'),(67070,'1955-06-09','Kerhong','Raoux','F','1995-12-16'),(67071,'1963-08-20','Miyeon','Peres','F','1986-06-17'),(67072,'1952-07-11','Chinhyun','Thummel','F','1990-02-16'),(67073,'1964-08-23','Jingling','Zweizig','F','1987-12-12'),(67074,'1957-09-18','Martina','Sambasivam','M','1987-04-02'),(67075,'1964-11-14','Phule','Eiron','M','1991-06-10'),(67076,'1953-02-20','Jasminko','Farris','F','1987-02-22'),(67077,'1953-12-29','Syozo','Gewali','M','1993-10-06'),(67078,'1962-04-28','Vojin','Whittlesey','M','1995-05-01'),(67079,'1956-07-11','Mayuko','Papsdorf','M','1992-05-29'),(67080,'1962-04-04','Vatsa','Snyers','M','1991-05-07'),(67081,'1956-08-01','Khalil','Ghelli','F','1993-07-10'),(67082,'1957-07-16','Pohua','Morrin','M','1989-06-19'),(67083,'1960-04-29','Boutros','Ventosa','M','1986-12-20'),(67084,'1955-08-27','Shigeo','Isaak','M','1985-12-23'),(67085,'1963-05-09','Jackson','Socorro','F','1988-02-24'),(67086,'1963-01-27','Sudharsan','Chvatal','M','1994-06-26'),(67087,'1958-07-02','Mong','Gerteisen','M','1990-04-23'),(67088,'1955-11-13','Vidar','Goodrum','F','1992-05-04'),(67089,'1964-07-20','Jianhao','Peris','F','1988-11-07'),(67090,'1963-04-08','Aiichiro','Hofmeyr','F','1992-07-11'),(67091,'1954-01-30','Maik','Sudkamp','M','1991-01-29'),(67092,'1964-11-06','Sanjay','Laventhal','M','1985-09-04'),(67093,'1963-08-29','Marek','Swift','F','1990-10-08'),(67094,'1962-01-25','Samphel','Jonsson','M','1995-10-14'),(67095,'1954-08-24','Yunming','Kruskal','F','1989-06-27'),(67096,'1963-03-20','Kensei','Heydon','M','1991-02-05'),(67097,'1954-08-12','Arvind','Falck','M','1996-10-20'),(67098,'1962-12-06','Xiadong','Makinen','F','1993-12-28'),(67099,'1960-08-02','Goo','Mayerwieser','M','1985-11-12'),(67100,'1961-01-29','Kwun','Serot','M','1986-06-02'),(67101,'1955-04-08','Menkae','Christ','F','1989-01-18'),(67102,'1964-04-13','Odysseas','Cangellaris','M','1991-09-07'),(67103,'1964-09-17','Jianhua','Raczkowsky','M','1987-10-02'),(67104,'1962-04-24','Tze','Hiyoshi','M','1992-11-28'),(67105,'1960-05-06','Xumin','Senzako','M','1988-10-10'),(67106,'1959-12-02','Jinya','McAlpine','M','1997-02-11'),(67107,'1952-03-09','Mototsugu','Birrer','F','1991-07-12'),(67108,'1952-10-10','Changho','Xiaoshan','M','1989-08-21'),(67109,'1952-08-01','Xiaopeng','Choobineh','M','1996-05-02'),(67110,'1963-06-09','Hyuckchul','Pezzoli','M','1990-03-20'),(67111,'1954-08-02','Odysseas','Dalphin','M','1987-08-01'),(67112,'1954-06-11','Sreekrishna','Henders','F','1986-07-02'),(67113,'1954-12-30','Gor','Brender','M','1992-05-14'),(67114,'1963-12-30','Berni','Stanger','F','1991-02-10'),(67115,'1955-12-14','Siamak','Bernardeschi','M','1985-04-26'),(67116,'1957-04-07','Michaela','Tiemann','M','1989-12-19'),(67117,'1962-07-03','Elliott','Terkki','F','1990-02-27'),(67118,'1961-01-02','Hideyuki','Kroft','F','1994-10-28'),(67119,'1964-06-26','Nishit','Babu','M','1994-03-29'),(67120,'1955-08-25','Subir','Georgakopoulos','M','1992-08-05'),(67121,'1964-06-24','Martins','Randi','M','1988-07-03'),(67122,'1959-10-19','Mantis','Stamatiou','F','1990-05-17'),(67123,'1952-06-17','Chaoyi','Horswill','F','1987-05-23'),(67124,'1958-09-22','Mohd','Nitta','F','1990-09-15'),(67125,'1964-11-18','Jayson','Rindone','M','1993-08-31'),(67126,'1962-03-07','Leandro','Basawa','F','1991-04-28'),(67127,'1956-10-02','Torsten','Bernardeschi','M','1994-11-26'),(67128,'1961-12-06','Ekawit','Schaaf','M','1991-03-18'),(67129,'1963-12-04','Kiyotoshi','Auyong','M','1988-07-30'),(67130,'1956-08-19','Younwoo','Larfeldt','F','1990-02-09'),(67131,'1952-02-24','Georgy','Rosin','M','1991-06-25'),(67132,'1954-05-09','Paris','Warwick','F','1992-01-09'),(67133,'1959-05-19','Boriana','Ozeki','M','1991-01-30'),(67134,'1963-03-19','Eran','Merlo','F','1986-12-01'),(67135,'1955-06-07','Candida','Fendler','F','1986-03-21'),(67136,'1961-12-06','Sariel','Anger','F','1985-12-16'),(67137,'1961-09-09','Richara','Gecsei','F','1997-02-17'),(67138,'1953-07-04','Surveyors','Kaltofen','M','1987-12-24'),(67139,'1964-12-11','Shaz','Farrar','F','1985-05-18'),(67140,'1956-01-11','Juyoung','Veevers','F','1991-08-30'),(67141,'1964-03-26','Chandrasekaran','Nourani','M','1990-12-23'),(67142,'1960-09-15','Hsiangchu','Yavatkar','F','1994-04-22'),(67143,'1960-12-28','Elvia','Boreale','F','1994-05-28'),(67144,'1956-12-26','Hilari','Barvinok','F','1993-11-24'),(67145,'1963-02-08','Peer','Camurati','F','1985-12-25'),(67146,'1955-08-25','Horward','Hertweck','F','1986-05-09'),(67147,'1959-04-05','Yucai','Krider','F','1990-12-07'),(67148,'1961-01-22','Kish','Birke','M','1993-06-15'),(67149,'1959-10-28','Yuguang','Luck','F','1986-07-16'),(67150,'1964-10-01','Mohua','Harnett','F','1993-11-15'),(67151,'1958-11-17','Ortrun','Clemencon','F','1994-09-15'),(67152,'1964-10-06','Odysseas','Gyorkos','M','1990-06-22'),(67153,'1964-05-25','Kazuhiro','Georg','F','1992-07-18'),(67154,'1961-01-17','Laurentiu','Karnin','M','1996-05-03'),(67155,'1961-07-31','Thodoros','Jording','F','1985-08-12'),(67156,'1960-10-20','Weiwu','Lieblein','M','1991-06-04'),(67157,'1955-02-16','Arra','Comellas','M','1990-05-28'),(67158,'1962-01-12','Xiahua','Rando','F','1985-03-24'),(67159,'1953-10-14','Mokhtar','Zykh','M','1989-07-19'),(67160,'1959-11-14','Shen','Francisci','F','1989-08-01'),(67161,'1961-07-02','Taisook','Luby','M','1985-05-20'),(67162,'1955-09-18','Kazunori','Hutton','F','1993-09-25'),(67163,'1957-03-15','Harjit','Hammerschmidt','F','1988-09-01'),(67164,'1955-03-12','Eckart','Bade','M','1988-01-17'),(67165,'1955-05-21','Chikako','Schapire','M','1986-09-01'),(67166,'1960-04-03','Ranga','Pettit','F','1990-08-21'),(67167,'1964-10-26','Uta','Pargaonkar','M','1993-03-18'),(67168,'1955-03-04','Sandeepan','Leslie','M','1989-09-26'),(67169,'1961-09-18','Bogdan','Marquardt','M','1995-02-21'),(67170,'1959-09-08','Shooichi','Trystram','M','1990-07-28'),(67171,'1957-11-27','Serif','Navazio','F','1986-05-01'),(67172,'1957-07-30','Marke','Berstel','F','1990-07-20'),(67173,'1963-07-26','Spyrose','Maraist','F','1989-07-21'),(67174,'1962-07-21','Rance','Budinsky','M','1986-07-29'),(67175,'1958-11-22','Mingsen','Hiltgen','M','1990-03-17'),(67176,'1962-09-16','Sukumar','Peroz','M','1989-01-06'),(67177,'1963-06-18','Zhiwei','Beutelspacher','F','1989-10-20'),(67178,'1961-01-08','Uri','Cromarty','M','1991-05-17'),(67179,'1955-07-14','Bader','Vadhan','M','1996-10-04'),(67180,'1964-04-14','Menkae','Bakhtari','F','1985-12-17'),(67181,'1956-06-29','Bilhanan','Swift','M','1993-07-22'),(67182,'1957-09-01','Tzu','Dayang','F','1986-09-07'),(67183,'1963-02-07','Arvind','Serot','M','1988-10-16'),(67184,'1953-06-06','Xiadong','Sundgren','M','1995-12-07'),(67185,'1963-07-19','Geraldo','Dolinsky','F','1986-12-18'),(67186,'1955-04-08','Gererd','Kriebel','M','1989-06-17'),(67187,'1964-10-29','Mansur','Bellmore','F','1986-04-01'),(67188,'1957-11-05','Berhard','Aloia','F','1987-06-24'),(67189,'1961-09-21','Jaihie','Assaf','M','1987-12-07'),(67190,'1963-02-26','Udo','Bratsberg','F','1997-02-23'),(67191,'1962-11-25','Roselyn','Underwood','M','1985-05-13'),(67192,'1964-02-29','Zissis','Ozery','M','1992-01-18'),(67193,'1963-09-15','Shawna','Hutter','M','1991-02-24'),(67194,'1960-02-27','Vishwani','Smeets','M','1986-02-20'),(67195,'1959-01-04','Xuedong','Uhrig','M','1987-01-02'),(67196,'1963-11-19','Demos','Papsdorf','M','1985-04-02'),(67197,'1961-06-15','Nevin','Trogemann','M','1987-12-02'),(67198,'1953-10-26','Fuqing','Schahn','F','1988-05-11'),(67199,'1963-04-04','Jeane','Ernst','M','1990-06-03'),(67200,'1957-06-18','Janche','Zobel','M','1994-06-16'),(67201,'1964-04-29','Karlis','Piveteau','F','1995-12-03'),(67202,'1956-07-06','Foong','Penttonen','F','1989-06-09'),(67203,'1959-11-21','Arne','Mandelberg','M','1987-02-18'),(67204,'1963-12-19','Gen','Cheshire','M','1990-02-09'),(67205,'1964-02-29','Matt','Marwedel','F','1990-06-15'),(67206,'1953-02-28','Nectarios','Demizu','F','1996-11-23'),(67207,'1956-03-20','Kien','Gaughan','M','1988-11-15'),(67208,'1953-05-20','Rosalie','Sichman','M','1985-10-04'),(67209,'1962-08-28','Stevo','Mahnke','F','1993-07-02'),(67210,'1956-08-28','Abdelaziz','Cusworth','M','1991-05-18'),(67211,'1962-07-04','Stella','Braccini','M','1993-05-19'),(67212,'1964-01-02','Vasilis','Ebeling','M','1988-11-14'),(67213,'1963-09-09','Shrikanth','Onuegbe','M','1989-06-26'),(67214,'1957-08-06','Weiye','Shumilov','F','1986-03-26'),(67215,'1957-06-29','Toshiko','Serov','M','1988-06-23'),(67216,'1954-03-20','Yongmao','Streng','F','1986-10-06'),(67217,'1962-11-08','Fatemeh','Iwayama','M','1988-09-15'),(67218,'1962-09-28','Salvador','Holburn','F','1995-09-04'),(67219,'1962-08-24','Jeanna','Niizuma','M','1998-01-01'),(67220,'1962-01-01','Oguz','Erol','M','1988-04-17'),(67221,'1963-12-22','Demos','Kadhim','F','1989-06-01'),(67222,'1964-08-09','Yongqiao','Bazzichi','F','1992-08-03'),(67223,'1952-12-24','Pascal','Perz','F','1994-03-22'),(67224,'1953-09-26','Sashi','Bashian','M','1992-01-29'),(67225,'1956-09-03','Odinaldo','Kolinko','F','1994-11-14'),(67226,'1957-10-22','Kwangho','dAstous','M','1994-09-20'),(67227,'1955-09-05','Shuky','Showalter','F','1987-05-02'),(67228,'1952-03-14','Fumitaka','Hammerschmidt','M','1989-12-23'),(67229,'1964-09-09','Wuxu','Coney','M','1996-01-16'),(67230,'1963-03-16','Tsz','Kolinko','F','1989-06-05'),(67231,'1963-05-26','Stein','Meszaros','F','1991-09-07'),(67232,'1961-08-04','Leucio','Zaumen','F','1985-12-01'),(67233,'1953-09-30','Gad','Baalen','F','1988-07-16'),(67234,'1958-07-26','Boalin','Dalton','F','1996-04-16'),(67235,'1960-07-22','Ult','Bahr','F','1990-02-17'),(67236,'1962-12-10','Subhash','Linares','F','1985-07-07'),(67237,'1962-06-09','Xiong','Peltason','F','1985-04-18'),(67238,'1956-04-28','Otilia','Pappas','F','1994-04-13'),(67239,'1957-05-23','Gurbir','Munke','M','1988-12-23'),(67240,'1963-10-10','Morris','Antonakopoulos','M','1993-02-20'),(67241,'1961-08-11','Matt','Mateescu','F','1997-01-25'),(67242,'1954-02-06','Aksel','Spinelli','M','1991-01-09'),(67243,'1956-12-19','Krisda','Openshaw','F','1986-09-17'),(67244,'1959-10-18','Zita','Gomatam','M','1986-03-31'),(67245,'1960-04-05','Stein','Bamford','F','1989-10-17'),(67246,'1957-12-27','Kwangyoen','Hitomi','M','1991-08-01'),(67247,'1957-10-19','Sanjay','Uhrig','M','1988-05-22'),(67248,'1964-05-13','Tsz','Bellone','F','1987-07-18'),(67249,'1962-01-07','Ipke','Shihab','F','1987-07-18'),(67250,'1961-01-20','Constantine','Montemayor','M','1996-10-23'),(67251,'1964-12-09','Zeljko','Strandh','M','1990-06-27'),(67252,'1955-10-16','Ronghao','Milicic','M','1990-01-04'),(67253,'1955-09-02','Shiv','Szmurlo','M','1985-04-20'),(67254,'1963-05-30','Eric','Kobuchi','M','1988-05-07'),(67255,'1960-12-22','Yefim','Dayang','F','1991-01-23'),(67256,'1957-12-28','Alois','Guenter','M','1995-12-04'),(67257,'1959-03-29','Marin','Baig','M','1985-04-14'),(67258,'1960-12-18','Shugo','Pokrovskii','F','1995-03-11'),(67259,'1953-05-23','Kensyu','Rattan','F','1990-09-21'),(67260,'1958-10-01','Marc','Tetzlaff','M','1991-01-03'),(67261,'1958-06-07','Katsuo','Henseler','F','1990-02-23'),(67262,'1958-05-11','Baruch','Erbe','M','1987-09-15'),(67263,'1955-04-18','Khedija','Yemenis','F','1997-03-13'),(67264,'1958-08-27','Shahaf','Rando','M','1988-10-13'),(67265,'1958-03-30','Aloys','Munawer','M','1998-04-10'),(67266,'1956-10-31','Ingemar','Kuzuoka','M','1986-03-09'),(67267,'1956-06-22','Youngkon','Chiodo','F','1996-04-18'),(67268,'1961-02-05','Macha','Flasterstein','M','1985-12-21'),(67269,'1962-10-02','Kamran','Coullard','M','1988-07-27'),(67270,'1959-06-21','Bezalel','Vickson','M','1995-03-29'),(67271,'1964-04-12','Maren','Schiettecatte','M','1986-07-29'),(67272,'1953-11-16','Val','Minakawa','M','1988-11-23'),(67273,'1955-01-31','Ronnie','Denna','F','1996-10-23'),(67274,'1960-02-13','Udo','Gajiwala','F','1985-10-14'),(67275,'1960-08-18','Monique','Orsini','M','1992-02-07'),(67276,'1959-09-04','Florina','Gurbaxani','F','1998-04-24'),(67277,'1957-09-05','Teiji','Aamodt','F','1985-08-24'),(67278,'1963-04-16','Mahendra','Jansch','M','1987-08-12'),(67279,'1964-12-20','Hailing','Begiun','F','1986-06-06'),(67280,'1955-05-20','Dipankar','Serre','F','1990-05-22'),(67281,'1959-11-12','Cullen','Quittner','F','1989-08-08'),(67282,'1956-08-25','Ashish','Boyle','F','1986-03-12'),(67283,'1960-10-03','Krassimir','Champarnaud','M','1993-10-23'),(67284,'1957-05-06','Souichi','Binding','M','1985-10-08'),(67285,'1958-11-04','Mart','Perfilyeva','F','1993-01-05'),(67286,'1958-03-31','Owen','Braunschweig','M','1988-01-19'),(67287,'1964-06-21','Berni','Deverell','F','1987-05-20'),(67288,'1956-09-04','Toshimori','McAlpine','M','1987-04-18'),(67289,'1959-01-20','Zdislav','Serra','F','1985-07-03'),(67290,'1955-03-24','Guadalupe','Heuser','F','1989-10-29'),(67291,'1962-11-29','Jovan','Peron','F','1996-01-19'),(67292,'1953-07-01','Tzvetan','Wynblatt','M','1986-04-23'),(67293,'1956-10-28','Doohun','Burnard','F','1989-03-04'),(67294,'1961-11-21','Sanjiv','Stille','M','1991-03-07'),(67295,'1961-10-15','Charlene','Imataki','F','1991-10-31'),(67296,'1962-04-12','Percy','Malinowski','M','1986-04-26'),(67297,'1961-02-01','Stella','Piveteau','F','1989-01-04'),(67298,'1952-11-24','Honesty','Brodal','F','1985-04-27'),(67299,'1961-05-26','Kazuhiko','Shiratori','M','1992-11-21'),(67300,'1959-09-26','Jaideep','Molenaar','M','1988-12-04'),(67301,'1953-10-17','Xuedong','Danlos','M','1987-02-06'),(67302,'1958-01-08','Naftaly','Luke','M','1990-10-23'),(67303,'1954-05-23','Sudhanshu','Eterovic','M','1991-06-25'),(67304,'1957-06-25','Yoshimitsu','Linnainmaa','F','1991-02-15'),(67305,'1960-06-25','Guozhong','Baezner','M','1997-03-01'),(67306,'1953-03-04','Peternela','Molenkamp','F','1987-08-06'),(67307,'1960-03-21','Kazuhisa','Scallan','F','1987-09-26'),(67308,'1963-04-08','Maren','Verspoor','F','1987-12-17'),(67309,'1964-03-21','Jungsoon','Ducloy','M','1997-11-29'),(67310,'1962-07-30','Ingemar','Cherinka','M','1996-12-23'),(67311,'1957-02-24','Rimon','Murrill','M','1994-11-20'),(67312,'1963-11-18','Naftaly','Zaccaria','M','1996-08-05'),(67313,'1957-12-01','Berto','Peyn','F','1986-06-12'),(67314,'1955-08-10','Mariusz','Ponthieu','M','1994-10-02'),(67315,'1956-03-12','Taizo','Glinert','F','1990-12-14'),(67316,'1958-11-23','Huican','Thiria','M','1989-08-09'),(67317,'1962-10-01','Nikolaos','Haumacher','F','1993-07-21'),(67318,'1956-05-28','Gino','Demian','M','1992-09-24'),(67319,'1952-07-06','Supot','Boguraev','M','1989-10-12'),(67320,'1965-01-18','Sadok','Lorys','M','1987-05-10'),(67321,'1956-01-07','Christophe','Noriega','M','1990-07-20'),(67322,'1955-08-10','Shim','Baca','F','1991-12-21'),(67323,'1960-04-12','Jordanka','Ciolek','M','1987-01-02'),(67324,'1952-08-02','Hein','Deverell','F','1989-10-28'),(67325,'1960-08-17','Trygve','Mateescu','M','1994-07-31'),(67326,'1959-04-24','Nevin','Bala','F','1986-07-30'),(67327,'1954-02-22','Tomokazu','Ernst','M','1988-07-17'),(67328,'1958-01-28','Dulce','Merel','F','1989-08-29'),(67329,'1957-10-11','Weiye','Kalafatis','F','1986-08-28'),(67330,'1957-05-09','Marit','dAstous','M','1986-02-07'),(67331,'1954-10-28','Sham','Porenta','M','1996-06-15'),(67332,'1959-12-16','Toshiko','Honglei','M','1998-09-12'),(67333,'1953-03-17','Takahiro','Ebeling','F','1986-04-27'),(67334,'1963-12-09','Moie','Oberman','M','1992-12-19'),(67335,'1953-05-03','Carrsten','Thibadeau','M','1989-02-20'),(67336,'1960-11-28','Theron','Leslie','F','1985-04-14'),(67337,'1958-11-14','Alain','Parascandalo','M','1994-01-19'),(67338,'1954-02-25','Yonghong','Setia','M','1990-03-31'),(67339,'1960-11-07','Thanasis','Mullainathan','F','1990-06-21'),(67340,'1961-03-28','Zongyan','Showalter','F','1987-11-25'),(67341,'1952-05-22','Jinya','Motley','M','1991-02-13'),(67342,'1958-06-08','Vivian','Nitsche','M','1996-11-15'),(67343,'1962-12-15','Chikara','Norsworthy','M','1988-04-23'),(67344,'1964-08-25','Wilmer','Perl','M','1993-04-09'),(67345,'1954-04-07','Mani','Rando','F','1985-12-18'),(67346,'1963-09-07','Claudi','Borstler','F','1992-09-18'),(67347,'1963-08-07','Pradeep','Feldhoffer','M','1988-11-06'),(67348,'1959-07-12','Berthier','Setia','M','1989-05-15'),(67349,'1957-02-15','Youpyo','Lampe','M','1985-02-19'),(67350,'1957-12-26','Theron','Kaelbling','F','1991-10-01'),(67351,'1960-09-13','Mitsuyuki','Eastman','F','1986-07-10'),(67352,'1953-04-03','Masaru','Awdeh','F','1988-12-31'),(67353,'1956-12-05','Miyeon','Avouris','M','1994-11-04'),(67354,'1961-11-13','Stafford','Sidje','M','1993-05-04'),(67355,'1954-10-30','Naftaly','Lortz','F','1985-06-10'),(67356,'1954-05-20','Marl','Heiserman','F','1989-10-28'),(67357,'1952-04-12','Pradeep','Millington','F','1987-04-08'),(67358,'1955-07-25','True','Staudhammer','F','1988-01-04'),(67359,'1952-12-15','Yongmin','Strooper','F','1989-04-30'),(67360,'1960-05-09','Bangqing','Liedekerke','M','1986-06-14'),(67361,'1964-07-04','Aluzio','Meszaros','F','1988-05-13'),(67362,'1952-06-09','Ranga','Cardazo','F','1988-11-10'),(67363,'1963-10-12','Boriana','Ramalingam','M','1986-09-09'),(67364,'1958-01-24','Conal','Lores','M','1994-07-31'),(67365,'1964-06-15','Sanjit','Pileggi','M','1985-08-20'),(67366,'1952-07-18','Ayonca','Bratten','F','1986-10-20'),(67367,'1954-07-12','Karlis','Birch','M','1986-08-21'),(67368,'1954-01-21','Diederik','Setia','M','1990-01-15'),(67369,'1956-04-01','Bouchung','Mungall','M','1992-07-14'),(67370,'1957-05-09','Fabrizio','Tomescu','M','1986-08-22'),(67371,'1964-08-19','Hiroyasu','Bergere','M','1990-02-18'),(67372,'1963-12-25','Marlo','Fraisse','M','1992-05-05'),(67373,'1959-08-20','Satoru','Hutton','F','1987-05-30'),(67374,'1960-02-02','Jaber','Castellani','F','1987-08-24'),(67375,'1955-12-26','Elvia','Juneja','M','1991-02-26'),(67376,'1954-12-31','Vivian','Miculan','M','1991-05-01'),(67377,'1953-08-20','Mingdong','Sherertz','M','1988-05-12'),(67378,'1963-08-05','Sham','Kalorkoti','F','1991-03-11'),(67379,'1954-12-09','Masadi','Srimani','M','1986-08-30'),(67380,'1962-02-26','Parto','Curless','F','1987-03-14'),(67381,'1955-09-12','Gita','Weedon','F','1986-08-02'),(67382,'1956-04-24','Alagu','Terwilliger','M','1993-10-21'),(67383,'1953-06-29','Gunilla','Rusterholz','M','1988-03-18'),(67384,'1964-01-01','Nevin','Matzat','M','1987-05-28'),(67385,'1960-05-22','Dayanand','Bierman','F','1990-08-20'),(67386,'1956-02-17','Gadiel','Genin','F','1985-05-31'),(67387,'1956-05-27','Aamod','Whittlesey','F','1996-05-19'),(67388,'1956-10-13','Subhrajyoti','Perfilyeva','M','1997-06-11'),(67389,'1959-03-15','Cullen','Tanemo','F','1986-07-28'),(67390,'1956-10-01','Zorica','Rabehasaina','F','1988-12-09'),(67391,'1963-04-12','Dines','Nourani','M','1994-08-24'),(67392,'1955-01-26','Theirry','Mitchem','M','1994-01-01'),(67393,'1964-11-18','Erez','Conte','F','1988-09-05'),(67394,'1961-12-26','Mitchel','Baak','M','1986-04-12'),(67395,'1952-11-12','Sakthirel','Basart','F','1985-02-20'),(67396,'1957-02-26','Shunichi','Stroustrup','M','1991-04-08'),(67397,'1962-12-13','Sudhanshu','Desikan','M','1992-08-22'),(67398,'1955-08-13','Tru','Jansen','F','1985-05-20'),(67399,'1959-02-14','Hidefumi','Hasham','M','1985-12-31'),(67400,'1958-08-28','Miyeon','Luft','M','1988-12-14'),(67401,'1957-02-09','Uri','Ranst','F','1991-03-12'),(67402,'1955-09-06','Maya','Ruemmler','M','1988-02-04'),(67403,'1952-07-05','Subhash','Cannane','M','1993-07-27'),(67404,'1955-07-14','Shaz','Shobatake','F','1988-02-29'),(67405,'1958-03-31','Geoffrey','Ruemmler','M','1985-11-01'),(67406,'1953-10-16','Hidekazu','Anger','M','1991-01-24'),(67407,'1960-08-02','Wojceich','Wroclawski','M','1991-08-30'),(67408,'1964-05-07','Huai','Hiroyama','M','1992-04-11'),(67409,'1954-10-02','Bluma','Schrooten','M','1985-09-23'),(67410,'1960-07-24','Akemi','Rijsenbrij','F','1985-04-11'),(67411,'1961-07-12','Qunsheng','Poehlman','M','1990-12-05'),(67412,'1960-10-09','Nectarios','Birke','F','1985-03-02'),(67413,'1957-11-29','Jouko','Waterhouse','F','1992-04-05'),(67414,'1954-09-01','Piyush','Benzmuller','M','1998-03-06'),(67415,'1956-10-19','Leah','Matzke','M','1990-06-28'),(67416,'1960-06-08','Martijn','Terwilliger','M','1987-04-10'),(67417,'1957-12-15','Yakkov','Ecklund','M','1990-01-23'),(67418,'1955-09-21','Moto','Jansen','F','1997-02-21'),(67419,'1958-11-03','Shooichi','Birjandi','M','1985-03-06'),(67420,'1964-10-07','Gritta','Nyrup','F','1988-07-25'),(67421,'1964-05-15','Keiichiro','Rosch','M','1992-08-26'),(67422,'1955-03-06','Alain','Gewali','M','1990-11-30'),(67423,'1964-12-30','Indrajit','Standera','F','1994-08-15'),(67424,'1963-01-22','Elgin','Coullard','F','1988-11-25'),(67425,'1963-11-18','Tonny','Denny','M','1988-05-15'),(67426,'1955-07-22','Haldun','Geffroy','M','1987-08-01'),(67427,'1964-07-30','Zeljko','Merli','M','1989-03-10'),(67428,'1955-12-30','Dharmaraja','Diderrich','M','1988-02-19'),(67429,'1963-06-05','Faiza','Crelier','M','1992-01-06'),(67430,'1962-08-31','Hauke','Penttonen','M','1991-03-01'),(67431,'1954-03-25','Aamod','Gulik','F','1998-02-21'),(67432,'1955-10-23','Arun','Fordan','F','1990-11-20'),(67433,'1954-03-08','Venkatesan','Neimat','M','1992-04-10'),(67434,'1956-02-28','Erez','Rosin','M','1986-08-29'),(67435,'1960-05-26','Xiahua','Ramaiah','M','1988-07-22'),(67436,'1954-10-08','Pintsang','Alameldin','F','1991-02-22'),(67437,'1962-08-01','Duangkaew','Chleq','M','1988-05-13'),(67438,'1954-06-11','Niranjan','Makinen','F','1986-02-02'),(67439,'1952-11-13','Akemi','Gist','M','1990-04-22'),(67440,'1963-01-18','Christoph','Back','F','1988-09-13'),(67441,'1953-11-30','Wilmer','Casley','F','1989-02-21'),(67442,'1953-02-07','Fayez','Desikan','F','1991-12-19'),(67443,'1955-12-01','Jamaludin','Bratten','M','1992-05-13'),(67444,'1956-12-11','Adib','Onuegbe','M','1987-08-14'),(67445,'1952-12-12','Aksel','Kisuki','M','1992-10-25'),(67446,'1960-03-15','Genki','Pietracaprina','F','1996-11-21'),(67447,'1959-10-20','Jianhua','Ballarin','M','1988-08-27'),(67448,'1963-04-20','Suvo','Baez','F','1992-04-27'),(67449,'1964-07-20','Sariel','Hartvigsen','F','1991-10-12'),(67450,'1952-04-12','Khosrow','Seiwald','M','1985-10-17'),(67451,'1952-09-18','Siamak','Stellhorn','M','1986-02-10'),(67452,'1962-03-13','Gopalakrishnan','Miake','F','1989-12-01'),(67453,'1963-02-12','Stepehn','Serdy','M','1995-12-06'),(67454,'1956-07-28','Petter','Shinomoto','M','1992-06-18'),(67455,'1958-07-04','Mack','Trystram','M','1986-06-21'),(67456,'1963-06-20','Kien','Berstel','M','1988-09-25'),(67457,'1954-02-01','Bartek','Ghemri','M','1995-09-26'),(67458,'1963-11-14','Adas','Kavraki','F','1992-09-24'),(67459,'1963-10-25','Rajmohan','Armand','M','1986-06-30'),(67460,'1954-02-15','Susumu','Wolniewicz','M','1994-01-21'),(67461,'1960-07-25','Heekeun','Herbst','M','1999-02-20'),(67462,'1955-07-15','Christoph','Muhling','M','1991-04-26'),(67463,'1959-05-18','Weidon','Luck','M','1987-11-09'),(67464,'1959-09-29','Shahid','Danlos','M','1995-10-29'),(67465,'1960-06-27','Mona','Wursthorn','M','1985-03-02'),(67466,'1959-08-18','Fan','Schonegge','F','1989-11-25'),(67467,'1963-07-13','Jiafu','Schaap','F','1988-08-18'),(67468,'1962-10-24','Zhilian','Penz','F','1991-09-16'),(67469,'1957-06-21','Yongmin','Velardi','F','1987-04-29'),(67470,'1956-06-27','Rutger','Pusterhofer','F','1994-08-20'),(67471,'1959-12-19','Arnd','Lanzelotte','F','1992-02-11'),(67472,'1956-06-22','Marsja','Kamber','F','1996-03-29'),(67473,'1964-11-07','Beshir','Sethi','F','1987-05-28'),(67474,'1959-01-22','Chriss','Fiebach','F','1987-02-02'),(67475,'1958-01-23','Manibrata','Kulisch','M','1987-12-23'),(67476,'1953-07-18','Gino','Kilgour','M','1987-08-10'),(67477,'1952-12-15','Morrie','Vasanthakumar','M','1986-09-10'),(67478,'1955-02-25','Kokou','Luke','M','1986-05-25'),(67479,'1963-01-12','Jeanna','Makinen','M','1986-07-02'),(67480,'1957-04-28','Zhaofang','Champarnaud','F','1989-09-26'),(67481,'1961-02-09','Shao','Lambe','M','1990-03-28'),(67482,'1958-02-06','Jahangir','Kieras','M','1987-04-24'),(67483,'1954-04-24','Oguz','Chartres','F','1986-05-08'),(67484,'1964-11-19','Shigeu','Serra','M','1991-04-11'),(67485,'1958-03-13','Dekang','Kilgour','M','1990-08-03'),(67486,'1958-08-14','Kendra','Ulupinar','M','1985-08-15'),(67487,'1961-07-26','Holgard','Kitai','M','1985-04-30'),(67488,'1963-06-26','Fabrizio','Lortz','F','1989-09-18'),(67489,'1963-02-24','Constantijn','Conti','M','1986-08-20'),(67490,'1963-06-18','Moriyoshi','Molenaar','M','1986-03-18'),(67491,'1958-09-13','Christoper','Bernatsky','M','1985-05-15'),(67492,'1960-04-02','Owen','Itzigehl','M','1992-01-19'),(67493,'1963-11-16','Yechiam','Malinowski','M','1985-03-05'),(67494,'1959-03-20','Duro','Munch','M','1988-05-28'),(67495,'1959-03-10','Yaghout','Khamsi','F','1988-04-11'),(67496,'1964-11-09','Shuzo','Shanbhogue','M','1988-02-12'),(67497,'1953-08-10','Marsal','Rosay','F','1989-07-14'),(67498,'1956-09-26','Ramalingam','Ressouche','M','1986-04-08'),(67499,'1959-01-19','Arra','Kumaresan','M','1985-09-17'),(67500,'1952-09-21','Vasiliy','Laurillard','M','1988-10-19'),(67501,'1959-12-03','Willard','Genther','M','1985-03-23'),(67502,'1953-01-13','Georgy','Coullard','M','1991-02-11'),(67503,'1954-07-21','Stein','Kornatzky','M','1985-06-06'),(67504,'1952-05-15','Nikolaus','McConalogue','M','1997-04-07'),(67505,'1963-10-21','Soenke','Kieras','M','1996-03-13'),(67506,'1953-11-19','Collette','Verhoeff','M','1987-01-26'),(67507,'1962-10-07','Branimir','Rosca','F','1992-11-19'),(67508,'1964-10-01','Keung','Validov','F','1997-07-10'),(67509,'1964-07-30','Stella','Stentiford','M','1986-07-19'),(67510,'1962-04-12','Mohammad','Ullian','M','1990-08-18'),(67511,'1964-09-13','Unal','Chinin','M','1988-10-03'),(67512,'1956-11-16','Nigel','Constantine','M','1992-02-13'),(67513,'1957-07-01','Tetsushi','Fendler','M','1988-08-27'),(67514,'1964-09-26','Takahito','Denos','F','1990-06-27'),(67515,'1959-11-12','Goetz','McFarlin','M','1988-02-18'),(67516,'1959-11-17','Theirry','Vigier','M','1987-08-30'),(67517,'1958-02-08','Odysseas','Papsdorf','F','1993-06-18'),(67518,'1958-09-13','Thanasis','Simmel','M','1994-12-29'),(67519,'1957-06-17','Matt','Benner','M','1994-06-29'),(67520,'1954-04-16','Sahrah','Boreale','F','1991-05-19'),(67521,'1961-06-29','Abdulla','Munos','M','1985-09-12'),(67522,'1959-08-08','Yonghong','Spell','F','1990-06-10'),(67523,'1955-08-16','Pohua','Gelosh','M','1988-12-06'),(67524,'1964-10-31','Chinya','Czaja','M','1992-07-07'),(67525,'1957-10-18','Annemarie','Bazelow','M','1994-02-26'),(67526,'1952-11-25','Shay','Roisin','M','1985-10-18'),(67527,'1956-05-08','Chenyi','Ulupinar','M','1995-06-14'),(67528,'1960-12-19','Jeanna','Berztiss','F','1986-07-02'),(67529,'1953-03-24','Alejandro','Passino','F','1986-06-15'),(67530,'1953-02-27','Gritta','Foong','M','1993-04-01'),(67531,'1960-11-23','Shietung','Berstel','F','1985-05-08'),(67532,'1953-06-09','Masato','Kroll','M','1990-02-21'),(67533,'1954-01-18','Michaela','Koblitz','M','1989-06-01'),(67534,'1958-04-01','Danny','Mungall','M','1992-06-04'),(67535,'1960-08-14','Jiann','Molberg','F','1989-07-05'),(67536,'1957-06-02','Yinghua','Luit','M','1993-11-24'),(67537,'1954-11-16','Somnath','Uludag','M','1986-12-10'),(67538,'1955-03-13','Harjit','Ratzlaff','F','1996-10-03'),(67539,'1961-04-29','Iara','Zambonelli','M','1992-08-03'),(67540,'1964-04-10','True','Krichel','F','1986-12-31'),(67541,'1963-08-29','Wuxu','Ertl','M','1986-03-03'),(67542,'1957-07-19','Kazuhiko','Garrabrants','M','1987-02-18'),(67543,'1963-04-12','Arve','Nergos','F','1995-07-29'),(67544,'1957-11-12','Ziva','Furudate','F','1991-04-18'),(67545,'1954-08-28','Hyuckchul','McAffer','F','1987-04-01'),(67546,'1956-11-07','Soenke','Cappelletti','M','1985-11-14'),(67547,'1955-01-12','Sakthirel','Thiran','M','1994-03-28'),(67548,'1965-01-11','Fumitaka','Roohalamini','M','1997-08-06'),(67549,'1952-08-16','Ute','Pezzoli','F','1987-06-03'),(67550,'1964-11-28','Hitofumi','Karunanithi','M','1996-02-27'),(67551,'1963-05-18','Kien','Oaver','M','1987-03-12'),(67552,'1961-04-13','Serap','Eiron','F','1994-10-23'),(67553,'1955-04-19','Freyja','Hutter','F','1987-07-02'),(67554,'1955-06-11','Xiaoheng','Bhattacharjee','M','1985-02-23'),(67555,'1956-07-12','Aran','Bauknecht','M','1988-01-05'),(67556,'1954-12-16','Premal','Roisin','F','1997-07-18'),(67557,'1956-02-06','Shaw','Minakawa','M','1995-08-30'),(67558,'1953-05-01','Danel','Swen','M','1997-10-08'),(67559,'1962-10-28','Ult','Prenel','M','1985-02-10'),(67560,'1964-11-07','Lihong','Suri','F','1987-10-05'),(67561,'1958-11-24','Basem','Peng','M','1992-06-27'),(67562,'1959-01-27','Mariangiola','Mahmud','M','1991-02-23'),(67563,'1958-11-22','Christ','Kalloufi','M','1991-04-19'),(67564,'1954-12-03','Masami','Stille','M','1989-12-21'),(67565,'1959-04-07','Make','Weiland','M','1989-01-24'),(67566,'1954-12-18','Poorav','Busillo','F','1989-04-22'),(67567,'1954-06-18','Yuqun','Delgrossi','M','1986-12-10'),(67568,'1964-01-28','Josyula','Tempesti','M','1992-12-05'),(67569,'1960-08-18','King','Chorvat','M','1987-09-23'),(67570,'1954-07-20','Odysseas','Baig','M','1986-10-17'),(67571,'1953-06-19','Gro','Iisaka','M','1986-12-10'),(67572,'1953-11-13','Gro','Katalagarianos','F','1988-08-18'),(67573,'1964-04-15','Eckart','Mersereau','M','1991-08-07'),(67574,'1955-02-05','Lijie','Aingworth','F','1987-02-04'),(67575,'1963-04-24','Fatemeh','Sundgren','M','1986-06-20'),(67576,'1957-11-17','Petter','Hertweck','M','1987-07-09'),(67577,'1962-01-05','Koichi','Langford','M','1994-05-05'),(67578,'1955-04-28','Perry','Muhlberg','M','1987-12-03'),(67579,'1953-08-23','Subbu','Kawashima','M','1992-01-12'),(67580,'1961-10-16','Becky','Pelz','M','1985-08-02'),(67581,'1956-08-27','Shigeo','Serot','M','1986-08-26'),(67582,'1958-04-23','Lorien','Siochi','M','1994-02-03'),(67583,'1959-01-19','Beshir','Raney','M','1990-01-11'),(67584,'1954-07-03','Alper','Kaelbling','M','1995-05-13'),(67585,'1952-09-16','Bernd','Linares','M','1995-04-07'),(67586,'1963-06-14','Jovan','Reeker','F','1988-02-05'),(67587,'1959-06-21','Shaunak','Jeong','F','1985-11-14'),(67588,'1958-06-24','Shaunak','Hoogerwoord','F','1987-06-01'),(67589,'1955-06-30','Hausi','Lampe','M','1986-08-02'),(67590,'1958-05-02','Sadok','Simmel','M','1986-08-25'),(67591,'1955-04-05','Toshimori','Angelopoulos','M','1990-02-24'),(67592,'1964-01-05','Gopalakrishnan','Sherertz','M','1985-06-15'),(67593,'1956-01-30','Shahid','Vingron','F','1989-03-14'),(67594,'1955-11-19','Jiann','Aingworth','M','1987-02-20'),(67595,'1959-02-11','Rance','McAffer','M','1986-08-16'),(67596,'1959-08-15','Ugo','Zuberek','F','1993-01-21'),(67597,'1958-09-16','Alassane','Luan','M','1989-02-07'),(67598,'1962-08-04','Arie','Tasistro','F','1993-01-06'),(67599,'1963-12-23','Chikako','Andreotta','M','1990-04-20'),(67600,'1953-08-29','Slavian','Menyhert','F','1990-07-30'),(67601,'1963-12-01','Naraig','Rusmann','F','1991-02-05'),(67602,'1956-06-24','Goncalo','Fiutem','M','1985-03-30'),(67603,'1962-07-10','Margo','Lunt','M','1994-09-15'),(67604,'1957-01-21','Remco','Sury','M','1990-09-13'),(67605,'1961-01-05','Fei','Joslin','M','1985-08-16'),(67606,'1952-05-31','Srinidhi','Rosca','M','1986-09-01'),(67607,'1958-07-04','Sibyl','Serov','M','1992-04-08'),(67608,'1953-08-01','Junichi','Mayerwieser','M','1985-02-13'),(67609,'1953-02-15','Poornachandra','Berztiss','M','1986-06-12'),(67610,'1959-07-30','Ugo','Kitsuregawa','M','1985-02-10'),(67611,'1961-09-06','Shaowen','Munch','F','1991-10-23'),(67612,'1961-04-07','Baoqiu','Tetzlaff','M','1996-01-11'),(67613,'1953-04-01','Hyuncheol','Andreotta','M','1985-09-29'),(67614,'1962-06-08','Basim','Coorg','F','1988-02-14'),(67615,'1961-08-27','Monique','Assaf','M','1996-08-21'),(67616,'1957-05-23','Giordano','Jayawardene','F','1991-05-22'),(67617,'1959-04-25','Stevo','Scharstein','M','1989-01-06'),(67618,'1955-01-22','Yishay','Kitai','F','1991-06-13'),(67619,'1962-05-25','Lakshmi','Zumaque','F','1986-06-30'),(67620,'1961-05-07','Shigehito','Sewelson','M','1985-10-11'),(67621,'1957-07-03','Alair','Hiyoshi','M','1989-04-22'),(67622,'1958-09-01','Serenella','Rissanen','M','1993-05-16'),(67623,'1963-10-03','Aram','Heyers','M','1989-05-17'),(67624,'1954-09-09','Atreyi','Luks','F','1986-08-04'),(67625,'1964-06-02','Holgard','Schlenzig','M','1992-10-07'),(67626,'1957-03-16','Subhankar','Fadgyas','M','1989-06-12'),(67627,'1962-07-01','Make','Kieras','F','1988-01-11'),(67628,'1959-02-17','Irena','Sooriamurthi','M','1997-04-27'),(67629,'1960-12-10','Cullen','Worfolk','M','1998-07-03'),(67630,'1952-03-25','Udaiprakash','Azulay','M','1996-05-06'),(67631,'1963-02-24','Genevieve','Tomescu','M','1989-01-13'),(67632,'1954-09-15','Anestis','Schusler','M','1986-09-04'),(67633,'1956-12-21','Chiranjit','Furedi','M','1989-09-09'),(67634,'1955-10-18','Adam','Alvarado','M','1988-04-24'),(67635,'1962-10-29','Leni','Yetto','M','1988-10-06'),(67636,'1964-02-20','Yishay','Munro','F','1991-09-18'),(67637,'1952-05-15','Mart','Harbusch','M','1990-12-24'),(67638,'1956-10-14','Volkmar','Przulj','F','1986-03-14'),(67639,'1957-01-22','Hitomi','Rodite','M','1986-08-25'),(67640,'1954-05-19','Gen','Glinert','M','1986-05-31'),(67641,'1954-08-12','Hatim','DiGiano','F','1991-12-13'),(67642,'1958-03-21','Eberhardt','Baca','M','1988-11-06'),(67643,'1957-06-29','Kiyotoshi','Alencar','F','1994-12-14'),(67644,'1956-07-08','Shooichi','Vitiello','M','1998-01-04'),(67645,'1956-12-14','Willard','dAstous','M','1987-07-07'),(67646,'1960-01-19','Jaewoo','Back','F','1985-08-24'),(67647,'1960-12-08','Gil','Vingron','M','1995-05-02'),(67648,'1963-09-15','Hiroyasu','Segond','F','1990-07-28'),(67649,'1963-11-05','Jayesh','Hutton','M','1985-06-12'),(67650,'1956-07-31','Alexius','Geffroy','M','1990-12-23'),(67651,'1957-03-19','Frederique','Usdin','F','1994-06-08'),(67652,'1958-04-01','Marlo','Sidou','M','1994-08-21'),(67653,'1954-08-06','Mabo','Rathonyi','F','1985-08-08'),(67654,'1953-01-26','Pohua','Fordan','M','1986-11-08'),(67655,'1955-09-30','Mark','Dichev','M','1993-03-08'),(67656,'1957-03-01','Josyula','Serov','F','1988-04-04'),(67657,'1959-04-12','Kristin','Porotnikoff','M','1990-08-27'),(67658,'1956-01-30','Sangeeta','Luff','M','1985-10-13'),(67659,'1959-09-10','Marin','Ellozy','M','1995-08-14'),(67660,'1953-02-14','Kwangjo','Pena','M','1987-05-04'),(67661,'1960-11-16','Sandeepan','Copas','M','1986-07-26'),(67662,'1960-01-26','Ibibia','Beutelspacher','M','1990-04-23'),(67663,'1964-11-01','Filipp','Demir','M','1985-06-20'),(67664,'1961-07-06','Rayond','Ramamoorthy','M','1990-03-28'),(67665,'1954-10-12','Sergi','Alpin','F','1991-03-09'),(67666,'1957-02-08','Mabry','Staelin','F','1990-05-27'),(67667,'1953-05-31','Basant','Butterworth','F','1985-09-01'),(67668,'1958-05-27','Giap','Leivant','M','1993-06-08'),(67669,'1954-08-08','Djelloul','Dalton','F','1991-10-20'),(67670,'1962-12-30','Xinyu','Vuskovic','F','1987-08-10'),(67671,'1958-03-25','Chinho','Varman','M','1987-11-20'),(67672,'1960-04-14','Abdelwaheb','Seuren','M','1998-02-25'),(67673,'1956-04-12','Yuping','Speek','F','1986-12-22'),(67674,'1955-11-07','Valdiodio','Grospietsch','M','1998-01-10'),(67675,'1953-04-21','Gila','Schiper','M','1988-05-27'),(67676,'1956-02-19','Chenxi','Llado','M','1995-11-04'),(67677,'1963-05-10','Parviz','Duclos','F','1989-07-20'),(67678,'1956-02-28','Dietrich','Lowrie','M','1988-06-19'),(67679,'1961-08-11','Geoffrey','Jansen','M','1995-06-24'),(67680,'1961-10-02','Susuma','Nourani','F','1994-05-03'),(67681,'1953-02-28','Jeanne','Junet','F','1999-04-06'),(67682,'1953-05-17','Moni','Ozeri','M','1985-07-12'),(67683,'1953-01-22','Domenico','Linares','M','1987-02-02'),(67684,'1954-06-22','Vincent','Pintelas','M','1988-03-07'),(67685,'1958-07-21','Gao','Pettis','M','1993-09-08'),(67686,'1953-08-08','Lucien','Junet','F','1987-01-21'),(67687,'1957-04-08','Constantijn','Piveteau','F','1987-11-26'),(67688,'1956-03-29','Stevo','Conte','M','1995-11-03'),(67689,'1952-07-07','Aran','Perin','M','1989-08-27'),(67690,'1953-06-16','Zhiwei','Braunschweig','F','1989-02-25'),(67691,'1955-03-03','Kolar','Millington','F','1993-01-08'),(67692,'1958-07-15','Danil','Colorni','M','1990-06-18'),(67693,'1955-12-21','Yoshinari','Auria','F','1989-02-07'),(67694,'1956-12-28','Akeno','Stifter','M','1986-10-26'),(67695,'1960-10-07','Fumiya','McAffer','M','1988-11-10'),(67696,'1960-01-04','Jolita','Validov','F','1989-08-25'),(67697,'1959-08-20','Nadjib','Plesums','M','1997-07-20'),(67698,'1958-08-17','Baocai','Kusakari','M','1987-01-23'),(67699,'1956-12-05','Chinho','Cooley','M','1987-07-04'),(67700,'1958-08-27','Xuejun','Puppo','F','1989-12-02'),(67701,'1953-09-06','Chikara','Herbst','F','1985-11-12'),(67702,'1960-04-04','Achilleas','Marwedel','F','1987-07-20'),(67703,'1958-03-02','Sudharsan','Kermarrec','M','1986-03-01'),(67704,'1956-02-04','Duangkaew','Paciorek','F','1992-04-22'),(67705,'1954-07-16','Genevieve','Khalil','F','1988-06-29'),(67706,'1964-03-13','Rimon','Radivojevic','F','1985-06-17'),(67707,'1955-12-08','Mohan','Hashii','F','1997-10-31'),(67708,'1956-01-03','Steen','Fabrizio','M','1995-01-09'),(67709,'1953-11-17','Huei','Attimonelli','F','1987-06-09'),(67710,'1953-04-06','Mitchel','Ressouche','F','1991-11-09'),(67711,'1963-12-31','Dayanand','Piazza','M','1986-11-15'),(67712,'1961-11-06','Shin','Randt','M','1985-04-13'),(67713,'1956-06-18','Cathie','Boguraev','F','1987-07-10'),(67714,'1953-04-05','Caolyn','Koblitz','F','1992-07-09'),(67715,'1963-11-15','Mechthild','Isaak','F','1991-05-15'),(67716,'1958-01-04','Srinidhi','Tiemann','M','1985-11-14'),(67717,'1954-02-03','Tokuyasu','Sury','M','1996-03-24'),(67718,'1955-03-12','Heng','Demeyer','M','1985-11-24'),(67719,'1956-05-12','Ipke','Schwaller','F','1989-05-12'),(67720,'1962-01-18','Kristian','Bazzichi','M','1988-06-21'),(67721,'1959-07-08','Kensyu','Litzler','M','1987-06-12'),(67722,'1963-12-02','Chuanyi','Vitiello','F','1996-12-21'),(67723,'1955-08-04','Boguslaw','Bernatsky','F','1996-09-09'),(67724,'1956-12-27','Taegyun','Staylopatis','F','1994-06-10'),(67725,'1952-08-27','Bodh','Mitchem','M','1993-12-11'),(67726,'1955-06-26','Kirk','Parascandalo','M','1992-02-11'),(67727,'1955-10-28','Xinglin','Jansen','F','1995-01-12'),(67728,'1956-10-27','Volkmar','Gulik','M','1993-11-15'),(67729,'1954-12-31','Candida','Molenkamp','M','1986-08-24'),(67730,'1952-03-11','Elliott','Swiss','M','1991-01-07'),(67731,'1956-10-15','Khue','Gips','F','1988-10-06'),(67732,'1960-12-05','Aluzio','Cyne','M','1985-06-10'),(67733,'1964-07-19','Gian','Mansanne','M','1993-12-16'),(67734,'1955-06-05','Tamiya','Chelton','M','1991-04-09'),(67735,'1958-12-26','Ortrun','Cooley','M','1985-03-06'),(67736,'1960-10-10','Shiv','Schoegge','M','1991-10-25'),(67737,'1960-01-26','Kazuhiko','Nittel','F','1990-11-16'),(67738,'1957-06-09','Bodo','Ferretti','F','1992-10-19'),(67739,'1956-10-11','Vasilii','Muhlberg','M','1992-09-10'),(67740,'1953-05-25','Reinhard','Stifter','F','1986-12-06'),(67741,'1955-11-21','Yishay','Koblitz','F','1985-02-20'),(67742,'1955-11-09','Toong','Hasham','M','1987-05-23'),(67743,'1960-11-28','Make','Debuse','M','1987-08-23'),(67744,'1962-01-08','Odoardo','Leppanen','F','1987-08-22'),(67745,'1962-10-03','Maren','Luby','M','1992-10-25'),(67746,'1962-03-06','Shigehito','Matzen','F','1994-11-10'),(67747,'1960-02-29','Taiji','Magalhaes','M','1987-05-04'),(67748,'1961-12-10','Randy','Rossi','F','1992-09-24'),(67749,'1959-09-30','Duke','Riesenhuber','M','1987-12-26'),(67750,'1960-06-23','Nathan','Daescu','M','1995-10-25'),(67751,'1952-10-18','Christfried','Gimbel','M','1990-04-07'),(67752,'1957-01-18','Yuchang','Levergood','F','1988-07-31'),(67753,'1956-06-21','Chenyi','Zongker','F','1990-07-18'),(67754,'1959-08-25','Taegyun','Rosen','F','1987-08-19'),(67755,'1961-05-28','Lech','Garigliano','F','1995-11-21'),(67756,'1962-06-21','Brewster','Ginneken','F','1991-08-03'),(67757,'1963-01-12','Hongzhu','Halevi','M','1986-05-31'),(67758,'1963-09-30','Dipankar','Whitcomb','M','1988-04-21'),(67759,'1953-07-17','Mohit','Nitta','F','1990-08-22'),(67760,'1959-08-16','Rafail','Kusakabe','F','1994-02-20'),(67761,'1954-08-06','Jagoda','Rothe','F','1988-01-27'),(67762,'1952-07-27','Jeanna','Francisci','F','1985-08-21'),(67763,'1954-08-15','Marek','Benner','M','1989-01-08'),(67764,'1961-06-29','Ziva','Homond','M','1985-07-17'),(67765,'1963-08-09','Huican','Albarhamtoshy','M','1991-02-12'),(67766,'1960-06-06','Berto','Monarch','F','1985-04-08'),(67767,'1955-02-05','Elvis','Demos','M','1986-05-24'),(67768,'1963-02-10','Ger','Alblas','F','1986-10-16'),(67769,'1956-09-16','Leucio','Pollock','M','1995-09-23'),(67770,'1960-10-29','Rosella','Heping','M','1990-11-14'),(67771,'1964-01-22','Eben','Turnbull','M','1985-09-26'),(67772,'1964-04-02','Boaz','Ashish','F','1996-06-03'),(67773,'1962-12-16','Baruch','Khalid','F','1987-11-26'),(67774,'1952-03-13','Jongsuk','Fabrizio','M','1985-07-13'),(67775,'1963-10-20','Werner','Chenney','M','1988-05-15'),(67776,'1955-12-23','Lein','Schaaf','M','1997-01-11'),(67777,'1958-07-24','Saniya','Mawatari','F','1989-08-24'),(67778,'1963-02-03','Kankanahalli','Narahara','M','1991-08-27'),(67779,'1954-01-30','Niclas','Welham','M','1985-10-08'),(67780,'1956-01-14','Shan','Escriba','M','1987-07-25'),(67781,'1961-12-27','Mahmut','Potthoff','M','1985-09-09'),(67782,'1955-11-05','Almudena','Luga','M','1986-04-05'),(67783,'1959-01-10','Mitchel','Dymetman','F','1996-02-07'),(67784,'1963-04-29','Nahid','Kakkad','M','1997-11-17'),(67785,'1957-11-29','Stevo','Halloran','M','1991-01-20'),(67786,'1960-09-01','Patricio','Papadias','F','1990-12-09'),(67787,'1961-09-18','Duri','Ranum','F','1988-01-17'),(67788,'1962-04-05','Khalil','Talmon','F','1987-11-29'),(67789,'1952-10-15','Martins','Waeselynck','M','1993-11-01'),(67790,'1956-02-02','Isamu','Iisaku','M','1985-12-23'),(67791,'1957-11-18','Gift','Katzenelson','M','1998-06-07'),(67792,'1960-09-13','Zhonghua','Dulin','M','1994-09-10'),(67793,'1963-10-04','Gunilla','Schmiedel','F','1986-12-08'),(67794,'1964-12-26','JoAnna','Verhoeff','M','1985-10-09'),(67795,'1952-12-02','Shigeo','Garnick','M','1991-02-22'),(67796,'1957-02-01','Kish','Bahi','M','1987-11-30'),(67797,'1954-06-24','Chaoyi','Azuma','F','1987-11-05'),(67798,'1956-12-19','Manton','Oppitz','F','1985-05-12'),(67799,'1961-10-17','Pantung','Cools','M','1994-01-28'),(67800,'1964-08-06','Dayanand','Snyers','M','1989-05-15'),(67801,'1954-08-16','Susanne','Merro','M','1992-02-17'),(67802,'1960-07-09','Kiam','McClurg','M','1993-10-17'),(67803,'1960-04-11','Miquel','Nitsche','F','1985-07-16'),(67804,'1952-09-25','Margareta','Vesel','F','1986-01-11'),(67805,'1962-06-12','Reinhard','Lorho','M','1992-07-05'),(67806,'1964-04-22','Mingsen','Frijda','F','1991-05-27'),(67807,'1954-02-20','Zissis','Ramalingam','F','1988-04-08'),(67808,'1957-04-19','Somnath','Bruckman','M','1985-10-08'),(67809,'1955-11-28','Arlette','Kragelund','M','1996-08-01'),(67810,'1963-03-08','Arve','Unno','M','1987-11-27'),(67811,'1957-09-15','Christoph','Stifter','M','1994-04-04'),(67812,'1954-08-17','Reinhold','Reinhart','M','1985-10-13'),(67813,'1956-08-05','Volkmar','Acton','F','1986-10-17'),(67814,'1955-10-16','Juichirou','Bamford','F','1989-03-20'),(67815,'1952-05-15','Zongyan','Coney','M','1987-09-28'),(67816,'1957-01-27','Bernd','Tomescu','F','1989-01-16'),(67817,'1954-06-24','Ipke','Auyong','M','1992-02-10'),(67818,'1959-04-24','Tonia','Madeira','M','1987-03-07'),(67819,'1958-05-16','Hairong','McFarlan','M','1995-01-30'),(67820,'1952-02-09','Gay','Colorni','F','1988-01-27'),(67821,'1961-06-03','Hidekazu','Asser','M','1991-07-11'),(67822,'1963-07-25','Ebru','Rosin','M','1987-03-01'),(67823,'1952-03-29','Szabolcs','Muhlberg','M','1988-02-17'),(67824,'1962-10-22','Gunilla','Luga','M','1992-02-07'),(67825,'1956-12-31','Izaskun','Greibach','M','1992-12-12'),(67826,'1955-11-26','Selwyn','Detkin','M','1987-09-18'),(67827,'1953-12-22','Mohamadou','Itzigehl','M','1995-10-26'),(67828,'1961-06-03','Jordanka','Bondorf','M','1988-12-20'),(67829,'1959-01-06','Francesca','Skafidas','F','1985-08-09'),(67830,'1955-06-14','Siamak','Pollacia','F','1990-01-31'),(67831,'1956-01-20','Supot','Kilgore','M','1996-12-07'),(67832,'1960-08-04','Charlene','Perly','F','1987-12-28'),(67833,'1955-09-12','Aleksander','Iivonen','F','1985-11-08'),(67834,'1959-09-13','Ranan','Rijsenbrij','M','1993-08-23'),(67835,'1953-12-25','Behnaam','Luft','M','1985-02-24'),(67836,'1959-01-18','Kokou','Furedi','F','1991-11-27'),(67837,'1953-04-28','Barun','Heyers','M','1985-05-15'),(67838,'1958-03-25','Giap','Serre','F','1988-09-24'),(67839,'1955-01-25','Mariangiola','Mattern','M','1989-01-18'),(67840,'1961-12-05','Randy','Monarch','M','1986-06-30'),(67841,'1958-07-13','Pranay','Baer','M','1986-08-03'),(67842,'1953-03-21','Richara','Orlowska','F','1990-06-06'),(67843,'1957-07-30','Unal','Kusakari','M','1995-01-08'),(67844,'1962-09-22','Yunming','Deyuan','M','1996-12-27'),(67845,'1954-04-14','Xuejun','Back','M','1985-07-16'),(67846,'1959-06-14','Diederik','Escriba','F','1988-07-15'),(67847,'1960-06-30','Nevio','Baranowski','F','1985-10-21'),(67848,'1955-06-01','Shawna','Litzkow','M','1986-12-22'),(67849,'1957-12-21','Gaurav','Mahnke','F','1992-02-16'),(67850,'1964-12-07','Masami','Beausoleil','M','1986-12-02'),(67851,'1954-05-11','Yishai','Sigstam','M','1993-10-01'),(67852,'1961-09-06','Tristan','Engberts','M','1997-01-05'),(67853,'1952-08-19','King','Perl','M','1988-10-20'),(67854,'1959-10-30','Shaw','Bonifati','M','1989-12-20'),(67855,'1959-09-21','Nidapan','Sridhar','M','1988-10-14'),(67856,'1956-03-25','Alejandra','Merle','F','1994-09-05'),(67857,'1962-11-21','Margo','Zizka','F','1993-06-16'),(67858,'1957-01-29','Conor','Kohling','F','1987-11-22'),(67859,'1962-01-16','Jordanka','Swift','F','1990-02-13'),(67860,'1959-11-24','Clyde','Seuren','F','1997-10-17'),(67861,'1959-07-09','Elliott','Chinen','F','1986-05-20'),(67862,'1953-03-16','Sven','Brizzi','M','1988-12-11'),(67863,'1963-08-22','Kasidit','Calkin','F','1985-06-01'),(67864,'1963-09-21','Jaewon','Fujisaki','M','1990-04-13'),(67865,'1961-03-15','Aria','Valiente','F','1993-08-28'),(67866,'1959-11-27','Hongzhu','Taneja','F','1987-11-23'),(67867,'1956-09-26','Kristen','Matteis','M','1988-08-15'),(67868,'1957-06-21','Akhilish','Rotem','M','1985-06-20'),(67869,'1954-03-19','Chenxi','Giarratana','M','1993-01-18'),(67870,'1952-07-14','Berna','Liesche','M','1991-06-27'),(67871,'1963-04-11','Toshiko','Ranon','F','1995-07-05'),(67872,'1952-11-03','Adel','Toyoshima','M','1986-02-04'),(67873,'1957-05-02','Ayonca','Zambonelli','F','1987-08-26'),(67874,'1961-04-08','Nagui','Sadowski','M','1988-03-05'),(67875,'1957-07-08','Constantine','Schlegelmilch','M','1988-08-30'),(67876,'1958-05-20','Shridhar','Paciorek','M','1991-08-28'),(67877,'1963-07-31','Bernardo','Raoux','M','1990-02-04'),(67878,'1962-06-12','George','Monkewich','M','1991-12-05'),(67879,'1955-02-03','Hongzue','Michaels','M','1985-06-09'),(67880,'1963-05-22','Vasilis','Waeselynck','M','1991-05-19'),(67881,'1958-08-11','Arif','Sherertz','M','1987-10-06'),(67882,'1960-11-29','Lucian','Bain','M','1986-02-03'),(67883,'1958-05-15','Thanasis','Bernick','M','1989-12-14'),(67884,'1953-03-18','Jianhui','Haraldson','F','1987-01-02'),(67885,'1954-01-17','Nishit','Suermann','M','1986-04-08'),(67886,'1958-04-23','Marco','Itzigehl','F','1996-02-12'),(67887,'1963-08-22','Branimir','Kandlur','F','1989-04-16'),(67888,'1964-02-26','Neven','Vilarrasa','M','1985-05-15'),(67889,'1957-02-09','Khun','Mungall','M','1988-03-01'),(67890,'1964-11-06','Mitchel','Rousseau','M','1991-03-12'),(67891,'1962-10-04','Tesuya','Zweizig','M','1993-01-08'),(67892,'1958-08-15','Teiji','Eldridge','M','1999-11-27'),(67893,'1961-04-05','Amalendu','Zwicker','M','1985-05-05'),(67894,'1960-11-29','Qingxiang','Randi','F','1994-10-08'),(67895,'1954-06-01','Krassimir','Ghazalie','M','1990-06-13'),(67896,'1952-07-05','Werner','Guardalben','F','1985-03-08'),(67897,'1956-09-10','Tonny','Nollmann','M','1987-01-13'),(67898,'1958-08-24','Chriss','Demir','M','1988-01-13'),(67899,'1963-05-06','Feixiong','Camurati','F','1990-06-25'),(67900,'1964-09-06','Somnath','Serna','F','1985-04-15'),(67901,'1962-09-18','Shaowen','Rodiger','M','1987-11-04'),(67902,'1961-01-30','Takahito','Baer','F','1986-11-11'),(67903,'1962-02-24','Gad','Remmele','M','1993-09-27'),(67904,'1960-01-20','Shooichi','Ertl','M','1991-03-04'),(67905,'1955-02-17','Tadahiro','Peral','M','1990-06-01'),(67906,'1953-07-24','Tsutomu','Luders','F','1988-07-01'),(67907,'1959-08-26','Adib','Burnard','F','1986-12-04'),(67908,'1956-04-25','Ashish','Koblitz','M','1990-08-17'),(67909,'1963-12-09','Chuanyi','Reeken','F','1989-12-10'),(67910,'1958-12-06','Vasilii','Jiafu','M','1993-07-01'),(67911,'1956-11-04','Chriss','Meszaros','M','1987-08-25'),(67912,'1963-03-26','Claudi','Mateescu','M','1985-07-18'),(67913,'1963-07-29','Takahira','Knightly','M','1986-08-14'),(67914,'1955-11-08','Gregory','Malabarba','F','1993-03-26'),(67915,'1953-09-10','Tadahiko','Thorensen','M','1993-12-10'),(67916,'1957-06-12','Goa','Smeets','F','1986-05-19'),(67917,'1953-02-13','Aimee','Ozery','M','1993-09-08'),(67918,'1956-07-19','Kolar','Lieberherr','M','1989-07-01'),(67919,'1961-04-18','Francoise','Shinomoto','F','1985-08-10'),(67920,'1961-03-15','Mong','Vadhan','M','1987-10-31'),(67921,'1953-10-30','Zejun','Bain','F','1998-08-03'),(67922,'1959-08-27','Masasuke','Ranai','M','1988-09-25'),(67923,'1957-10-25','Paddy','Dayang','F','1986-04-20'),(67924,'1958-08-20','Mona','Fortenbacher','F','1995-02-17'),(67925,'1954-03-24','Frazer','Carrera','M','1990-11-28'),(67926,'1954-04-16','Harjit','Perna','F','1990-12-30'),(67927,'1961-12-05','Vishu','Zeidenstein','F','1990-04-03'),(67928,'1953-04-18','Bikash','Iisaka','M','1996-06-03'),(67929,'1952-03-02','Richard','Iisaka','M','1987-06-22'),(67930,'1963-03-31','Yongmao','Mukaidono','M','1993-11-02'),(67931,'1961-05-04','Christoph','Niizuma','M','1985-02-20'),(67932,'1956-04-17','Marjo','Yurov','M','1989-03-29'),(67933,'1956-12-14','Vasiliy','Tiemann','M','1990-05-13'),(67934,'1965-01-07','Aiman','Gargeya','M','1985-03-07'),(67935,'1964-02-27','Sanjai','Bellone','M','1998-09-12'),(67936,'1954-10-14','Valery','Bardell','F','1988-07-22'),(67937,'1955-08-03','Odinaldo','Bashian','M','1986-03-16'),(67938,'1959-09-10','Masako','Kinley','F','1996-02-14'),(67939,'1961-09-20','Hatim','Imataki','M','1988-05-16'),(67940,'1957-10-07','Pranas','Nittel','M','1985-08-23'),(67941,'1960-02-15','Sungwon','Benaini','F','1992-07-15'),(67942,'1959-12-10','Jixiang','Kusakabe','M','1988-08-27'),(67943,'1961-08-13','Claude','Chinen','M','1991-01-08'),(67944,'1958-11-29','Fatemeh','Picco','F','1989-03-11'),(67945,'1960-10-11','Tomokazu','Bamford','F','1987-10-24'),(67946,'1960-01-28','Haldun','Kuzuoka','F','1986-12-09'),(67947,'1961-04-20','Parke','Cappello','M','1992-01-30'),(67948,'1952-10-27','Shay','Berztiss','F','1987-06-30'),(67949,'1952-05-12','Surveyors','Iisaku','M','1988-07-08'),(67950,'1961-11-12','Badri','Petereit','F','1985-10-20'),(67951,'1955-12-26','Tremaine','Koprowski','M','1992-06-21'),(67952,'1964-04-26','Tran','Fraisse','F','1992-04-14'),(67953,'1957-04-13','Krister','Socorro','M','1985-09-25'),(67954,'1954-10-30','Aleksandar','Liedekerke','M','1985-10-27'),(67955,'1963-11-21','Shahaf','Bahl','F','1993-05-17'),(67956,'1959-05-29','Irene','Klyachko','F','1985-08-05'),(67957,'1956-02-14','King','Rathonyi','F','1986-10-27'),(67958,'1959-01-22','Ravishankar','Kalefeld','M','1996-01-03'),(67959,'1959-03-26','Marek','Milicic','M','1991-06-28'),(67960,'1956-05-11','Kien','Lorcy','F','1986-06-09'),(67961,'1960-06-23','Shridhar','Rusterholz','F','1998-09-22'),(67962,'1955-12-13','Jiann','Stille','F','1985-12-21'),(67963,'1956-09-23','Aron','Lieberherr','F','1993-10-23'),(67964,'1955-09-02','Karoline','Perri','F','1994-11-04'),(67965,'1952-05-29','Khalid','Hertweck','F','1992-02-06'),(67966,'1953-01-15','Ortrun','Kropp','M','1992-12-23'),(67967,'1952-06-26','Marin','Stille','M','1987-11-11'),(67968,'1954-12-13','Christoper','Narahara','M','1985-10-25'),(67969,'1955-06-16','Arnd','Iisaku','F','1991-01-10'),(67970,'1954-01-05','Mingzeng','Picci','M','1985-03-23'),(67971,'1957-08-15','Qunsheng','Eldridge','M','1985-10-28'),(67972,'1955-08-13','Apostol','Ratzlaff','F','1995-09-06'),(67973,'1961-10-31','Kersti','Czaja','M','1986-11-21'),(67974,'1962-12-05','Xiaocheng','Cyre','F','1993-02-19'),(67975,'1960-12-01','Chriss','Navazio','M','1986-07-20'),(67976,'1958-11-19','Gurbir','Cangellaris','M','1987-04-29'),(67977,'1963-12-02','Chuanti','Shihab','M','1996-01-07'),(67978,'1952-05-01','Limsoon','Mattern','M','1992-07-14'),(67979,'1963-03-23','Sadun','Madeira','M','1986-09-22'),(67980,'1955-11-22','Shigeichiro','Heemskerk','M','1991-01-08'),(67981,'1962-09-26','Alagu','Kenevan','F','1987-06-13'),(67982,'1955-03-19','Geraldo','Olano','M','1989-11-21'),(67983,'1952-04-06','Gererd','Heusch','M','1985-12-20'),(67984,'1957-10-24','Padma','Hebert','M','1991-03-20'),(67985,'1955-08-08','Chirstian','Fujisaki','M','1990-11-23'),(67986,'1957-08-30','Sedat','Marsiglia','F','1987-06-25'),(67987,'1962-10-19','Heather','Talmor','M','1994-05-23'),(67988,'1952-07-29','Selwyn','Veevers','F','1994-01-04'),(67989,'1954-08-06','Adib','Schwaller','M','1986-12-23'),(67990,'1957-02-16','Toshimori','Simmel','M','1986-07-06'),(67991,'1958-12-18','Sumali','Szmurlo','M','1987-11-03'),(67992,'1952-05-03','Hitomi','Panangaden','M','1989-07-12'),(67993,'1952-12-18','Leucio','Masaki','M','1991-03-28'),(67994,'1953-04-07','Hatim','Paludetto','M','1986-03-23'),(67995,'1963-12-19','Emran','Nollmann','M','1992-06-10'),(67996,'1956-12-21','Vishu','Liesche','F','1986-02-15'),(67997,'1957-12-19','Kristen','Gelosh','F','1988-03-06'),(67998,'1964-11-28','Adel','Marchegay','M','1986-09-09'),(67999,'1955-12-12','Sorina','Herber','M','1985-07-28'),(68000,'1964-11-08','Shuji','Felder','M','1985-09-03'),(68001,'1953-01-15','Marlo','Panwar','F','1985-09-01'),(68002,'1961-04-21','Gunilla','Christ','M','1987-05-12'),(68003,'1954-03-15','Kellie','Ratzlaff','M','1988-11-21'),(68004,'1955-10-03','Mohd','Improta','M','1985-05-23'),(68005,'1953-07-25','Hilary','Montresor','M','1986-11-06'),(68006,'1963-08-10','Emdad','Honiden','F','1986-06-16'),(68007,'1952-08-06','Junichi','Vingron','M','1989-11-24'),(68008,'1962-02-14','Kellyn','Picco','M','1988-04-14'),(68009,'1956-09-21','Genki','Desikan','M','1994-08-15'),(68010,'1953-10-16','Mohan','Tsunoo','F','1987-10-25'),(68011,'1959-02-22','Suvo','Kusakari','M','1986-08-02'),(68012,'1959-01-01','Dhritiman','Streit','F','1994-03-16'),(68013,'1961-05-14','Elrique','Neimat','F','1986-06-09'),(68014,'1962-05-02','Mrinalini','Covnot','F','1987-12-28'),(68015,'1954-06-22','Willard','Yetim','F','1986-07-04'),(68016,'1964-09-22','Alair','Mondadori','F','1995-03-26'),(68017,'1956-12-07','Sanjay','Budinsky','F','1985-06-14'),(68018,'1959-08-28','Filipp','Undy','F','1990-05-09'),(68019,'1958-12-06','Danel','Morrow','F','1989-11-18'),(68020,'1957-12-11','Nadjib','Engelmann','M','1996-07-18'),(68021,'1956-10-11','Yechezkel','Lamma','F','1985-09-17'),(68022,'1965-01-12','Kristinn','Pearson','M','1995-05-07'),(68023,'1960-09-04','Amalendu','Baca','M','1991-04-28'),(68024,'1958-11-12','Badri','Bashian','F','1991-08-14'),(68025,'1961-05-23','Idoia','Luca','M','1988-04-21'),(68026,'1964-07-30','Arvin','Nanard','M','1986-09-27'),(68027,'1960-03-07','Moss','Nicolson','M','1985-05-30'),(68028,'1955-06-21','Richara','Syang','M','1985-09-29'),(68029,'1961-03-23','Hitofumi','Speckmann','M','1997-02-19'),(68030,'1956-03-08','Woody','Anger','M','1986-07-05'),(68031,'1958-02-01','Guoxiang','Candan','F','1991-09-26'),(68032,'1957-02-28','Ulf','Chinin','M','1986-09-27'),(68033,'1959-11-28','Randi','Erni','M','1989-07-01'),(68034,'1957-09-05','Boguslaw','Matteis','M','1986-04-09'),(68035,'1952-04-23','Trygve','Fairtlough','F','1990-05-09'),(68036,'1962-09-15','Kenroku','Marletta','M','1986-03-29'),(68037,'1958-10-01','Terresa','Tasistro','M','1987-06-16'),(68038,'1958-01-05','Lena','Hartvigsen','M','1991-12-09'),(68039,'1954-10-22','Panayotis','Baja','M','1989-12-17'),(68040,'1960-05-24','Xuejia','Kugler','M','1988-11-08'),(68041,'1957-07-06','Kristina','Kroha','F','1986-12-12'),(68042,'1962-04-05','Ohad','Manderick','F','1987-11-14'),(68043,'1961-04-07','Eran','Maccarone','M','1985-07-19'),(68044,'1962-03-24','Yahiko','Aloia','M','1986-07-25'),(68045,'1956-06-22','Vasiliy','Conde','M','1992-01-19'),(68046,'1959-02-14','Toshiki','Reeker','F','1994-09-20'),(68047,'1955-06-24','Trygve','Feldmann','M','1995-12-08'),(68048,'1952-05-24','Gift','Dichev','M','1990-01-24'),(68049,'1963-10-08','Chenxi','Narwekar','M','1987-10-07'),(68050,'1956-01-29','Sarita','Bernick','F','1988-10-21'),(68051,'1961-12-01','Amstein','McConalogue','F','1985-11-12'),(68052,'1958-09-17','Temple','Stroustrup','F','1991-01-19'),(68053,'1963-12-31','Gaetan','Kroon','F','1985-02-15'),(68054,'1959-08-20','Premal','Haddadi','M','1986-02-17'),(68055,'1953-05-29','Narain','Jansen','M','1986-01-03'),(68056,'1959-06-21','Danny','Wendorf','M','1986-12-28'),(68057,'1962-01-27','Sanjit','Acton','M','1989-01-07'),(68058,'1953-12-23','Jaideep','Heijenga','M','1989-12-21'),(68059,'1959-09-04','Denis','Leslie','M','1985-08-05'),(68060,'1955-01-30','Ashish','Szmurlo','M','1991-05-17'),(68061,'1956-01-24','Divine','Smailagic','M','1987-12-31'),(68062,'1952-04-02','Sailaja','Beilner','F','1992-07-09'),(68063,'1952-08-10','Karlis','Gide','M','1985-05-13'),(68064,'1962-02-04','Mandell','Usdin','M','1987-01-26'),(68065,'1963-11-11','Filipe','Maierhofer','M','1988-02-21'),(68066,'1956-10-05','Nahla','Sifakis','F','1989-12-04'),(68067,'1957-01-31','Randy','Bail','F','1986-07-19'),(68068,'1955-06-22','Paris','Kamble','M','1989-01-05'),(68069,'1964-02-13','Fan','Hinsberger','M','1986-07-31'),(68070,'1960-10-28','Shichao','Shobatake','M','1989-03-17'),(68071,'1958-03-09','Denny','Luef','F','1988-06-26'),(68072,'1956-10-12','JoAnna','Tanemo','M','1994-09-07'),(68073,'1956-12-16','Conal','Gecsel','M','1988-09-17'),(68074,'1954-08-24','Giri','Gomatam','M','1989-06-15'),(68075,'1953-06-01','Tsz','Varley','F','1989-01-23'),(68076,'1956-07-16','Angus','Spataro','M','1990-09-14'),(68077,'1964-07-22','Bernt','Kaelbling','F','1995-01-26'),(68078,'1962-04-08','Hidde','Erev','M','1991-02-24'),(68079,'1954-09-18','Hitomi','Rodite','M','1988-06-25'),(68080,'1962-04-20','Adas','Perna','M','1986-06-29'),(68081,'1963-07-11','Rafols','Rabejac','M','1985-08-11'),(68082,'1955-10-03','Kannan','Vilarrasa','M','1995-07-29'),(68083,'1959-07-17','Younwoo','Luon','F','1990-02-22'),(68084,'1956-12-20','Yuguang','Colorni','M','1994-11-02'),(68085,'1962-10-17','Tetsushi','Thorensen','M','1988-04-21'),(68086,'1963-01-24','Aral','Hoppenstand','F','1985-07-30'),(68087,'1960-07-09','Fumitake','Parfitt','M','1990-11-02'),(68088,'1962-09-21','Moon','Potthoff','M','1998-01-08'),(68089,'1958-04-19','Howell','Schrooten','M','1991-09-17'),(68090,'1961-05-22','Hilari','Maraist','M','1985-08-13'),(68091,'1961-08-24','Yahiko','Jahnichen','F','1989-10-12'),(68092,'1953-03-12','Aleksandar','Gulak','M','1989-07-27'),(68093,'1960-06-17','Nimmagadda','Melski','F','1993-01-28'),(68094,'1958-08-01','Fei','Katzenelson','M','1989-01-29'),(68095,'1962-12-27','Sampalli','Gyimothy','M','1985-03-23'),(68096,'1964-11-27','Spyrose','Bolsens','M','1988-09-21'),(68097,'1960-02-27','Magy','Horswill','M','1989-04-25'),(68098,'1956-02-01','Marek','Pleszkun','M','1986-09-15'),(68099,'1952-07-04','DeForest','Motley','M','1987-07-29'),(68100,'1957-09-03','Haldun','Paciorek','M','1986-10-01'),(68101,'1964-05-01','Doohun','Huhdanpaa','M','1987-06-03'),(68102,'1961-12-03','Uzi','Ritzmann','F','1993-10-26'),(68103,'1959-04-29','Danel','Birsak','F','1994-09-06'),(68104,'1961-06-09','Gio','Chinen','M','1986-07-20'),(68105,'1963-02-17','Dinah','Dahlbom','M','1988-07-01'),(68106,'1957-09-18','Takanari','Highland','F','1988-02-26'),(68107,'1957-05-29','Anyuan','Ciolek','M','1987-11-29'),(68108,'1962-04-02','Mitchel','Verhaegen','M','1989-05-08'),(68109,'1964-10-28','Tetsushi','Kambil','M','1992-06-04'),(68110,'1954-02-18','Ewing','Erni','F','1986-08-30'),(68111,'1953-06-05','Xiaoqiu','Camarinopoulos','F','1992-05-04'),(68112,'1957-02-21','Holgard','Rosen','M','1998-07-10'),(68113,'1961-05-28','Sibyl','Peltason','M','1988-02-14'),(68114,'1955-02-05','Xuedong','Anandan','F','1989-11-23'),(68115,'1958-12-04','Junsik','Dulin','M','1997-01-05'),(68116,'1954-06-14','Shigeaki','Constantine','M','1993-12-30'),(68117,'1958-03-01','Rildo','Hiraishi','M','1994-08-13'),(68118,'1961-12-02','Yucai','Sudkamp','F','1985-05-20'),(68119,'1957-10-06','Fumiyo','Emiris','F','1987-08-08'),(68120,'1960-08-19','Filipe','Vitiello','F','1986-08-26'),(68121,'1961-12-24','Dietrich','Melter','F','1997-04-22'),(68122,'1953-11-23','Dante','Reinhard','F','1993-12-22'),(68123,'1953-03-02','Shakhar','Rissland','M','1986-06-06'),(68124,'1954-09-16','Zhiguo','Gonthier','F','1987-03-09'),(68125,'1959-07-16','Susumu','Oehlmann','F','1986-02-07'),(68126,'1952-03-18','Kotesh','Bauknecht','M','1994-08-31'),(68127,'1961-05-17','Lillian','Sommer','M','1989-06-16'),(68128,'1962-08-01','Cullen','Lund','M','1987-10-04'),(68129,'1959-12-20','Mabhin','Basagni','F','1991-05-29'),(68130,'1964-10-05','Masako','Sooriamurthi','M','1991-11-23'),(68131,'1957-03-10','Atilio','Oberman','F','1989-04-27'),(68132,'1954-11-23','Eldridge','DeMori','M','1991-06-04'),(68133,'1957-11-06','Ulf','Pettis','F','1987-01-18'),(68134,'1964-03-25','Hatsukazu','Gilg','M','1986-03-24'),(68135,'1958-06-20','Subir','Luff','F','1987-04-27'),(68136,'1964-08-22','Jaewoo','Ramras','F','1990-12-05'),(68137,'1958-10-05','Weiwu','Lally','M','1998-10-28'),(68138,'1953-01-12','Qunsheng','Poujol','F','1985-04-04'),(68139,'1959-08-24','Tonny','Straney','M','1992-05-04'),(68140,'1953-09-04','Alejandra','Bratsberg','M','1996-08-11'),(68141,'1960-11-22','Luigi','Callaway','M','1990-05-22'),(68142,'1953-11-21','Aran','Nishimukai','F','1988-06-22'),(68143,'1953-03-15','Sandeepan','Mondadori','M','1986-04-14'),(68144,'1957-03-06','Boaz','Brendel','M','1985-03-12'),(68145,'1964-06-29','Nathan','Plotkin','F','1995-07-17'),(68146,'1954-05-26','Toshiko','Yoshimura','M','1993-09-29'),(68147,'1952-12-10','Breannda','Zhang','F','1985-08-28'),(68148,'1962-07-06','Mooi','Syrotiuk','F','1991-08-25'),(68149,'1958-01-22','Candida','Birsak','M','1991-07-08'),(68150,'1959-09-16','Navin','Kenevan','M','1986-12-02'),(68151,'1963-08-11','Kousuke','Lorin','M','1989-09-16'),(68152,'1955-04-18','Janalee','Dalton','F','1986-12-15'),(68153,'1952-07-22','Alexius','Baumann','M','1991-11-13'),(68154,'1953-05-10','Rimli','Yoshizawa','M','1992-08-30'),(68155,'1954-06-10','Xuedong','Carrere','M','1985-02-17'),(68156,'1963-05-06','Honglan','Chachaty','M','1992-01-12'),(68157,'1955-11-19','Vidya','Rissland','M','1993-04-22'),(68158,'1954-07-13','Abdelaziz','Hennings','M','1996-08-09'),(68159,'1959-09-23','Mabhin','Schnelling','M','1989-12-09'),(68160,'1958-10-19','Sanjoy','Luke','F','1992-04-01'),(68161,'1963-02-11','Sanjay','Mellouli','M','1987-08-09'),(68162,'1956-05-25','Danae','Soicher','M','1993-01-21'),(68163,'1953-06-06','Kayoko','Gerteisen','M','1986-06-20'),(68164,'1958-04-27','Kwun','Farrel','M','1991-09-21'),(68165,'1959-01-21','Youssef','Bernatsky','F','1987-10-01'),(68166,'1959-10-05','JoAnne','Selenyi','F','1995-02-13'),(68167,'1960-06-17','Huican','Foong','M','1986-09-04'),(68168,'1965-01-14','Marl','Thiria','F','1987-03-18'),(68169,'1952-10-12','Tomokazu','Eickenmeyer','M','1993-04-08'),(68170,'1954-03-18','Etsuo','Kavanagh','M','1986-11-30'),(68171,'1957-12-25','Weiwu','Busillo','F','1993-07-12'),(68172,'1956-01-27','Shirish','Kohling','M','1991-01-18'),(68173,'1954-09-21','Gererd','Litzkow','M','1987-05-20'),(68174,'1961-11-21','Gilbert','Fritzsche','M','1990-06-19'),(68175,'1957-09-22','Barna','Dichev','M','1985-09-14'),(68176,'1958-10-23','Valery','Vickson','M','1993-04-13'),(68177,'1956-01-29','Goncalo','Taubenfeld','F','1990-05-11'),(68178,'1964-05-13','Valeska','Dredge','F','1986-07-31'),(68179,'1954-11-21','Guangming','Nyanchama','M','1985-08-13'),(68180,'1963-05-14','Nevio','Herbst','F','1992-11-26'),(68181,'1961-02-23','Mechthild','Quittner','M','1990-11-10'),(68182,'1954-07-14','Masaki','Constantine','F','1989-09-10'),(68183,'1963-10-30','Kristina','Perl','M','1991-07-30'),(68184,'1962-10-19','Yonghoan','Farris','M','1985-11-07'),(68185,'1956-02-28','Abdelaziz','Ananiadou','F','1992-01-30'),(68186,'1959-04-03','Angus','Pettis','M','1992-03-21'),(68187,'1963-04-04','Zhenhua','Skogmar','M','1991-12-19'),(68188,'1963-03-09','Chenyi','Feldhoffer','F','1985-08-16'),(68189,'1958-02-12','Domenico','Meriste','M','1991-12-30'),(68190,'1964-04-10','Debaprosad','Wissmann','M','1994-06-07'),(68191,'1961-03-16','Prasadram','Angelopoulos','M','1986-10-19'),(68192,'1962-02-22','Xiadong','Bail','F','1987-04-21'),(68193,'1960-01-04','Shigehito','Piveteau','F','1991-11-24'),(68194,'1955-04-01','Kiyomitsu','Kavvadias','M','1989-10-13'),(68195,'1962-07-04','Deborah','Breugel','F','1986-04-30'),(68196,'1954-08-01','Mechthild','Passafiume','F','1990-09-18'),(68197,'1961-08-22','Boutros','Ertl','M','1990-10-01'),(68198,'1960-12-13','Jingling','Ranon','M','1995-03-24'),(68199,'1952-12-14','Kwok','Litzkow','M','1988-08-23'),(68200,'1962-03-06','Bingning','Weisert','F','1988-12-05'),(68201,'1957-02-11','Youngkon','Farrel','M','1989-05-16'),(68202,'1957-05-16','Xiaoqiu','Highland','F','1995-01-23'),(68203,'1959-11-03','Shir','Mellouli','M','1995-07-19'),(68204,'1963-10-26','Tuval','Trogemann','M','1986-07-19'),(68205,'1962-10-15','Marsha','Zweizig','F','1996-12-02'),(68206,'1959-04-23','Mahmut','Quaggetto','M','1989-09-21'),(68207,'1964-10-15','Kristina','Harbusch','F','1990-12-28'),(68208,'1960-06-02','Sajjan','Murrill','M','1993-06-15'),(68209,'1964-04-05','Luigi','Staudhammer','M','1989-06-26'),(68210,'1963-11-29','Tremaine','Suermann','M','1988-04-17'),(68211,'1958-05-28','Becky','Gill','M','1986-08-24'),(68212,'1952-08-05','Paraskevi','Narlikar','M','1991-10-28'),(68213,'1960-10-14','Mong','Ushiama','M','1987-05-08'),(68214,'1959-01-21','Hideo','Bernardeschi','M','1996-09-27'),(68215,'1956-04-24','Gaurav','Crouzet','M','1993-12-29'),(68216,'1955-05-09','Odinaldo','Valtorta','M','1991-07-23'),(68217,'1959-01-01','Youngkon','Esposito','M','1988-04-17'),(68218,'1952-10-14','Miquel','Renear','M','1987-08-05'),(68219,'1954-09-27','Hidde','Beilner','M','1993-05-27'),(68220,'1955-07-02','Jackson','Boreale','F','1993-05-22'),(68221,'1959-09-10','Mang','Plessier','F','1988-10-14'),(68222,'1958-10-09','Flemming','Kuszyk','F','1993-10-07'),(68223,'1953-10-22','Douadi','Fritzsche','M','1991-11-29'),(68224,'1961-07-25','Sangeeta','Karnin','F','1991-03-10'),(68225,'1962-11-25','Maia','Kitai','M','1989-01-28'),(68226,'1956-08-23','Xiaocheng','Yemenis','M','1986-03-27'),(68227,'1954-03-18','Houman','Cappelletti','M','1999-03-25'),(68228,'1962-11-21','Suzette','Kilgour','M','1994-05-28'),(68229,'1957-03-16','Maris','Detkin','M','1989-08-23'),(68230,'1957-03-22','Samphel','Fendler','M','1986-06-22'),(68231,'1952-11-09','Marla','Heinisuo','F','1993-10-10'),(68232,'1952-04-15','Muneo','Gadepally','F','1990-08-12'),(68233,'1953-09-08','Frederique','Penz','F','1985-07-27'),(68234,'1959-11-19','Xinglin','Seghrouchni','F','1989-04-19'),(68235,'1957-07-17','Sailaja','Vickson','F','1985-02-13'),(68236,'1952-10-29','Harngdar','Farrow','F','1987-07-29'),(68237,'1957-07-13','Candida','Thiran','F','1989-12-17'),(68238,'1963-01-07','Shaibal','Debuse','M','1986-08-14'),(68239,'1961-07-26','Xumin','Marquardt','F','1993-04-10'),(68240,'1952-06-13','Arch','Munke','M','1998-10-12'),(68241,'1964-10-18','Kazuhira','Fetvedt','M','1989-03-09'),(68242,'1952-03-08','Jeanna','Daescu','M','1997-07-09'),(68243,'1952-08-22','Toshimi','Erie','M','1989-12-03'),(68244,'1958-11-17','Mizuhito','Karner','F','1992-01-16'),(68245,'1952-04-19','Valeska','Ramamoorthy','M','1986-12-14'),(68246,'1958-09-01','Mountaz','Mandelberg','F','1988-01-21'),(68247,'1960-03-02','Weidon','Chiodo','M','1990-12-09'),(68248,'1962-09-13','Sverrir','Navazio','M','1988-09-04'),(68249,'1954-01-13','Udo','Delaune','M','1990-04-14'),(68250,'1956-03-26','Toshimitsu','Yemenis','F','1986-10-08'),(68251,'1962-05-02','Haldun','Rosaz','M','1985-07-23'),(68252,'1959-10-16','Mamdouh','Furedi','M','1986-12-12'),(68253,'1959-12-17','Ennio','Leaver','M','1987-06-22'),(68254,'1963-06-23','Augustine','Siepmann','M','1985-05-13'),(68255,'1959-04-08','Mingzeng','Felder','M','1993-10-27'),(68256,'1957-01-29','Anoosh','Solares','F','1985-09-09'),(68257,'1962-04-29','Mototsugu','Garnier','M','1987-04-26'),(68258,'1954-08-21','Kerryn','Acton','F','1988-04-26'),(68259,'1954-08-31','Jungsoon','Ginneken','F','1989-07-22'),(68260,'1952-05-20','Jamaludin','Gluchowski','M','1991-07-11'),(68261,'1957-02-28','Kolar','Sabnani','F','1986-01-15'),(68262,'1952-10-22','Yongmao','Ermel','F','1996-03-29'),(68263,'1965-01-16','Fumiko','Bodoff','M','1991-02-10'),(68264,'1953-04-17','Vitaly','Speckmann','F','1995-03-17'),(68265,'1955-09-18','Kwee','Simmel','F','1990-04-17'),(68266,'1956-04-30','Matk','Hagimont','M','1985-11-16'),(68267,'1958-12-13','Kwan','Collavizza','M','1985-08-26'),(68268,'1961-04-03','Constantijn','Cincotta','M','1987-04-09'),(68269,'1955-01-17','Marjo','Falster','M','1986-10-31'),(68270,'1953-09-23','Mihalis','Perelgut','F','1994-01-19'),(68271,'1962-02-16','Gaetan','Pellegrinelli','M','1995-02-07'),(68272,'1962-09-30','Limsoon','Dymetman','F','1989-01-10'),(68273,'1956-03-07','Dipayan','Pargas','M','1988-12-05'),(68274,'1964-11-18','Guoxiang','Senzako','M','1989-03-26'),(68275,'1953-09-10','Mihalis','Penttonen','F','1993-06-13'),(68276,'1962-12-26','Fumino','Luft','M','1986-03-21'),(68277,'1956-06-16','Anneli','Curless','F','1987-05-15'),(68278,'1963-12-16','Dmitri','Rosch','M','1987-03-05'),(68279,'1963-01-07','Emdad','Lortz','F','1990-02-13'),(68280,'1955-10-08','Matk','Benaini','F','1990-12-02'),(68281,'1964-11-17','Radhia','Kawashimo','M','1986-06-11'),(68282,'1952-07-15','Gor','Benner','F','1992-12-10'),(68283,'1954-01-08','Adam','Meszaros','M','1996-09-23'),(68284,'1953-01-29','Kiyotoshi','Jakobus','M','1997-11-11'),(68285,'1962-06-25','Morris','Brobst','M','1995-12-29'),(68286,'1955-09-11','Constantino','Merks','M','1986-09-25'),(68287,'1955-03-06','Weiru','Pollock','M','1997-08-25'),(68288,'1954-10-01','Sandeepan','Rattan','M','1990-09-04'),(68289,'1964-10-28','Frederique','Wossner','M','1994-10-30'),(68290,'1959-12-07','Gonzalo','Chinal','M','1987-05-22'),(68291,'1962-05-08','Peer','Demian','M','1987-09-08'),(68292,'1957-10-10','Hisao','Asser','M','1987-07-19'),(68293,'1952-10-30','Faiza','Mateescu','M','1985-11-10'),(68294,'1955-10-27','Zejun','Dymetman','M','1991-03-28'),(68295,'1957-04-15','Sreekrishna','Vernadat','M','1990-08-10'),(68296,'1955-02-02','Koichi','Benzmuller','F','1989-01-29'),(68297,'1955-03-28','Basant','Heemskerk','F','1998-11-12'),(68298,'1963-09-27','Yakkov','Bashian','M','1989-03-04'),(68299,'1956-04-22','Mooi','Steenbeek','F','1990-10-30'),(68300,'1952-05-23','Kerryn','Pargaonkar','F','1989-07-05'),(68301,'1963-01-03','Perla','Steenbeek','F','1985-03-16'),(68302,'1963-05-13','Rosalie','Luff','F','1991-04-07'),(68303,'1957-03-15','Mads','Rahimi','M','1986-01-20'),(68304,'1962-02-16','Xianlong','Seghrouchni','F','1990-04-13'),(68305,'1960-01-01','Ashish','Sewelson','M','1992-01-22'),(68306,'1963-10-03','Erzsebet','Vernadat','M','1986-02-28'),(68307,'1961-04-04','Conor','Showalter','M','1990-03-31'),(68308,'1963-01-06','Ramzi','Gerteisen','M','1996-05-30'),(68309,'1955-03-28','Moie','Calkin','M','1996-07-01'),(68310,'1962-05-19','Surveyors','Fujisawa','F','1991-10-01'),(68311,'1962-08-05','Shunichi','Pluym','F','1986-08-05'),(68312,'1954-07-19','Georgy','Hasenauer','M','1989-10-20'),(68313,'1955-12-12','Rosalie','Ferriere','M','1987-08-22'),(68314,'1964-03-05','Hitomi','Katzenelson','M','1993-07-16'),(68315,'1958-11-02','Domenico','Steinauer','F','1988-02-19'),(68316,'1955-06-28','Filipe','Kranzdorf','M','1997-12-08'),(68317,'1963-08-06','Giordano','Lyonns','M','1990-11-23'),(68318,'1953-08-15','Frazer','Plessier','F','1993-02-22'),(68319,'1956-05-25','Roded','Angelopoulos','M','1991-02-04'),(68320,'1964-11-16','Junsik','Chiola','F','1990-04-08'),(68321,'1955-12-03','Aris','Harbusch','M','1985-10-30'),(68322,'1956-01-12','Palash','Aingworth','M','1991-01-21'),(68323,'1958-05-29','Holgard','Hemaspaandra','F','1995-09-17'),(68324,'1964-03-05','Mori','Curless','M','1990-05-02'),(68325,'1956-11-01','Shih','Benzaken','M','1993-04-23'),(68326,'1957-07-22','Munir','Marquardt','F','1985-07-10'),(68327,'1955-06-28','Shigeo','Pettis','M','1993-03-16'),(68328,'1964-01-22','Tuval','Broomell','M','1986-10-15'),(68329,'1964-11-24','Marko','Klerer','F','1987-07-22'),(68330,'1959-01-17','Ipke','Goodrum','M','1988-05-30'),(68331,'1963-05-09','Chikara','Chinin','M','1986-07-10'),(68332,'1953-11-19','Kristian','Teitelbaum','F','1987-05-14'),(68333,'1957-11-10','Hausi','Litecky','M','1989-07-11'),(68334,'1957-09-08','Lijie','Noriega','F','1996-05-24'),(68335,'1958-03-09','Akeno','Kenevan','F','1987-01-12'),(68336,'1955-03-28','Alair','Rusterholz','M','1985-09-25'),(68337,'1959-07-08','Nathan','Raczkowsky','M','1992-02-27'),(68338,'1963-05-30','Sven','Demeyer','F','1987-01-17'),(68339,'1957-07-22','Breannda','Ravishankar','F','1989-06-11'),(68340,'1964-11-19','Goncalo','Srimani','F','1996-09-19'),(68341,'1960-10-23','Saddek','Vilarrasa','M','1989-01-14'),(68342,'1964-03-25','Inderjeet','Stafford','F','1985-10-23'),(68343,'1959-07-27','Shooichi','Mahmud','F','1987-12-23'),(68344,'1957-04-04','Niranjan','Mellouli','M','1985-12-06'),(68345,'1953-11-09','Tadanori','Polajnar','M','1991-09-14'),(68346,'1953-03-28','Irene','Falster','M','1985-05-14'),(68347,'1962-07-24','Bedir','Nicolson','M','1994-09-01'),(68348,'1963-01-09','Harjit','Shackell','M','1985-05-19'),(68349,'1957-03-20','Chuanyi','Uchoa','F','1998-08-14'),(68350,'1952-07-29','Arve','Speckmann','M','1985-02-28'),(68351,'1956-09-07','Alejandro','Kieras','M','1991-02-01'),(68352,'1964-06-19','Huai','Mullainathan','M','1986-10-01'),(68353,'1957-05-01','Abdelwaheb','Plessier','F','1998-08-25'),(68354,'1962-08-31','Shounak','Bolotov','M','1995-05-29'),(68355,'1959-03-10','Deniz','Ranai','F','1986-11-23'),(68356,'1964-04-01','Elliott','Zeilberger','F','1985-10-10'),(68357,'1956-09-19','Ipke','Shackel','M','1987-11-28'),(68358,'1954-02-02','Premsyl','Cronau','M','1993-10-09'),(68359,'1960-02-08','Golgen','Baezner','F','1986-04-25'),(68360,'1959-11-07','Amalendu','Hiyoshi','F','1985-02-05'),(68361,'1958-12-20','Basant','Speek','F','1986-01-29'),(68362,'1962-11-04','Takushi','Talmon','M','1994-08-24'),(68363,'1964-08-31','Sajjan','Milicic','F','1988-02-25'),(68364,'1953-02-12','Kazuhiko','Seuren','M','1990-05-09'),(68365,'1956-04-05','Girolamo','Anger','M','1985-09-16'),(68366,'1956-03-13','Navid','Falby','F','1990-11-25'),(68367,'1953-05-30','Emdad','Vandervoorde','F','1987-01-06'),(68368,'1957-08-16','Elgin','Tomescu','F','1993-08-24'),(68369,'1958-07-08','Hidde','Hofting','M','1985-11-13'),(68370,'1953-05-11','Jianhui','Willoner','M','1994-11-21'),(68371,'1961-07-07','Jiong','Matzke','F','1992-02-24'),(68372,'1963-02-02','Malu','Karcich','F','1997-01-17'),(68373,'1957-10-21','Yaghout','Ozeki','M','1993-05-30'),(68374,'1960-10-24','Urs','Flowers','M','1988-02-11'),(68375,'1953-08-13','Yuguang','Mitsuhashi','F','1991-11-08'),(68376,'1963-09-26','Aluzio','Dulli','M','1986-04-29'),(68377,'1964-02-10','Duro','Nourani','M','1991-11-27'),(68378,'1958-10-20','Charmane','Lorcy','M','1985-04-14'),(68379,'1962-09-24','Jaideep','Senzako','M','1989-01-23'),(68380,'1961-08-21','Irena','Luck','F','1989-10-29'),(68381,'1955-11-29','Stabislas','Hasham','F','1985-03-11'),(68382,'1955-07-07','Toshiko','Irland','M','1992-10-17'),(68383,'1964-08-01','Hatem','Chinen','M','1987-04-06'),(68384,'1953-12-06','Mabhin','Bernini','M','1997-03-06'),(68385,'1957-06-08','Susanna','Panwar','F','1992-09-15'),(68386,'1959-06-10','Phule','Kroll','M','1986-02-27'),(68387,'1955-01-16','Sachin','Driscoll','M','1998-06-15'),(68388,'1953-07-22','Jianhao','Murillo','M','1990-08-10'),(68389,'1962-10-24','Krassimir','Jayawardene','F','1987-03-24'),(68390,'1958-01-28','Gaurav','Suessmith','M','1999-06-07'),(68391,'1956-11-12','Gererd','Nourani','M','1998-05-13'),(68392,'1959-05-27','Dekang','Setlzner','M','1991-07-15'),(68393,'1960-08-20','Koldo','Thorelli','F','1988-04-18'),(68394,'1957-05-01','Hirochika','Thiran','M','1985-12-28'),(68395,'1959-04-19','Hailing','Zumaque','M','1992-06-02'),(68396,'1964-12-07','Deborah','Streit','M','1990-06-03'),(68397,'1959-10-06','Dannz','Strandh','F','1995-07-31'),(68398,'1960-04-04','Honesty','Cichocki','M','1986-06-01'),(68399,'1958-09-01','Georgi','Zaumen','M','1991-11-30'),(68400,'1963-01-27','Sorina','Waschkowski','M','1991-10-29'),(68401,'1952-05-25','Khoa','Vecchio','M','1990-05-02'),(68402,'1953-04-16','Emdad','Beilner','M','1995-11-10'),(68403,'1956-03-05','Xiaoqiu','Goodrum','M','1986-05-17'),(68404,'1963-08-30','Kerryn','Flowers','M','1986-07-28'),(68405,'1952-10-15','Radhia','Fraisse','M','1996-05-18'),(68406,'1963-11-25','Soenke','Janetzko','M','1986-04-14'),(68407,'1955-10-06','Jahangir','Peternell','M','1988-02-25'),(68408,'1963-02-01','Yuqun','Panienski','M','1993-06-24'),(68409,'1955-12-18','Abdelaziz','Lanphier','M','1990-08-20'),(68410,'1964-07-04','Masato','Claffy','M','1987-02-23'),(68411,'1961-11-12','Yuchang','Kulisch','F','1997-05-09'),(68412,'1957-07-12','Tadanori','Brickell','M','1986-06-12'),(68413,'1963-03-15','Shigeu','Menyhert','M','1989-03-26'),(68414,'1954-10-14','Oksana','Riexinger','M','1991-11-25'),(68415,'1964-07-24','Suzette','Baig','F','1985-03-14'),(68416,'1965-01-27','Munenori','Debuse','F','1990-11-08'),(68417,'1961-12-28','Ult','Taneja','F','1992-02-18'),(68418,'1955-10-05','Heon','Alblas','F','1987-08-08'),(68419,'1956-05-18','Lunjin','Trogemann','F','1990-08-12'),(68420,'1955-03-06','Kristina','Guardalben','M','1991-02-18'),(68421,'1955-05-16','Arvind','Dredge','M','1991-01-28'),(68422,'1961-10-28','Xudong','Coombs','M','1988-09-15'),(68423,'1956-09-20','Geoffrey','Merel','F','1997-04-22'),(68424,'1954-03-17','Abdelwaheb','Fordan','F','1985-12-02'),(68425,'1963-07-13','Navin','McConalogue','M','1991-07-17'),(68426,'1963-07-26','Peer','Perng','M','1989-08-01'),(68427,'1955-08-12','Ute','Mansanne','M','1987-01-01'),(68428,'1959-07-13','Maya','Lores','M','1988-01-27'),(68429,'1954-09-28','Lakshmi','Joslin','F','1990-06-08'),(68430,'1962-06-17','Stabislas','Muchinsky','F','1986-12-02'),(68431,'1953-12-16','Dzung','Morrin','M','1993-09-17'),(68432,'1953-03-07','Tsuneo','Staylopatis','F','1986-11-26'),(68433,'1954-07-11','Maya','Wossner','M','1987-03-29'),(68434,'1954-08-14','Nimmagadda','Buescher','M','1986-09-15'),(68435,'1962-05-19','Yannik','Radivojevic','M','1986-09-20'),(68436,'1958-06-12','Yongqiao','Crelier','F','1989-08-27'),(68437,'1962-01-17','Kellie','Schach','F','1988-06-14'),(68438,'1957-06-01','Shao','Baalen','F','1989-09-04'),(68439,'1964-12-07','Mara','Malinowski','M','1992-12-29'),(68440,'1963-07-30','LiMin','Ranft','F','1992-12-12'),(68441,'1954-08-11','Jeanne','Muhling','M','1989-01-23'),(68442,'1964-06-05','Koichi','Marsiglia','M','1993-10-18'),(68443,'1963-12-16','Giap','Kobara','M','1990-04-05'),(68444,'1958-09-13','Chiradeep','Kumaresan','M','1987-04-03'),(68445,'1962-02-13','Prasadram','Strandh','M','1993-12-04'),(68446,'1956-02-23','Goh','Melichar','M','1985-09-06'),(68447,'1959-05-29','Gro','Gladwell','M','1988-02-23'),(68448,'1955-04-08','Navid','Domenig','M','1990-03-14'),(68449,'1957-02-08','Sadok','Danlos','M','1993-01-30'),(68450,'1959-12-30','Alejandro','Improta','M','1987-07-04'),(68451,'1964-12-09','Bernardo','Engelmann','M','1988-02-20'),(68452,'1956-07-31','Jingling','Falster','F','1998-10-28'),(68453,'1964-12-07','Arra','Henders','F','1995-01-28'),(68454,'1955-08-12','Weicheng','Kampfer','F','1988-05-16'),(68455,'1961-01-17','Jacqueline','Serov','M','1986-07-11'),(68456,'1954-11-06','Tristan','Angelov','M','1994-07-21'),(68457,'1960-07-02','Jiafu','Sommer','M','1988-10-09'),(68458,'1952-11-28','Ortrud','Siksek','M','1995-07-24'),(68459,'1956-05-26','Kwangjo','Anger','F','1987-10-25'),(68460,'1962-08-31','Paraskevi','Wilfing','M','1993-05-14'),(68461,'1954-08-07','Shuji','Rothe','M','1998-02-17'),(68462,'1959-04-12','Masoud','Flexer','M','1989-11-10'),(68463,'1953-07-08','Yongdong','Ashish','M','1991-02-07'),(68464,'1962-03-23','Nikolaus','Millington','M','1990-12-15'),(68465,'1960-10-21','Maha','Talmor','F','1988-06-21'),(68466,'1956-04-06','Masadi','Karner','M','1987-03-09'),(68467,'1959-08-30','Bernice','Rissanen','M','1988-02-18'),(68468,'1954-07-26','Dinkar','Gulik','M','1989-11-26'),(68469,'1963-07-15','Parke','Glinert','M','1987-05-30'),(68470,'1956-05-23','Sandeepan','Peha','M','1987-12-07'),(68471,'1960-10-21','Yechezkel','Wegerle','F','1986-03-31'),(68472,'1960-10-15','Uta','Mellouli','M','1989-04-14'),(68473,'1954-07-27','Rildo','Kolinko','M','1990-12-08'),(68474,'1954-03-01','Rosalie','Jayawardene','F','1991-02-24'),(68475,'1961-03-08','Rildo','Stenning','F','1987-03-03'),(68476,'1959-10-06','Zdislav','Keustermans','M','1986-11-30'),(68477,'1959-01-15','Sashi','Bernick','F','1989-08-20'),(68478,'1954-01-03','Rutger','Plotkin','M','1988-08-20'),(68479,'1963-11-15','Shigeaki','Ushiama','M','1994-07-14'),(68480,'1964-12-07','Gudjon','Jenevein','F','1987-03-16'),(68481,'1953-06-15','Zhanqiu','Boudaillier','M','1994-11-15'),(68482,'1964-11-17','Peternela','Peltason','M','1996-06-10'),(68483,'1961-05-11','Shaibal','Ranai','M','1990-06-21'),(68484,'1953-09-26','Chandrasekaran','Preusig','M','1989-01-05'),(68485,'1960-12-17','Xudong','Bauknecht','M','1991-05-20'),(68486,'1962-04-10','Shay','Antonisse','M','1994-10-16'),(68487,'1956-02-01','Goh','Vernadat','M','1990-04-02'),(68488,'1960-10-04','Idoia','Kleiser','F','1992-09-18'),(68489,'1962-08-27','Gunilla','Fetvedt','F','1989-06-30'),(68490,'1956-10-14','Diederik','Servi','F','1987-08-17'),(68491,'1960-03-27','Abdelghani','Keustermans','M','1991-05-17'),(68492,'1964-01-23','Vishu','Heiserman','F','1989-04-21'),(68493,'1954-03-10','Zhiguo','Zaumen','F','1995-05-24'),(68494,'1953-12-09','Qingxiang','Kaminger','F','1990-08-27'),(68495,'1962-01-29','Marie','Taubman','M','1994-11-27'),(68496,'1963-03-15','Sibyl','Boudaillier','M','1993-01-21'),(68497,'1956-07-17','Gianluca','Sinicrope','M','1996-08-22'),(68498,'1964-09-09','Naftaly','Roisin','F','1986-06-21'),(68499,'1953-06-15','Arfst','Bael','M','1985-11-16'),(68500,'1955-03-05','Leah','Stellhorn','M','1988-10-11'),(68501,'1956-03-04','Moriyoshi','Jervis','F','1988-01-03'),(68502,'1952-02-26','Kirk','Reeker','M','1993-03-16'),(68503,'1964-11-15','Ayonca','Leslie','F','1993-12-27'),(68504,'1961-01-04','Kerhong','Schapire','M','1993-08-02'),(68505,'1953-05-07','Baziley','Bain','M','1991-03-21'),(68506,'1964-03-11','Xiaoqiu','Snedden','F','1987-08-13'),(68507,'1962-12-02','True','Picht','M','1987-04-26'),(68508,'1955-12-25','Annemarie','Swist','M','1985-06-06'),(68509,'1952-09-20','Deborah','Kushnir','M','1995-04-07'),(68510,'1961-12-12','Heping','Baak','M','1986-01-11'),(68511,'1962-07-17','Jenwei','Miara','M','1990-10-30'),(68512,'1953-03-31','Huiqun','Munro','M','1990-12-15'),(68513,'1955-09-28','Leah','Murtha','M','1989-10-21'),(68514,'1962-03-08','Florina','Morris','M','1987-03-19'),(68515,'1960-12-18','Byong','Decaestecker','F','1990-04-21'),(68516,'1959-06-25','LiMin','Heuter','F','1987-11-15'),(68517,'1964-09-13','Gilbert','Maliniak','F','1985-12-10'),(68518,'1957-12-27','Selwyn','Wissmann','F','1990-09-07'),(68519,'1962-08-31','Khedija','Weedman','M','1985-09-19'),(68520,'1959-03-30','Tse','Bennet','M','1989-03-14'),(68521,'1956-08-16','Gil','Terwilliger','M','1985-08-04'),(68522,'1958-08-18','Susumu','Oehlmann','M','1986-02-01'),(68523,'1953-02-01','Jacopo','Markovitch','F','1990-05-20'),(68524,'1959-02-07','Alenka','Erde','F','1985-12-09'),(68525,'1952-07-03','Sanjay','Terwilliger','F','1996-10-01'),(68526,'1962-07-25','Marco','Milicia','M','1988-01-07'),(68527,'1960-05-16','Shaowei','Pehl','F','1988-02-20'),(68528,'1952-03-13','Sailaja','Ghalwash','F','1987-08-19'),(68529,'1952-07-11','Moss','Kilgour','F','1993-03-23'),(68530,'1958-03-15','Zhigen','Nannarelli','M','1988-11-09'),(68531,'1954-06-28','Nathalie','Kroft','M','1990-06-14'),(68532,'1956-06-13','Elgin','Remmele','M','1986-04-28'),(68533,'1957-04-30','Ohad','Ananiadou','M','1986-10-10'),(68534,'1964-10-09','Aimee','Kroon','M','1988-03-05'),(68535,'1961-10-13','Fei','Cairo','F','1985-12-17'),(68536,'1955-11-23','Zorica','Perly','M','1988-07-10'),(68537,'1962-05-08','Gianluca','Heiserman','F','1986-08-16'),(68538,'1953-06-18','Kwangjo','Velasco','M','1987-04-12'),(68539,'1962-12-11','Oddvar','Matteis','F','1992-06-05'),(68540,'1960-08-02','Lucien','Blokdijk','F','1992-02-09'),(68541,'1958-08-15','Sachem','Birch','F','1987-02-11'),(68542,'1955-06-18','Licheng','Pollacia','F','1985-12-22'),(68543,'1961-12-31','Rosine','Leivant','M','1985-02-22'),(68544,'1962-02-07','Basil','Sichman','F','1995-09-26'),(68545,'1961-06-05','Jayson','Syang','F','1986-10-07'),(68546,'1960-08-17','Danco','Suppi','M','1985-12-09'),(68547,'1955-10-23','Ulf','Figueira','M','1985-10-10'),(68548,'1963-02-20','Josyula','Highland','F','1986-01-03'),(68549,'1957-04-24','Valter','Munch','M','1987-03-06'),(68550,'1952-05-19','Alper','Perin','F','1987-01-18'),(68551,'1959-02-19','Baziley','Beerel','M','1986-01-25'),(68552,'1953-10-04','Abdelkader','Gronowski','F','1988-03-25'),(68553,'1956-02-13','Eben','Khasidashvili','M','1986-11-28'),(68554,'1958-02-14','Sahrah','Neimat','M','1985-04-06'),(68555,'1955-03-07','Yuriy','Baba','F','1991-10-06'),(68556,'1954-10-04','Monique','Harbusch','M','1990-03-03'),(68557,'1952-08-12','Yannis','Kamble','F','1990-10-22'),(68558,'1958-07-12','Shuho','Coombs','M','1993-04-03'),(68559,'1958-12-04','Xinglin','Gire','F','1990-05-25'),(68560,'1957-12-19','Tokuyasu','Zirintsis','F','1986-05-02'),(68561,'1959-05-18','Rayond','Pashtan','M','1988-08-11'),(68562,'1958-06-25','Candido','Merro','F','1995-06-15'),(68563,'1961-06-21','Martina','Bernardeschi','M','1989-11-24'),(68564,'1960-10-28','Kayoko','Scharstein','M','1985-05-01'),(68565,'1964-07-19','Berni','Ranft','M','1996-02-24'),(68566,'1955-09-29','Vasiliy','Douceur','M','1992-08-01'),(68567,'1953-11-21','Zhilian','Kroon','F','1994-01-04'),(68568,'1952-05-02','Iara','Raney','M','1985-04-12'),(68569,'1956-01-07','Marsha','Panangaden','F','1988-07-29'),(68570,'1953-04-07','Kamakshi','Alvarado','F','1987-06-01'),(68571,'1961-12-11','Martijn','Zedlitz','F','1987-07-06'),(68572,'1960-04-30','Rafail','Peha','F','1994-04-21'),(68573,'1958-06-21','Mansur','Cesareni','F','1993-12-09'),(68574,'1960-12-25','Odysseas','Waeselynck','F','1990-04-23'),(68575,'1955-03-14','Jacqueline','Portugali','M','1994-12-02'),(68576,'1958-04-24','Kasturi','Calkin','M','1985-07-16'),(68577,'1962-09-08','Fumiya','Gente','M','1993-08-05'),(68578,'1955-01-16','Weidon','Baranowski','M','1987-04-28'),(68579,'1963-12-23','Gilbert','Sichman','M','1991-09-23'),(68580,'1958-05-17','Xiaoqiang','Matteis','M','1988-01-28'),(68581,'1960-03-30','Sastry','Harbusch','M','1990-02-10'),(68582,'1954-10-27','Sorina','Dichev','F','1991-07-14'),(68583,'1963-08-01','Gritta','Toyoshima','M','1989-12-26'),(68584,'1956-06-10','Jeanne','Anick','M','1985-05-21'),(68585,'1952-09-05','Vatsa','Bail','F','1988-03-05'),(68586,'1960-09-01','Duangkaew','Tsunoo','M','1993-06-22'),(68587,'1954-02-01','Yinlin','Shihab','M','1993-09-17'),(68588,'1952-10-03','Premsyl','Mellouli','M','1992-07-18'),(68589,'1964-11-08','Mihalis','Tibblin','F','1986-06-15'),(68590,'1963-02-15','Peternela','Ritzmann','M','1993-12-26'),(68591,'1964-01-13','Saeed','Hempstead','M','1985-09-19'),(68592,'1963-10-01','Rosalie','Marchesini','M','1989-04-16'),(68593,'1952-02-17','Qingxiang','Bamford','M','1997-12-30'),(68594,'1962-05-13','Uli','Wursthorn','F','1988-12-11'),(68595,'1959-12-30','Christophe','Brender','M','1987-10-22'),(68596,'1954-06-26','Sergi','Penz','M','1985-03-23'),(68597,'1959-08-01','Menkae','Straney','M','1991-06-28'),(68598,'1964-12-13','Chirstian','Braunschweig','F','1987-04-12'),(68599,'1954-02-13','Alair','Zucker','M','1985-08-28'),(68600,'1953-08-21','Mayuko','Lorin','F','1990-06-25'),(68601,'1954-04-04','Peer','Akaboshi','F','1996-08-26'),(68602,'1954-04-21','Subir','Birrer','F','1994-10-13'),(68603,'1954-03-26','Fabrizio','Rusterholz','M','1987-04-24'),(68604,'1952-04-09','Kannan','Dymetman','M','1988-03-15'),(68605,'1957-01-25','Yakkov','Jumpertz','M','1987-10-31'),(68606,'1953-02-13','Zdislav','Pokrovskii','M','1996-05-19'),(68607,'1954-02-09','Xuejia','Zallocco','F','1986-04-26'),(68608,'1965-01-26','Yucai','Seghrouchni','M','1985-06-27'),(68609,'1964-08-20','Frederique','Dulin','M','1988-01-07'),(68610,'1963-10-15','Yuqun','Gopalakrishnan','M','1991-02-28'),(68611,'1952-02-15','Sashi','Biran','M','1987-09-15'),(68612,'1961-05-02','Carrsten','Puppo','F','1986-11-09'),(68613,'1962-11-10','Kwan','Lubachevsky','F','1986-01-21'),(68614,'1956-12-30','Eben','Birke','F','1991-03-04'),(68615,'1963-04-10','Lijie','Jakobus','M','1989-03-29'),(68616,'1957-11-12','Mayumi','Schieder','M','1989-03-13'),(68617,'1960-09-22','Weijing','Huttel','F','1985-11-11'),(68618,'1957-02-15','Martins','Boguraev','M','1986-04-15'),(68619,'1958-02-11','Martine','Pargaonkar','M','1986-01-28'),(68620,'1962-01-08','Marla','Matzov','F','1990-10-16'),(68621,'1961-04-05','Aleksander','Kaelbling','M','1985-07-10'),(68622,'1957-06-01','Ziva','Awdeh','M','1988-04-17'),(68623,'1960-01-22','Lijie','Gelosh','M','1992-01-15'),(68624,'1962-05-16','Sariel','Demri','F','1989-03-23'),(68625,'1955-02-04','Luerbio','Lyonns','F','1990-07-08'),(68626,'1954-11-20','Pragnesh','Schrift','M','1986-02-25'),(68627,'1963-09-24','Fox','Farrow','M','1994-05-20'),(68628,'1953-02-11','Muzhong','Heemskerk','F','1989-05-02'),(68629,'1954-08-16','Krister','Alameldin','F','1994-05-04'),(68630,'1964-11-06','Elzbieta','Moehrke','M','1987-09-17'),(68631,'1956-01-07','Masanao','Hitomi','M','1995-04-06'),(68632,'1956-11-26','Samphel','Burnard','F','1991-07-21'),(68633,'1965-01-28','Chinhyun','Rassart','F','1987-07-09'),(68634,'1953-01-27','Christ','Binkley','M','1991-10-02'),(68635,'1956-09-29','Niclas','Pusterhofer','M','1992-02-25'),(68636,'1957-11-11','Itzchak','Cools','M','1989-05-06'),(68637,'1964-05-11','Sibyl','Danley','M','1988-03-11'),(68638,'1963-03-09','Arup','Picel','F','1985-08-04'),(68639,'1960-08-11','Nevio','Soicher','F','1994-09-18'),(68640,'1962-09-02','Mariangiola','Nastansky','M','1993-12-22'),(68641,'1954-10-17','Florina','Perly','F','1996-04-07'),(68642,'1952-05-26','Arvind','Jumpertz','M','1985-12-03'),(68643,'1956-04-14','Jahangir','Begiun','M','1996-06-01'),(68644,'1953-12-26','Xuejun','Mundy','M','1995-05-29'),(68645,'1957-04-19','Jouni','Guardalben','M','1993-05-20'),(68646,'1957-09-28','Arunas','Radhakrishnan','M','1987-04-04'),(68647,'1964-05-12','Brewster','Savasere','M','1986-07-17'),(68648,'1965-01-25','Jaques','DiGiano','M','1992-04-01'),(68649,'1961-11-01','Udi','Pileggi','F','1986-04-07'),(68650,'1958-10-10','Frazer','Gimbel','M','1989-02-18'),(68651,'1961-11-18','Gonzalo','Jahnichen','M','1998-04-12'),(68652,'1962-05-03','Dharmaraja','Alencar','M','1992-09-03'),(68653,'1963-04-03','Sushant','Hammerschmidt','M','1990-12-27'),(68654,'1953-05-23','Arch','Schusler','F','1995-03-12'),(68655,'1959-12-06','Hidefumi','Zaccaria','M','1997-09-04'),(68656,'1962-07-31','Marin','Covnot','M','1999-02-26'),(68657,'1960-12-08','Gritta','Carrere','M','1988-11-13'),(68658,'1964-07-31','Yucai','Trumbly','M','1989-08-25'),(68659,'1954-10-29','Yinghua','Henders','M','1999-08-24'),(68660,'1959-11-20','Barry','Kumaresan','M','1995-03-30'),(68661,'1963-10-20','Bernd','Gunderson','M','1996-01-02'),(68662,'1964-11-29','Masanao','Encarnacion','M','1989-03-31'),(68663,'1959-01-28','Qunsheng','Oskamp','M','1985-07-29'),(68664,'1953-09-06','Jaewon','Baaz','M','1990-07-27'),(68665,'1956-06-29','Kwee','McFarlan','M','1988-05-19'),(68666,'1962-06-13','Sanjay','Morrow','M','1987-10-11'),(68667,'1963-04-08','Ramya','Miculan','M','1991-01-08'),(68668,'1962-03-22','Takanari','Nitsch','F','1989-12-26'),(68669,'1954-09-21','Huai','Nyanchama','M','1995-01-05'),(68670,'1956-12-04','Charlene','Businaro','M','1986-08-28'),(68671,'1953-08-14','Zsolt','Clouatre','M','1994-01-12'),(68672,'1961-06-16','Kenroku','Alpay','F','1989-10-19'),(68673,'1953-10-20','Elvia','Bale','M','1988-03-30'),(68674,'1955-07-13','Luisa','Ritcey','M','1989-11-24'),(68675,'1958-11-24','Qunsheng','Nations','M','1987-10-29'),(68676,'1960-10-03','Margareta','Chorvat','M','1986-11-09'),(68677,'1963-08-16','Eberhardt','Bahl','F','1995-02-16'),(68678,'1952-02-02','Rayond','Slutz','M','1986-05-28'),(68679,'1953-11-02','Takahiro','Dredge','M','1985-02-23'),(68680,'1964-10-30','Ingmar','Brendel','F','1985-08-31'),(68681,'1956-04-06','Hauke','Thiran','M','1987-08-04'),(68682,'1957-07-14','Bernardo','Matzat','M','1990-03-24'),(68683,'1954-03-16','Chrisa','Swift','M','1993-05-11'),(68684,'1962-04-17','Dinkar','Puoti','F','1986-04-28'),(68685,'1963-07-31','Ebbe','Gips','M','1993-12-29'),(68686,'1964-04-30','Macha','Wielonsky','M','1986-06-05'),(68687,'1954-11-27','Danil','Reutenauer','F','1989-01-17'),(68688,'1959-08-16','Gaetan','Pargaonkar','F','1987-05-02'),(68689,'1957-01-04','Freyja','Flanders','F','1992-02-17'),(68690,'1952-12-28','Elgin','Juneja','F','1986-04-04'),(68691,'1957-08-05','Feixiong','Domenig','F','1985-10-15'),(68692,'1952-09-05','Behnaam','Monarch','M','1986-01-02'),(68693,'1964-12-08','Bartek','Garnier','F','1987-01-18'),(68694,'1963-04-28','Christophe','Serdy','F','1993-06-01'),(68695,'1958-05-01','Jenwei','Grospietsch','M','1994-09-09'),(68696,'1959-11-12','Menkae','Trelles','F','1991-12-15'),(68697,'1961-09-15','Tetsushi','Ramras','M','1998-04-08'),(68698,'1960-07-09','Eberhardt','Ghazalie','M','1985-04-06'),(68699,'1953-11-28','Harjit','Baby','F','1988-07-27'),(68700,'1960-09-10','Qingxiang','Nitsche','F','1988-06-18'),(68701,'1959-07-26','Odoardo','Imataki','F','1991-03-09'),(68702,'1962-07-25','Kaijung','Range','F','1985-09-17'),(68703,'1957-06-30','Jayesh','Cairo','F','1985-10-09'),(68704,'1961-01-16','Sachem','Solares','M','1986-04-30'),(68705,'1952-05-23','Arunas','Ferretti','F','1985-08-04'),(68706,'1955-01-31','Jackson','Karunanithi','M','1996-08-19'),(68707,'1964-02-14','Yechezkel','Gini','F','1988-02-07'),(68708,'1959-05-18','Sachar','Thorelli','F','1990-08-19'),(68709,'1954-03-01','Marke','Zaccaria','M','1985-05-12'),(68710,'1962-08-12','Naftaly','Anger','M','1987-03-21'),(68711,'1955-09-26','Weiyi','Broomell','M','1996-02-16'),(68712,'1955-03-13','Gil','Kleiser','M','1988-04-10'),(68713,'1952-09-25','Shih','Butterworth','M','1992-05-18'),(68714,'1954-06-18','Alselm','Nishimukai','F','1986-01-15'),(68715,'1955-03-08','Falguni','Curless','F','1987-04-30'),(68716,'1956-06-16','Murthy','Vigier','M','1987-09-05'),(68717,'1955-06-28','Yishai','Chenoweth','M','1986-10-22'),(68718,'1952-06-06','Percy','Saoudi','M','1991-02-28'),(68719,'1958-08-08','Maha','Foong','F','1989-07-21'),(68720,'1961-01-31','Ferdinand','Seghrouchni','F','1992-12-23'),(68721,'1954-12-24','Munehiro','Siprelle','M','1996-10-14'),(68722,'1954-06-29','Demos','Sridhar','M','1986-03-21'),(68723,'1959-06-04','Selwyn','Litzkow','M','1985-12-10'),(68724,'1952-08-12','Gio','Kusakabe','M','1986-09-27'),(68725,'1955-07-17','Xinyu','Siegrist','F','1994-11-16'),(68726,'1953-12-02','Fay','Domenig','F','1987-08-04'),(68727,'1963-03-06','Uma','Uludag','M','1986-10-13'),(68728,'1957-11-02','Tesuya','Shihab','M','1987-08-12'),(68729,'1953-06-22','Aksel','Heering','F','1991-08-15'),(68730,'1959-09-25','Berhard','Thimonier','F','1994-10-21'),(68731,'1959-11-10','Carrsten','Ibel','M','1988-03-23'),(68732,'1956-09-03','Munehiko','Moffat','F','1985-12-31'),(68733,'1955-02-06','Perla','Wynblatt','M','1989-08-23'),(68734,'1955-01-06','Kwangsub','Pettis','F','1994-08-19'),(68735,'1957-08-30','Franziska','Kusalik','M','1991-12-16'),(68736,'1964-10-03','Shaleah','Coullard','M','1986-07-03'),(68737,'1955-08-10','Zeydy','Hooghiemstra','M','1989-01-01'),(68738,'1956-08-23','Petter','Zhang','M','1989-09-15'),(68739,'1959-05-13','Gay','Janetzko','M','1987-02-05'),(68740,'1964-01-07','Chenye','Glinert','F','1986-08-13'),(68741,'1963-03-05','Renee','Kisuki','F','1992-05-05'),(68742,'1956-12-21','Marsha','Rosch','M','1988-07-31'),(68743,'1960-07-29','Yagil','Bamford','M','1985-03-27'),(68744,'1954-03-28','Khedija','Spelt','M','1987-05-26'),(68745,'1961-06-21','Djelloul','Pietracaprina','F','1996-04-05'),(68746,'1952-06-17','Hironoby','Fraisse','M','1990-04-04'),(68747,'1952-07-29','Chikara','Binkley','M','1986-11-08'),(68748,'1963-10-21','Van','Bazelow','F','1987-01-26'),(68749,'1952-03-09','Hyuckchul','Dulli','F','1991-12-13'),(68750,'1961-09-22','Magdalena','Remmele','M','1989-09-29'),(68751,'1963-03-26','Nidapan','DeMori','M','1992-04-20'),(68752,'1963-12-23','Kazuhiko','Takanami','F','1991-05-17'),(68753,'1958-08-19','Udaiprakash','Vrecion','M','1993-12-19'),(68754,'1959-04-20','Shin','Swist','M','1993-10-25'),(68755,'1964-12-12','Pramod','Suri','M','1992-05-04'),(68756,'1952-10-03','Jayesh','Syang','M','1985-05-17'),(68757,'1960-01-25','Kazuhira','Farrag','M','1990-11-08'),(68758,'1962-05-29','Uriel','Thisen','M','1988-05-14'),(68759,'1954-06-09','Elzbieta','Ghelli','F','1996-01-04'),(68760,'1958-11-14','Gully','Marchegay','F','1986-04-23'),(68761,'1955-10-17','Rasikan','Zuberek','M','1988-07-16'),(68762,'1962-03-13','Morrie','Stifter','M','1985-12-03'),(68763,'1962-05-06','Ranga','Pauthner','F','1992-09-08'),(68764,'1962-08-20','Jianhui','Ghalwash','F','1985-10-18'),(68765,'1961-06-09','Tayeb','Bultermann','M','1992-05-03'),(68766,'1964-06-06','Gully','Callaway','F','1985-09-08'),(68767,'1962-07-09','Rimli','Gomatam','M','1985-08-12'),(68768,'1958-05-14','Berry','Salvesen','M','1986-10-26'),(68769,'1952-04-05','Gill','Akaboshi','M','1986-01-29'),(68770,'1952-02-19','Perla','Lunn','F','1987-04-14'),(68771,'1958-02-04','Stamatina','Schicker','M','1991-05-21'),(68772,'1955-08-24','Anyuan','Luke','F','1995-02-18'),(68773,'1952-09-02','Hugo','Isaac','M','1987-09-11'),(68774,'1963-10-03','Jessie','Axelband','M','1991-10-08'),(68775,'1962-01-27','Chenxi','Kushnir','F','1995-01-18'),(68776,'1960-02-03','Demos','Bratten','M','1990-10-31'),(68777,'1964-06-19','Xiaoheng','Kaminger','M','1985-09-22'),(68778,'1952-04-04','Van','Yurov','F','1989-08-10'),(68779,'1958-05-27','Ziva','Brizzi','F','1987-04-03'),(68780,'1952-05-20','Berni','Itschner','M','1988-11-11'),(68781,'1957-07-06','Shigeaki','Pargas','F','1991-02-19'),(68782,'1955-03-02','Vasilii','Honglei','M','1995-06-16'),(68783,'1964-02-25','Ziva','Baranowski','M','1991-11-29'),(68784,'1961-01-22','Youngkon','Zwicker','M','1990-05-26'),(68785,'1960-12-27','Uzi','Krone','M','1988-05-28'),(68786,'1955-10-09','Marit','Vasanthakumar','M','1985-03-25'),(68787,'1962-06-24','Maik','Deyuan','M','1988-01-14'),(68788,'1954-02-14','Reuven','Kaiser','M','1987-01-20'),(68789,'1962-05-26','Randi','Shimshoni','M','1992-02-23'),(68790,'1955-10-05','Larisa','Redmiles','F','1993-01-16'),(68791,'1961-09-18','Willard','Szmurlo','F','1985-02-03'),(68792,'1964-10-11','Marko','Oehlmann','F','1988-04-26'),(68793,'1963-10-17','Tiina','Nittel','M','1995-11-28'),(68794,'1957-04-23','Arno','Zedlitz','F','1988-12-15'),(68795,'1963-11-20','Eirik','Mundy','F','1992-08-05'),(68796,'1952-06-12','Nalini','Denny','F','1995-11-29'),(68797,'1962-11-16','Gunilla','Oberman','M','1985-10-28'),(68798,'1953-12-05','Theirry','Murtagh','F','1986-11-30'),(68799,'1964-07-24','Eberhardt','Greenaway','M','1988-07-24'),(68800,'1957-01-11','Baocai','Linares','M','1989-05-04'),(68801,'1952-08-29','Ymte','Ramsay','M','1986-04-09'),(68802,'1963-09-28','Mooi','Bardell','F','1992-03-22'),(68803,'1954-11-19','Achilleas','Ranon','F','1993-09-06'),(68804,'1958-08-21','Sreekrishna','Strandh','F','1986-06-05'),(68805,'1954-08-08','Spyrose','Schnelling','M','1995-02-02'),(68806,'1957-07-09','Jaewon','Panienski','F','1987-05-21'),(68807,'1958-02-03','Akhilish','Slutz','F','1997-02-01'),(68808,'1953-03-20','Morrie','Beerel','M','1988-12-11'),(68809,'1954-01-08','Oldrich','Menhardt','F','1987-02-24'),(68810,'1964-08-19','Mohd','Schwabacher','M','1989-01-26'),(68811,'1964-10-17','Nadjib','Uhrig','M','1995-03-08'),(68812,'1962-04-11','Genevieve','Mundy','M','1985-06-24'),(68813,'1952-11-09','Jaber','Foong','F','1989-09-14'),(68814,'1954-01-15','Monique','Olano','M','1991-06-07'),(68815,'1961-08-06','Hyuckchul','Morrin','M','1990-01-16'),(68816,'1963-06-12','Udo','Vingron','M','1987-12-14'),(68817,'1957-08-21','Ishfaq','Guenter','M','1994-02-12'),(68818,'1962-12-11','Tsz','Ladret','M','1988-03-28'),(68819,'1958-08-30','Diederik','Pettis','F','1987-04-21'),(68820,'1952-12-02','Gil','Pettey','F','1997-09-19'),(68821,'1958-08-10','KayLiang','Stavenow','M','1986-08-15'),(68822,'1962-12-18','Etsuo','Cherinka','M','1988-09-02'),(68823,'1961-12-06','Adib','Krogh','M','1994-12-08'),(68824,'1958-10-19','Ziyad','Swan','M','1995-03-28'),(68825,'1957-11-21','Weiyi','Vecchio','F','1989-07-02'),(68826,'1961-08-09','Dhritiman','Erva','M','1988-07-06'),(68827,'1958-10-04','Szabolcs','Cummings','F','1994-11-10'),(68828,'1959-12-05','Zissis','Katiyar','M','1990-11-04'),(68829,'1961-06-18','Zongyan','Reinhard','F','1993-04-24'),(68830,'1960-08-12','Berto','Seuren','F','1991-05-05'),(68831,'1956-10-10','Heping','Caine','M','1988-01-24'),(68832,'1964-07-07','Sachio','Constantine','M','1994-05-18'),(68833,'1964-07-31','Jayson','Passafiume','M','1988-04-17'),(68834,'1961-01-17','Macha','Barvinok','M','1985-09-24'),(68835,'1961-09-09','Shai','Picht','F','1994-09-27'),(68836,'1964-08-29','Toong','Brodal','F','1992-05-17'),(68837,'1956-03-02','Xiahua','Gerteisen','M','1988-06-09'),(68838,'1955-02-24','Nalini','Pauthner','M','1987-02-11'),(68839,'1954-11-05','Shuky','Famili','M','1985-12-06'),(68840,'1953-12-05','Quingbo','Nourani','M','1985-11-05'),(68841,'1961-07-10','Along','Picel','F','1989-08-01'),(68842,'1960-11-21','Arno','Ellozy','M','1988-01-18'),(68843,'1955-02-11','Yucel','Kalafatis','F','1987-07-15'),(68844,'1958-09-26','Shuzo','Kohling','F','1988-08-08'),(68845,'1952-05-22','Danny','Cusworth','F','1988-09-21'),(68846,'1959-08-03','Yolla','Baez','M','1988-08-07'),(68847,'1952-09-20','Subhrajyoti','Baezner','M','1989-09-22'),(68848,'1961-05-31','Weiru','Rothe','F','1989-05-08'),(68849,'1963-05-04','Christophe','Birge','M','1986-12-27'),(68850,'1962-04-28','Fan','Nastansky','M','1996-03-08'),(68851,'1964-05-30','Utpal','Pargaonkar','M','1985-04-25'),(68852,'1957-01-17','Yoshinari','Slaats','F','1987-11-06'),(68853,'1960-12-14','Rosli','Lally','M','1994-03-31'),(68854,'1964-12-05','Souichi','Perfilyeva','M','1986-04-15'),(68855,'1963-03-13','Nahum','Cronin','M','1987-10-13'),(68856,'1964-10-05','Florian','Szilard','F','1986-06-21'),(68857,'1960-03-13','Uzi','McFarlan','F','1992-12-24'),(68858,'1957-11-04','Maya','Improta','F','1988-04-12'),(68859,'1958-10-02','Keung','Selenyi','M','1985-10-08'),(68860,'1959-08-22','Jovan','Callaway','F','1993-02-18'),(68861,'1955-10-30','Gonzalo','Rossi','M','1987-07-21'),(68862,'1953-10-31','Christoper','Schonegge','F','1986-04-27'),(68863,'1952-04-15','Moheb','Munke','F','1993-07-06'),(68864,'1961-08-25','Kshitij','Ferriere','M','1993-03-03'),(68865,'1959-06-21','Harngdar','Emden','F','1993-02-26'),(68866,'1963-06-24','Zito','Angel','M','1985-07-11'),(68867,'1956-05-31','Shigehiro','Luft','F','1987-10-21'),(68868,'1963-10-06','Vojin','Garnham','M','1989-05-15'),(68869,'1957-06-29','Shalesh','Rindone','M','1985-08-07'),(68870,'1959-05-23','Arco','Rajcani','F','1985-04-06'),(68871,'1961-05-06','Remmert','Stentiford','M','1988-03-27'),(68872,'1953-02-27','Dzung','Munro','F','1987-09-29'),(68873,'1959-06-23','Zhensheng','Uchoa','M','1985-10-01'),(68874,'1956-08-05','Ramya','Stemann','M','1989-02-05'),(68875,'1957-04-24','Parke','Georg','M','1987-04-20'),(68876,'1961-08-25','Shaowei','Yavatkar','F','1986-06-13'),(68877,'1957-06-17','Ronghao','Straney','M','1986-04-26'),(68878,'1955-11-19','Kasturi','Eiron','M','1990-09-19'),(68879,'1952-11-04','Baoqiu','Panangaden','F','1993-05-23'),(68880,'1953-07-07','Elvis','Assaf','M','1986-09-27'),(68881,'1953-11-06','Sajjad','Delaune','M','1994-06-26'),(68882,'1962-11-29','Mohan','Stanger','M','1985-03-17'),(68883,'1958-01-25','Rutger','Bondorf','F','1988-08-12'),(68884,'1953-10-23','Golgen','Luon','F','1993-06-15'),(68885,'1953-02-16','Moriyoshi','Demian','M','1994-07-16'),(68886,'1956-09-10','Moty','Miara','F','1987-10-30'),(68887,'1961-11-09','Clyde','Dayana','M','1993-05-18'),(68888,'1953-06-19','Kiyokazu','Gien','M','1989-12-08'),(68889,'1964-03-08','Niclas','Sessa','M','1985-09-07'),(68890,'1954-05-17','Mantis','Baer','M','1987-12-11'),(68891,'1957-02-17','George','Maliniak','F','1989-03-17'),(68892,'1958-12-15','Steve','Zaccaria','F','1986-04-30'),(68893,'1962-03-23','Macha','Taubenfeld','M','1995-06-05'),(68894,'1956-09-06','Yefim','Kalloufi','F','1988-01-07'),(68895,'1955-03-31','Suvo','Senzako','M','1986-02-10'),(68896,'1963-01-11','Subhash','Merkl','F','1986-09-10'),(68897,'1958-12-03','Kiyomitsu','Gien','M','1992-06-30'),(68898,'1963-12-13','Kristof','Picel','M','1991-11-07'),(68899,'1964-09-13','Tomokazu','Zallocco','M','1991-11-01'),(68900,'1952-10-08','Pohua','Sevcikova','M','1986-12-19'),(68901,'1954-06-19','Aron','Gilg','M','1985-03-06'),(68902,'1957-09-06','Nahla','Silva','F','1991-03-24'),(68903,'1961-02-07','Anestis','Argence','F','1989-01-18'),(68904,'1963-07-01','Chiradeep','Gimbel','M','1986-12-01'),(68905,'1961-10-11','Subhada','Melski','M','1986-06-29'),(68906,'1955-07-13','Venkatesan','Karunanithi','M','1986-02-14'),(68907,'1957-07-12','Xinglin','Gide','F','1989-04-15'),(68908,'1957-03-12','Eric','Cangellaris','M','1987-06-07'),(68909,'1953-04-19','Jayson','Rajcani','M','1985-03-19'),(68910,'1954-12-23','Basim','Maccarone','M','1988-06-23'),(68911,'1954-12-21','Francoise','Ratzlaff','M','1985-07-02'),(68912,'1952-11-22','Chenye','Peak','F','1993-10-23'),(68913,'1954-01-13','Tayeb','Seuren','M','1986-08-04'),(68914,'1952-07-07','Subhankar','Hebert','M','1986-03-25'),(68915,'1955-11-01','Oddvar','Busillo','M','1988-09-18'),(68916,'1958-12-10','Patricia','Bolsens','F','1986-01-18'),(68917,'1952-10-06','Menkae','Peot','F','1985-02-28'),(68918,'1960-11-14','Sven','Isaak','M','1989-12-19'),(68919,'1954-10-30','Licheng','Aamodt','F','1987-03-07'),(68920,'1960-05-06','Xinan','Morrey','M','1992-07-21'),(68921,'1958-07-24','Shunichi','Ghemri','F','1996-01-04'),(68922,'1956-09-26','Murthy','Verhoeff','M','1999-10-29'),(68923,'1960-11-16','Remzi','Biron','M','1987-02-23'),(68924,'1963-05-09','Shaleah','Panwar','F','1985-02-05'),(68925,'1960-11-03','Shuichi','Boreale','M','1986-07-31'),(68926,'1962-10-02','Giap','Madeira','M','1990-05-08'),(68927,'1960-12-15','Toshimori','Gide','M','1990-02-11'),(68928,'1959-12-29','Sudharsan','Ducloy','F','1996-01-01'),(68929,'1955-05-28','Margo','Lienhardt','M','1990-01-30'),(68930,'1959-10-13','Sumant','Pocchiola','F','1985-11-27'),(68931,'1962-12-21','Heon','Schnabel','F','1992-11-21'),(68932,'1959-11-18','Xiong','Ramras','F','1986-12-24'),(68933,'1963-11-20','Danae','Leaver','M','1985-12-23'),(68934,'1963-03-27','Kazuhisa','Gladwell','M','1990-11-21'),(68935,'1952-02-04','Ult','Hiltgen','F','1995-07-15'),(68936,'1956-06-09','Krassimir','Burnard','F','1997-02-17'),(68937,'1958-04-04','Nahla','Wallrath','M','1991-04-05'),(68938,'1961-12-10','Weiyi','Gecseg','M','1988-06-11'),(68939,'1959-12-18','Nalini','Falck','M','1990-07-29'),(68940,'1955-10-16','Froduald','Garrabrants','F','1988-07-20'),(68941,'1960-12-14','Theron','Verhoeff','F','1987-07-27'),(68942,'1954-04-07','Taegyun','Kalafatis','M','1992-05-09'),(68943,'1957-07-24','Manton','Benzaken','F','1989-01-07'),(68944,'1957-11-17','Kwan','Manderick','F','1987-04-11'),(68945,'1960-03-12','Volkmar','Wolniewicz','M','1991-04-06'),(68946,'1956-04-06','Subhash','Pollacia','M','1991-02-19'),(68947,'1955-06-06','Toshimo','Bergere','M','1987-04-04'),(68948,'1964-10-29','Niclas','Bashian','M','1985-10-18'),(68949,'1960-03-01','Trygve','Gewali','M','1988-05-14'),(68950,'1953-05-05','Shimshon','Gubsky','M','1991-03-20'),(68951,'1955-03-10','Shichao','Leppanen','F','1985-05-08'),(68952,'1959-05-11','Genevieve','Orsini','F','1985-09-18'),(68953,'1954-06-18','Yoshimitsu','Serna','M','1998-09-29'),(68954,'1955-06-30','Saeed','Kinley','F','1989-02-11'),(68955,'1961-03-04','Honglan','Montemayor','F','1987-04-18'),(68956,'1957-12-19','Kankanahalli','Ginneken','M','1986-04-10'),(68957,'1962-05-19','Iara','Frezza','F','1985-05-14'),(68958,'1960-02-26','Changho','Honglei','M','1994-02-11'),(68959,'1959-04-11','Mabry','Zolotykh','M','1991-07-08'),(68960,'1957-10-26','Luerbio','Furedi','M','1985-11-19'),(68961,'1953-03-17','Anyuan','Billawala','F','1995-12-22'),(68962,'1960-11-12','Arumugam','Beutelspacher','M','1985-05-03'),(68963,'1953-09-23','Kwee','Siksek','F','1997-08-14'),(68964,'1955-07-15','Fai','Francisci','M','1985-09-12'),(68965,'1960-10-26','Jaewon','Khalid','F','1985-07-05'),(68966,'1955-05-02','Shuho','Carrera','F','1985-11-23'),(68967,'1963-12-10','Krisda','Stanger','F','1986-03-22'),(68968,'1958-12-06','Seshu','Mukaidono','M','1990-01-23'),(68969,'1956-06-12','Heng','Mapelli','F','1997-04-29'),(68970,'1956-12-30','Keung','Ariola','F','1987-02-19'),(68971,'1958-12-19','Valery','Schueller','F','1988-12-18'),(68972,'1962-04-01','Krisda','Burnard','F','1988-02-22'),(68973,'1962-06-20','Vasiliy','Gyorkos','M','1988-02-19'),(68974,'1962-02-18','Mara','Benveniste','M','1985-06-06'),(68975,'1956-07-13','Filipe','Broomell','M','1987-11-11'),(68976,'1964-10-24','Kolar','Azadmanesh','F','1987-01-16'),(68977,'1956-09-03','Ghassan','Edelhoff','F','1988-08-31'),(68978,'1955-05-28','Rildo','Dalton','M','1986-04-13'),(68979,'1961-01-09','Shaleah','Gaughan','M','1987-07-16'),(68980,'1956-12-29','Tomoyuki','Pena','F','1989-06-19'),(68981,'1962-04-27','Takahiro','Grandbois','M','1991-08-03'),(68982,'1961-03-13','Chinhyun','Ressouche','M','1991-11-06'),(68983,'1958-12-23','Pantung','Schiper','M','1994-09-10'),(68984,'1961-02-13','Sanjeeva','Marshall','M','1990-02-08'),(68985,'1963-11-02','Manu','Ghelli','M','1990-07-13'),(68986,'1956-05-09','Tadahiro','Cappello','F','1985-09-16'),(68987,'1959-02-20','Sariel','Dayang','M','1992-04-12'),(68988,'1957-05-28','Marie','Furudate','M','1991-12-07'),(68989,'1960-11-04','Fumitake','Suomi','F','1995-10-12'),(68990,'1958-10-06','Rutger','Stiles','F','1995-09-21'),(68991,'1954-04-03','Paraskevi','Decleir','F','1989-08-02'),(68992,'1964-03-08','Chrisa','Vickson','M','1987-03-29'),(68993,'1960-09-04','Uri','Veeraraghavan','F','1991-08-19'),(68994,'1962-01-26','Tomoyuki','Neiman','M','1990-07-26'),(68995,'1953-02-05','Arif','Baez','M','1992-03-08'),(68996,'1961-07-17','Kwangsub','Tyugu','F','1991-10-11'),(68997,'1962-03-31','Dayanand','Sinitsyn','M','1989-01-13'),(68998,'1952-12-02','Remko','Serra','M','1985-04-07'),(68999,'1961-05-19','Anestis','Lagarias','M','1995-10-20'),(69000,'1958-02-16','Xuejia','Steinauer','F','1991-02-24'),(69001,'1961-08-16','Xinan','Anguita','F','1993-11-23'),(69002,'1956-07-11','Saddek','Willoner','M','1985-12-16'),(69003,'1953-05-31','Huei','Zockler','M','1992-03-28'),(69004,'1962-03-24','IEEE','Schrift','M','1996-04-22'),(69005,'1959-05-02','Alain','Quadeer','M','1991-06-10'),(69006,'1961-10-27','Aiman','Ariola','M','1994-04-12'),(69007,'1953-07-15','Brewster','McAffer','M','1986-01-12'),(69008,'1958-02-21','Xiahua','Serot','F','1990-03-07'),(69009,'1961-09-07','Byong','Debuse','F','1989-02-18'),(69010,'1952-05-06','Tomofumi','Prochazka','M','1992-01-18'),(69011,'1959-05-28','Odoardo','Neiman','M','1987-03-03'),(69012,'1959-11-13','Quingbo','Vilarrasa','M','1996-03-20'),(69013,'1953-02-23','Aleksander','Capobianchi','M','1993-05-27'),(69014,'1955-12-08','Xuejun','Chenney','F','1986-10-30'),(69015,'1954-04-18','Mang','Tanemo','M','1992-06-03'),(69016,'1958-05-01','Pintsang','Kopetz','F','1986-04-19'),(69017,'1955-02-04','Hironobu','Andreotta','M','1991-08-01'),(69018,'1961-07-05','Valter','Schurmann','F','1997-11-02'),(69019,'1955-10-22','Valdiodio','Rothenberg','M','1987-09-01'),(69020,'1954-10-16','Udo','Masaki','F','1988-01-11'),(69021,'1954-08-16','Hironoby','Suwa','M','1990-07-26'),(69022,'1955-09-24','Kendra','Benzmuller','M','1988-06-17'),(69023,'1961-01-10','Kazuhisa','Slobodova','M','1995-12-12'),(69024,'1954-11-20','Nathan','Schmezko','M','1993-12-20'),(69025,'1959-09-04','Margareta','Wroclawski','M','1993-05-02'),(69026,'1957-11-27','Odoardo','Cronan','F','1990-08-26'),(69027,'1955-08-20','Make','Gihr','M','1985-12-27'),(69028,'1955-06-06','Yuichiro','Benaini','M','1992-10-22'),(69029,'1957-11-25','Jongsuk','Driscoll','F','1989-05-01'),(69030,'1961-05-31','Taisook','Pusterhofer','F','1987-12-25'),(69031,'1958-12-16','Nidapan','Swan','M','1992-12-02'),(69032,'1952-06-04','Dhritiman','Mawatari','M','1987-02-20'),(69033,'1960-01-27','Monique','Teitelbaum','M','1986-09-13'),(69034,'1954-12-26','Falguni','Hiraishi','F','1994-06-22'),(69035,'1964-04-23','Jackson','Birdsall','M','1986-03-09'),(69036,'1963-11-22','Turgut','Flasterstein','M','1999-12-02'),(69037,'1956-02-29','Mantis','Alencar','F','1991-04-29'),(69038,'1956-07-30','Weiwu','Menhardt','F','1992-10-14'),(69039,'1954-06-22','Maja','Tetzlaff','F','1995-03-06'),(69040,'1955-09-30','Licheng','Klyachko','M','1990-12-24'),(69041,'1959-06-01','Doowon','Merle','F','1994-11-30'),(69042,'1960-12-09','Shuky','Masamoto','M','1985-10-14'),(69043,'1964-05-22','Yuichiro','Rosin','M','1987-07-04'),(69044,'1955-09-29','Sariel','Bonifati','F','1991-10-20'),(69045,'1957-01-03','Xiahua','Schapiro','M','1988-03-26'),(69046,'1957-11-25','Dmitry','Gunderson','F','1992-01-22'),(69047,'1959-08-18','Lijie','Unno','M','1995-03-16'),(69048,'1952-05-26','Masoud','Matheson','F','1994-03-06'),(69049,'1955-01-15','Maren','Oskamp','F','1990-11-12'),(69050,'1954-03-27','Nidapan','Anily','F','1987-06-12'),(69051,'1958-05-13','Baziley','Szmurlo','M','1989-01-17'),(69052,'1965-01-26','Shietung','Shrader','M','1986-11-13'),(69053,'1957-10-16','Ibibia','Lagarias','M','1988-10-13'),(69054,'1956-03-26','Saniya','Kobuchi','M','1992-08-31'),(69055,'1953-12-12','Shaleah','Katzenelson','M','1994-04-11'),(69056,'1959-10-18','Jaana','Luks','F','1993-11-18'),(69057,'1956-04-20','Macha','Shanbhogue','M','1994-12-24'),(69058,'1960-06-14','Xiaoqiu','Zielinski','F','1994-02-13'),(69059,'1954-05-06','Tzu','Tanemo','M','1990-11-17'),(69060,'1960-01-29','Sanjeeva','Raoux','M','1997-03-17'),(69061,'1961-06-08','Youssef','Steinauer','M','1988-01-24'),(69062,'1961-10-06','Kiyokazu','Bakhtari','M','1986-03-28'),(69063,'1956-12-26','Jingling','Thimonier','M','1988-09-27'),(69064,'1953-09-22','Alair','Babb','M','1985-04-23'),(69065,'1957-08-19','Shigenori','Bashian','F','1985-03-02'),(69066,'1963-09-10','Serenella','Heemskerk','M','1987-11-07'),(69067,'1964-08-22','Panayotis','Speer','M','1988-08-25'),(69068,'1964-11-07','Avishai','Kaltofen','F','1986-06-29'),(69069,'1960-08-16','Gio','Msuda','M','1996-02-17'),(69070,'1953-01-08','Neelam','Stanger','M','1988-01-09'),(69071,'1958-04-01','Patricia','Deverell','M','1992-06-14'),(69072,'1953-07-14','Gudjon','Neiman','M','1990-08-04'),(69073,'1952-05-13','Uwe','Pearson','M','1995-08-14'),(69074,'1961-01-07','Gao','Poehlman','M','1986-11-26'),(69075,'1960-07-05','Sanjay','Brandsma','F','1988-01-01'),(69076,'1963-01-16','Vincent','Flexer','F','1994-10-31'),(69077,'1964-06-03','Yifei','Lorho','M','1993-12-13'),(69078,'1961-12-25','Tadahiro','Bierbaum','M','1985-08-03'),(69079,'1961-05-31','Unal','Peng','M','1991-09-22'),(69080,'1957-05-09','Jiann','Sessa','M','1989-09-30'),(69081,'1958-12-29','Remzi','Ferretti','F','1994-08-14'),(69082,'1964-10-01','Guozhong','Nitsch','M','1987-09-19'),(69083,'1963-08-17','Chaitali','Castellani','F','1993-03-29'),(69084,'1954-07-24','Kazuhisa','Thisen','M','1985-07-06'),(69085,'1962-09-01','Hitomi','Ducloy','M','1989-10-14'),(69086,'1958-07-01','Inderjeet','Waschkowski','M','1997-06-21'),(69087,'1960-12-23','Guadalupe','Pero','F','1988-02-01'),(69088,'1957-01-22','Roddy','Munch','M','1986-01-07'),(69089,'1956-11-08','Reinhard','Chinal','M','1996-04-19'),(69090,'1955-07-01','Vivian','Dayang','F','1990-09-30'),(69091,'1964-01-05','Pranas','Gornas','F','1992-05-29'),(69092,'1954-07-27','Sreenivas','Denna','F','1986-10-19'),(69093,'1960-10-04','Zorica','Matzke','F','1994-06-03'),(69094,'1954-10-13','Charmane','Scallan','M','1990-12-28'),(69095,'1958-09-27','Kiyokazu','Jahnichen','F','1986-10-26'),(69096,'1953-12-16','Shugo','Assaf','M','1995-09-07'),(69097,'1956-06-20','Breannda','Perry','F','1992-09-02'),(69098,'1961-04-13','Kauko','Panienski','F','1986-04-29'),(69099,'1955-06-28','Yolla','Thambidurai','F','1992-01-01'),(69100,'1961-05-05','Tsutomu','Muhlberg','M','1994-09-24'),(69101,'1960-08-24','Ramalingam','Lamma','M','1985-07-27'),(69102,'1960-10-15','Constantijn','Birta','F','1992-06-03'),(69103,'1961-10-16','Nikolaus','Restivo','F','1985-11-23'),(69104,'1964-04-09','Basil','Bernick','F','1985-11-04'),(69105,'1964-12-11','Alselm','Gecsel','M','1993-12-19'),(69106,'1960-03-10','Hatem','Deville','F','1987-02-12'),(69107,'1953-12-06','Weiye','Bellone','F','1990-05-15'),(69108,'1961-10-18','Marsha','Takanami','M','1991-09-14'),(69109,'1962-02-04','Naraig','Pettis','M','1996-03-18'),(69110,'1957-07-26','Maha','Sigstam','M','1992-07-21'),(69111,'1958-11-17','Flemming','Fujisawa','F','1986-02-18'),(69112,'1954-12-21','Saddek','Crabtree','M','1985-04-02'),(69113,'1961-03-20','Hiroyasu','Zockler','M','1986-02-08'),(69114,'1957-04-24','Kitty','Koshino','M','1988-09-23'),(69115,'1957-10-12','Paloma','Kamber','M','1985-09-09'),(69116,'1955-10-08','Danae','Spell','M','1997-05-29'),(69117,'1957-08-18','Augustine','Sommer','M','1991-10-23'),(69118,'1955-01-13','Irena','Lakshmanan','M','1986-09-12'),(69119,'1953-04-30','Dinah','Doering','F','1987-07-24'),(69120,'1952-07-29','Waiman','Benveniste','F','1990-06-27'),(69121,'1960-01-23','Guttorm','Oskamp','M','1995-08-18'),(69122,'1952-12-20','Weiwu','Templeman','M','1985-05-08'),(69123,'1956-09-18','Huei','Zastre','F','1992-09-17'),(69124,'1957-04-27','Jahangir','Cappelletti','M','1986-02-26'),(69125,'1962-09-08','Yolla','Aamodt','F','1985-02-18'),(69126,'1956-09-19','Subhrajyoti','Apsitis','M','1986-10-15'),(69127,'1964-11-30','Jayesh','Schieder','M','1990-05-21'),(69128,'1959-11-11','Kitty','Erde','M','1995-07-02'),(69129,'1961-02-09','Dmitry','Spinelli','F','1987-11-21'),(69130,'1964-06-19','Kien','Reeken','M','1988-12-04'),(69131,'1954-05-24','Shuzo','Hebert','F','1986-08-12'),(69132,'1960-08-24','Tadahiko','Georgatos','M','1994-09-24'),(69133,'1956-10-31','Zita','Verspoor','F','1992-07-01'),(69134,'1956-05-25','Chinho','Hutton','F','1990-02-06'),(69135,'1955-04-27','Mamdouh','Borovoy','F','1990-11-16'),(69136,'1955-08-28','Younwoo','Busillo','F','1985-11-07'),(69137,'1959-04-24','Geraldo','Anandan','F','1995-07-12'),(69138,'1954-11-12','Sariel','Alpin','M','1994-10-30'),(69139,'1961-08-11','Tonny','Wossner','F','1990-04-12'),(69140,'1952-05-21','Martina','Toyoshima','M','1993-08-25'),(69141,'1953-03-01','Yuichiro','Kavvadias','F','1989-06-30'),(69142,'1964-09-17','Mayuri','Radhakrishnan','F','1989-11-02'),(69143,'1960-02-09','Raimond','Pokrovskii','F','1986-07-07'),(69144,'1957-03-14','Gregory','Lenart','F','1991-09-24'),(69145,'1962-07-27','Naftaly','Verhoeff','F','1988-03-11'),(69146,'1954-07-25','Sedat','Zaiane','M','1990-01-27'),(69147,'1958-05-14','Heekeun','Ritcey','M','1986-07-27'),(69148,'1964-06-05','Isaac','Rothe','F','1988-08-29'),(69149,'1961-03-10','Padma','Akazan','M','1986-11-11'),(69150,'1963-02-28','Mayuri','Delaune','M','1992-05-31'),(69151,'1959-05-10','Jamaludin','Lieblein','F','1992-10-03'),(69152,'1958-09-10','Dmitry','Schach','M','1988-12-31'),(69153,'1952-07-12','Xiaocheng','Luga','M','1989-04-13'),(69154,'1962-08-05','Zhilian','Bondorf','F','1987-02-21'),(69155,'1956-08-26','Utpal','Hempstead','M','1989-06-06'),(69156,'1956-06-07','Jaideep','Pero','M','1985-03-01'),(69157,'1962-10-17','Shugo','Molenkamp','F','1988-06-13'),(69158,'1959-01-24','Shaunak','Sankaranarayanan','M','1991-10-09'),(69159,'1958-04-28','Ult','Kaelbling','F','1989-02-19'),(69160,'1952-12-29','Ibibia','Manders','M','1990-12-10'),(69161,'1961-09-18','Basim','Tanemo','M','1992-05-05'),(69162,'1958-12-22','Sandeepan','Lammel','M','1985-03-22'),(69163,'1960-12-12','Herb','Schmezko','M','1988-05-15'),(69164,'1957-10-11','Ulises','Thiran','M','1998-10-03'),(69165,'1959-02-28','Charlene','Neimat','F','1989-02-14'),(69166,'1954-05-26','Bernd','Chiodo','F','1986-01-07'),(69167,'1959-11-09','Gianluca','Emmerich','F','1987-05-04'),(69168,'1960-09-02','Josyula','Kumaresan','M','1985-02-25'),(69169,'1962-06-16','Gilbert','Felcyn','M','1989-08-31'),(69170,'1959-07-23','Aron','Llado','F','1985-09-07'),(69171,'1964-09-23','Mani','Bahr','F','1996-07-02'),(69172,'1952-07-19','Weidon','Masaki','F','1989-11-05'),(69173,'1954-09-08','Georgy','Adachi','F','1988-12-17'),(69174,'1956-08-11','Gal','Tempesti','M','1997-01-30'),(69175,'1955-05-20','Eishiro','Pena','M','1990-06-17'),(69176,'1954-10-15','Radoslaw','Pena','F','1990-01-20'),(69177,'1955-05-27','Shan','Marchegay','F','1985-04-15'),(69178,'1957-02-19','Behnaam','Motley','M','1987-07-24'),(69179,'1955-07-02','Jenwei','Miara','F','1990-08-30'),(69180,'1956-10-21','Toshimori','Makinen','M','1993-04-05'),(69181,'1955-04-11','Toshiko','Schiper','M','1985-06-15'),(69182,'1954-10-02','Rajmohan','Falco','M','1993-07-01'),(69183,'1960-09-08','Changho','Pesch','F','1985-10-14'),(69184,'1963-03-03','Koichi','Cooke','F','1986-05-09'),(69185,'1959-06-26','Elvia','Griswold','F','1990-10-03'),(69186,'1959-10-20','Arto','Thimonier','F','1987-04-05'),(69187,'1956-02-28','Evgueni','Casley','F','1992-10-06'),(69188,'1960-04-28','Kirk','Strooper','F','1992-02-20'),(69189,'1957-07-22','Masasuke','Vecchio','F','1988-09-11'),(69190,'1956-08-17','Mack','Crabtree','M','1988-07-15'),(69191,'1956-11-06','Ioana','Fadgyas','F','1992-08-14'),(69192,'1957-01-09','Kendra','Rabehasaina','M','1991-09-01'),(69193,'1959-08-14','Etsuo','Leaver','M','1988-04-16'),(69194,'1963-10-22','Slavian','Stassinopoulos','M','1987-08-11'),(69195,'1964-09-01','Jixiang','Manders','M','1992-04-24'),(69196,'1954-05-29','Berto','Fasbender','M','1990-06-15'),(69197,'1960-11-30','Marit','Merli','M','1988-01-27'),(69198,'1964-10-01','Arco','Gaughan','F','1992-06-02'),(69199,'1963-12-27','Genki','Msuda','F','1990-07-20'),(69200,'1957-03-01','Jixiang','Pepe','F','1988-12-08'),(69201,'1962-07-27','Kersti','Solovay','M','1989-08-10'),(69202,'1961-06-01','Georgi','Rosti','F','1991-05-01'),(69203,'1956-05-11','Kwangjo','Horswill','F','1988-06-10'),(69204,'1958-08-04','Vasilii','Puppo','M','1991-02-26'),(69205,'1959-05-26','Rosita','Kossowski','F','1990-01-23'),(69206,'1954-04-10','Bojan','Melichar','M','1986-09-13'),(69207,'1958-09-29','Make','Tsunoo','M','1994-08-05'),(69208,'1960-03-11','Xiaoqiu','Dechter','M','1991-05-03'),(69209,'1963-09-22','Pintsang','Lubachevsky','F','1985-06-26'),(69210,'1957-07-04','Dekang','Boguraev','M','1985-05-29'),(69211,'1960-05-16','Geoff','Milicia','M','1989-05-01'),(69212,'1962-04-10','Claude','Rosis','M','1993-06-08'),(69213,'1964-10-28','Olivera','Bernini','F','1991-06-01'),(69214,'1958-04-02','Sanjit','McDermid','M','1986-03-25'),(69215,'1960-08-18','Harjit','Ellozy','M','1988-03-18'),(69216,'1953-05-22','Yagil','Bonifati','F','1987-04-30'),(69217,'1955-09-18','Atreyi','Brandsma','F','1987-11-07'),(69218,'1958-11-26','Uta','Eterovic','M','1985-04-17'),(69219,'1965-01-09','Shuky','Redmiles','F','1985-03-18'),(69220,'1960-07-29','Jianhao','Carrere','F','1990-10-14'),(69221,'1959-09-19','Aimee','Cooke','F','1989-10-27'),(69222,'1952-11-10','Elliott','Llado','M','1985-11-30'),(69223,'1952-08-27','Eben','Karnin','M','1988-05-20'),(69224,'1952-03-24','Jenwei','Molberg','M','1986-09-18'),(69225,'1957-02-05','Mariangiola','Heusch','M','1991-10-18'),(69226,'1955-09-08','Reinhold','Wursthorn','F','1985-03-18'),(69227,'1956-02-06','Elvis','Trumbly','M','1987-10-16'),(69228,'1955-01-15','Urs','Shimshoni','F','1988-10-09'),(69229,'1954-11-16','Elrique','Jayawardene','M','1990-03-18'),(69230,'1953-06-10','Florian','Pews','F','1987-07-11'),(69231,'1954-11-21','Oldrich','Joslin','M','1995-10-01'),(69232,'1958-09-03','Saeko','Kuhnemann','M','1992-11-24'),(69233,'1964-08-08','Sigeru','Lund','F','1987-12-02'),(69234,'1956-01-03','Janche','Plavsic','F','1992-03-17'),(69235,'1953-05-22','Sadun','Baumann','M','1990-03-18'),(69236,'1961-11-28','Kinh','Schlegelmilch','F','1990-06-17'),(69237,'1952-09-12','Dipankar','Basart','M','1994-11-12'),(69238,'1955-06-24','Stella','Figueira','F','1989-05-18'),(69239,'1961-10-31','Hugh','Morris','M','1987-04-09'),(69240,'1962-09-17','Oguz','Grandbois','M','1988-04-08'),(69241,'1956-08-07','Piyush','Sommen','M','1987-11-25'),(69242,'1957-02-01','Arve','Trystram','M','1986-08-09'),(69243,'1952-12-22','Xiaoqiang','Millington','M','1996-03-14'),(69244,'1957-01-30','Wilmer','Luga','M','1985-10-17'),(69245,'1958-07-27','Mandell','Beznosov','F','1990-08-03'),(69246,'1955-12-02','Yonghoan','Maksimenko','M','1987-10-14'),(69247,'1964-10-15','Giap','Zockler','M','1989-06-21'),(69248,'1956-10-27','Panayotis','Hiroyama','M','1987-12-08'),(69249,'1961-10-22','Byong','Bierbaum','F','1990-07-28'),(69250,'1959-06-28','Shaleah','Delgrossi','M','1994-10-12'),(69251,'1959-01-10','Shuky','Gargeya','M','1988-02-02'),(69252,'1963-01-26','Manohar','Ranum','M','1991-10-03'),(69253,'1964-11-28','Mamdouh','Millington','F','1993-01-26'),(69254,'1955-06-02','Baruch','Felder','F','1997-03-07'),(69255,'1958-08-18','Siamak','Karnin','F','1986-05-02'),(69256,'1962-04-14','Aamer','Anger','M','1998-03-16'),(69257,'1963-06-04','Gopalakrishnan','Gargeya','M','1985-05-26'),(69258,'1952-10-21','Mara','Brendel','M','1986-03-16'),(69259,'1954-03-04','Steen','Codenie','M','1993-12-26'),(69260,'1953-06-13','Sampalli','Schaaf','M','1994-11-28'),(69261,'1952-10-02','Dinkar','Nannarelli','M','1990-02-27'),(69262,'1962-05-20','Gill','Leppanen','F','1990-06-07'),(69263,'1952-07-31','Sreekrishna','Iisaku','F','1987-08-23'),(69264,'1952-07-07','Shietung','Gargeya','F','1993-07-19'),(69265,'1958-02-21','Shahar','Theuretzbacher','M','1990-09-03'),(69266,'1960-05-13','Masadi','Pfau','F','1987-01-02'),(69267,'1959-09-10','Basil','Reeker','M','1995-04-26'),(69268,'1955-09-15','Michaela','Erev','M','1991-08-20'),(69269,'1958-12-05','Candido','Bugrara','M','1990-02-01'),(69270,'1957-12-18','Souichi','Stenning','M','1989-05-26'),(69271,'1955-12-16','Debatosh','Zyda','M','1988-08-24'),(69272,'1964-11-24','Bernice','Jeansoulin','M','1992-02-06'),(69273,'1959-10-22','Satosi','Schwartzburd','M','1990-10-15'),(69274,'1960-08-02','Uta','Gill','M','1992-09-19'),(69275,'1963-01-30','Menkae','Luks','M','1986-08-23'),(69276,'1956-06-11','Marek','Pettis','M','1986-06-06'),(69277,'1961-02-12','Val','Monarch','M','1989-09-28'),(69278,'1953-05-09','Horward','Schonegge','M','1992-11-12'),(69279,'1964-12-21','Michaela','Cyne','M','1996-10-17'),(69280,'1954-09-22','Huan','Birdsall','M','1995-01-22'),(69281,'1961-08-11','Martijn','Weisert','F','1995-07-20'),(69282,'1961-02-06','Gregory','Ramsak','M','1987-10-28'),(69283,'1961-09-25','Tooru','Brizzi','F','1991-12-02'),(69284,'1957-05-06','Seongbin','Karner','M','1987-04-15'),(69285,'1960-07-13','Gunilla','Niizuma','F','1994-03-08'),(69286,'1961-12-25','Harngdar','Lichtner','M','1994-04-14'),(69287,'1954-01-31','Frazer','Luders','M','1985-07-23'),(69288,'1962-04-13','Along','Wroclawski','F','1994-01-04'),(69289,'1952-02-10','Vishv','Couchot','M','1987-04-16'),(69290,'1958-10-16','Piyush','Hutter','M','1986-12-05'),(69291,'1958-10-23','Sverrir','Garnier','M','1990-11-08'),(69292,'1961-05-10','Sergi','Kilgour','F','1997-07-27'),(69293,'1955-11-17','Remzi','Anandan','F','1993-06-02'),(69294,'1959-07-16','Feiyu','Magalhaes','M','1997-11-27'),(69295,'1956-06-11','Selwyn','Cappelli','M','1986-02-24'),(69296,'1958-02-20','Werner','McFarlan','M','1999-01-09'),(69297,'1953-06-24','Fei','Range','M','1986-11-09'),(69298,'1964-04-09','Abdulla','Thummel','F','1991-01-14'),(69299,'1958-07-16','Margareta','Terlouw','M','1989-07-12'),(69300,'1958-01-02','Matk','Narwekar','M','1988-12-24'),(69301,'1960-10-29','Kayoko','Casperson','M','1990-11-11'),(69302,'1959-11-16','Paddy','Fetvedt','M','1986-12-20'),(69303,'1957-06-04','Bernardo','Chaudhuri','M','1986-11-20'),(69304,'1957-03-15','Jaideep','Meszaros','M','1997-11-27'),(69305,'1962-09-29','Hausi','Perko','M','1991-03-27'),(69306,'1960-08-07','Macha','DeMori','M','1991-01-22'),(69307,'1959-06-24','Christfried','Wolniewicz','M','1990-12-19'),(69308,'1953-10-26','Chinya','Schreiter','M','1987-07-21'),(69309,'1960-04-02','Hsiangchu','Cappelletti','F','1985-09-17'),(69310,'1961-03-24','Lein','Wynblatt','M','1997-10-21'),(69311,'1952-04-29','Surveyors','Taubman','M','1992-11-05'),(69312,'1955-02-12','Ramzi','Heemskerk','F','1992-12-27'),(69313,'1952-12-12','Samphel','Benantar','M','1989-12-25'),(69314,'1955-02-24','Basil','Suessmith','M','1996-02-19'),(69315,'1960-07-17','Lalit','Binkley','M','1989-08-01'),(69316,'1954-03-16','Paraskevi','Radhakrishnan','M','1988-06-19'),(69317,'1963-11-17','Amabile','Krohn','M','1991-07-28'),(69318,'1962-05-01','Breannda','Pero','M','1990-04-27'),(69319,'1963-09-19','Jasminko','Sidje','F','1996-07-04'),(69320,'1958-12-31','Mani','Setia','M','1996-04-08'),(69321,'1964-06-22','Elrique','Reeken','M','1987-10-31'),(69322,'1961-12-02','Dulce','Schach','M','1985-09-25'),(69323,'1958-10-17','Peer','Heuser','M','1991-07-15'),(69324,'1962-05-06','Seongbin','Lunt','M','1988-12-20'),(69325,'1955-02-16','Pranas','Dredge','F','1988-11-26'),(69326,'1952-04-21','Jackson','Demizu','M','1996-09-26'),(69327,'1959-12-27','Sastry','Gill','F','1987-03-27'),(69328,'1958-09-05','Olivera','Valette','M','1986-04-29'),(69329,'1955-12-17','Zhensheng','Loncour','M','1986-01-06'),(69330,'1962-10-17','Sadegh','Range','M','1993-01-20'),(69331,'1960-04-12','Bowen','Jenevein','F','1996-04-27'),(69332,'1959-11-14','Jeane','Ventosa','F','1989-08-14'),(69333,'1952-04-28','Jianhao','Zirintsis','M','1986-12-29'),(69334,'1963-06-14','Mong','Monkewich','M','1998-08-17'),(69335,'1958-02-14','Jinpo','Erie','M','1987-04-01'),(69336,'1960-11-13','Aloke','Gilg','F','1992-10-16'),(69337,'1958-08-01','Janalee','Biros','F','1989-06-11'),(69338,'1964-06-20','Ottavia','Bazzichi','M','1987-03-14'),(69339,'1963-06-19','Hitofumi','Kitsuregawa','F','1986-09-27'),(69340,'1954-06-19','Alagu','Wrigley','F','1997-04-21'),(69341,'1960-07-02','Angel','Azadmanesh','M','1992-01-25'),(69342,'1954-04-26','Visit','Emden','F','1985-04-26'),(69343,'1959-09-23','Taizo','Werthner','M','1990-10-01'),(69344,'1964-12-21','Nirmal','Perelgut','M','1997-06-04'),(69345,'1962-08-05','Brigham','Denos','F','1989-03-11'),(69346,'1959-01-22','Tooru','Benzmuller','M','1995-10-30'),(69347,'1955-12-27','Abdelwaheb','Khasidashvili','F','1989-07-07'),(69348,'1961-08-10','Shuji','Rusmann','M','1986-12-23'),(69349,'1959-07-01','Anestis','Standera','M','1990-12-18'),(69350,'1956-08-28','Nagui','Kaltofen','M','1985-04-20'),(69351,'1957-10-19','Alagu','Oxman','M','1989-09-26'),(69352,'1957-06-06','Janche','Vandervoorde','M','1988-03-07'),(69353,'1956-05-24','Jianwen','Antonakopoulos','M','1985-05-31'),(69354,'1963-08-13','Along','McFarlin','F','1986-11-25'),(69355,'1955-11-12','Dmitry','Borovoy','F','1986-05-26'),(69356,'1960-01-21','Kenton','Jonsson','M','1985-05-16'),(69357,'1960-02-16','Kristen','Quittner','M','1985-03-03'),(69358,'1961-02-22','Yefim','Billawala','M','1989-06-14'),(69359,'1955-11-08','Prasadram','Zhang','F','1985-02-08'),(69360,'1952-10-22','Lenore','Hanratty','F','1986-06-08'),(69361,'1956-08-01','Mats','Ramsay','F','1991-03-14'),(69362,'1953-01-28','Marsal','Paludetto','F','1990-01-24'),(69363,'1962-04-07','Hsiangchu','Ertl','F','1999-06-12'),(69364,'1954-11-30','Marla','DiGiano','M','1985-12-21'),(69365,'1955-07-05','Aiman','Baca','F','1996-05-05'),(69366,'1955-12-24','Georg','Schrift','F','1988-10-11'),(69367,'1957-05-02','Jungsoon','Braunmuhl','M','1991-03-23'),(69368,'1957-01-26','Hidefumi','Renear','M','1986-09-03'),(69369,'1961-09-02','Shalesh','Penttonen','M','1987-11-28'),(69370,'1959-05-18','Kolar','Choobineh','M','1986-04-08'),(69371,'1957-07-23','Zeljko','Zultner','M','1985-08-23'),(69372,'1960-04-06','Huan','Hasham','M','1986-08-30'),(69373,'1961-12-09','Haldun','Chandrasekhar','F','1985-09-17'),(69374,'1963-09-29','Guoxiang','Krybus','M','1986-04-05'),(69375,'1964-05-31','Herbert','Kolinko','M','1993-08-15'),(69376,'1952-09-08','Nimmagadda','Perz','M','1991-06-03'),(69377,'1960-06-21','Ioana','Szilard','M','1986-05-13'),(69378,'1962-09-13','Subbu','Gurbaxani','F','1986-06-17'),(69379,'1962-04-11','Jongsuk','Horswill','M','1986-05-17'),(69380,'1963-10-02','Margareta','Geffroy','F','1990-01-23'),(69381,'1956-11-01','Udaiprakash','Uludag','M','1986-11-10'),(69382,'1964-02-20','Macha','Junot','M','1987-02-27'),(69383,'1963-08-26','Adam','Ratnakar','M','1990-12-18'),(69384,'1956-07-18','Mohammad','Valette','M','1991-02-05'),(69385,'1960-05-10','Kolar','Shimshoni','M','1985-04-18'),(69386,'1958-02-28','Ohad','Sidhu','M','1988-07-12'),(69387,'1953-01-28','Danny','Mitsuhashi','F','1987-11-25'),(69388,'1964-08-13','Arunachalam','Sidje','F','1988-03-18'),(69389,'1953-09-02','Kwangsub','Versino','F','1990-06-10'),(69390,'1957-06-19','Mechthild','Hebden','F','1987-05-29'),(69391,'1957-02-07','Akhilish','Meszaros','M','1989-05-14'),(69392,'1957-11-02','Conrado','Miake','F','1995-05-15'),(69393,'1964-11-01','Gererd','Eickenmeyer','F','1991-09-23'),(69394,'1960-05-19','Xudong','Baja','M','1985-08-11'),(69395,'1964-01-04','Kyoichi','Peha','M','1986-09-17'),(69396,'1959-01-10','Marin','Bridgland','M','1985-02-12'),(69397,'1962-11-23','Hausi','Decleir','M','1988-01-23'),(69398,'1958-12-25','Leon','Rusmann','F','1988-12-24'),(69399,'1957-10-28','Kerryn','Molenkamp','F','1989-01-10'),(69400,'1962-05-04','Hausi','Bugaenko','M','1988-09-13'),(69401,'1963-03-14','Takushi','Suessmith','M','1987-09-08'),(69402,'1958-09-13','Chenye','Flasterstein','F','1987-01-16'),(69403,'1953-07-07','Shietung','Luke','F','1991-11-09'),(69404,'1957-10-01','Edwin','Pargas','M','1987-06-17'),(69405,'1955-04-03','Lijia','Heping','F','1985-02-04'),(69406,'1964-06-25','Chinya','Munke','F','1985-05-25'),(69407,'1962-11-18','Edwin','Nivat','M','1991-03-21'),(69408,'1956-10-18','Fusako','Rothenberg','M','1986-05-15'),(69409,'1959-02-27','Oksana','Beerel','M','1988-09-14'),(69410,'1956-01-16','Martine','Garigliano','F','1988-01-22'),(69411,'1959-01-30','Mahendra','Danner','F','1987-10-16'),(69412,'1955-06-19','Along','Picco','M','1993-05-15'),(69413,'1960-02-05','Arnd','Rindone','F','1991-04-14'),(69414,'1956-10-01','Hyuckchul','Oberman','F','1994-01-24'),(69415,'1959-04-27','Xiping','Bazzichi','M','1988-06-16'),(69416,'1961-04-29','Weicheng','Vanwelkenhuysen','F','1991-07-24'),(69417,'1964-09-22','Sachem','Decaestecker','M','1986-07-14'),(69418,'1954-09-06','Jixiang','Steinauer','F','1987-10-06'),(69419,'1959-06-05','Tua','Murrill','M','1990-07-29'),(69420,'1956-04-19','Baziley','Alameldin','F','1993-04-30'),(69421,'1953-06-03','Nahla','Clemencon','M','1987-06-11'),(69422,'1960-10-02','Valdiodio','Quittner','M','1990-12-27'),(69423,'1956-09-16','Radhakrishnan','Holburn','F','1989-03-10'),(69424,'1964-01-06','Zdislav','Aloia','M','1988-08-29'),(69425,'1953-10-15','Kristen','Orsini','F','1987-06-01'),(69426,'1963-05-15','Gurbir','Trystram','F','1992-02-03'),(69427,'1959-08-11','Kwan','Narwekar','M','1986-02-13'),(69428,'1955-05-17','Dzung','Shimshoni','F','1988-03-10'),(69429,'1960-11-26','Tooru','Ananiadou','M','1994-02-02'),(69430,'1963-09-01','Baruch','Brlek','F','1987-03-02'),(69431,'1952-03-01','Arie','Spataro','F','1995-08-18'),(69432,'1964-03-05','Dung','Budinsky','F','1987-11-21'),(69433,'1955-02-02','Karlis','Eiter','M','1993-10-31'),(69434,'1960-08-10','Lidong','Candan','F','1987-03-12'),(69435,'1959-07-11','Krisda','Alameldin','F','1988-10-12'),(69436,'1961-06-05','Arve','Grabner','M','1991-05-23'),(69437,'1959-01-26','Ishfaq','Biros','F','1990-01-11'),(69438,'1961-02-15','Felicidad','Bahi','M','1985-02-08'),(69439,'1958-01-09','Toshimo','Chvatal','M','1997-11-20'),(69440,'1963-12-06','Odoardo','Demos','M','1989-06-22'),(69441,'1960-07-23','Garnet','Straney','F','1992-11-21'),(69442,'1960-01-27','Pintsang','Peac','M','1986-12-24'),(69443,'1963-08-08','Shridhar','Rajala','M','1987-12-22'),(69444,'1953-10-24','Martijn','Leslie','F','1991-05-19'),(69445,'1954-05-14','Gift','Puppo','F','1985-09-08'),(69446,'1952-05-09','Pranay','Melter','M','1986-07-14'),(69447,'1952-07-18','Lene','Dahlbom','M','1993-02-21'),(69448,'1959-01-11','Teiji','Sidje','M','1987-03-01'),(69449,'1952-04-09','Parviz','Angiulli','M','1995-11-23'),(69450,'1963-05-11','Quingbo','Zastre','F','1989-07-20'),(69451,'1958-09-06','Gennady','Crabtree','F','1988-06-14'),(69452,'1956-06-24','Huican','Kandlur','F','1993-08-01'),(69453,'1959-11-05','Temple','Andreotta','F','1995-06-11'),(69454,'1956-12-16','Sreenivas','Savasere','M','1992-07-23'),(69455,'1955-05-02','Radhakrishnan','Nastansky','F','1985-03-02'),(69456,'1957-02-18','Berni','Zeleznik','F','1986-08-23'),(69457,'1964-06-11','Wuxu','Itzfeldt','F','1994-07-20'),(69458,'1952-08-19','Kerhong','Syrzycki','F','1989-07-17'),(69459,'1959-06-07','Shaleah','Olano','M','1985-03-23'),(69460,'1959-08-23','Dines','Minakawa','M','1987-05-22'),(69461,'1956-08-20','Arup','Kuszyk','F','1997-11-17'),(69462,'1960-08-11','Tran','Prenel','F','1986-10-09'),(69463,'1964-04-26','Geraldo','Cappello','M','1993-01-01'),(69464,'1963-12-20','Volkmar','Hegner','M','1993-11-12'),(69465,'1957-02-28','Beshir','Merks','M','1988-04-15'),(69466,'1961-12-03','Uma','Rosenbaum','M','1988-03-19'),(69467,'1963-09-21','Adas','Pauthner','F','1989-06-05'),(69468,'1956-04-27','Akemi','Douceur','M','1993-09-21'),(69469,'1956-06-26','Dulce','Hofman','F','1992-08-24'),(69470,'1959-11-21','Shuky','Stranks','F','1985-09-21'),(69471,'1962-07-11','Yongmin','Vanwelkenhuysen','M','1986-05-29'),(69472,'1959-01-03','Valter','Haddadi','M','1985-12-07'),(69473,'1957-11-27','Anwar','Velardi','M','1993-12-09'),(69474,'1956-12-14','Heather','Syrotiuk','F','1987-03-03'),(69475,'1962-11-04','Syozo','Wroclawski','M','1992-07-07'),(69476,'1960-12-20','Xiaoshan','Przulj','F','1993-05-21'),(69477,'1959-12-31','Pintsang','Schiper','M','1990-01-28'),(69478,'1954-12-28','Marin','Stentiford','F','1991-06-07'),(69479,'1958-12-17','KayLiang','Casley','M','1997-01-05'),(69480,'1963-09-18','Jordanka','Demizu','F','1986-05-08'),(69481,'1954-12-21','Kauko','Aloia','M','1989-07-12'),(69482,'1958-11-29','Muzhong','Nicolson','F','1985-05-23'),(69483,'1959-07-08','Lucian','Koblitz','M','1987-09-17'),(69484,'1958-10-15','Arunachalam','Grandbois','M','1989-05-05'),(69485,'1959-05-22','Becky','Pesch','F','1987-06-16'),(69486,'1963-02-15','Zhaofang','Passafiume','F','1991-01-29'),(69487,'1953-05-01','Sashi','Erdi','M','1991-06-23'),(69488,'1957-05-18','Chikako','Brodal','M','1998-03-12'),(69489,'1953-04-25','Ortrun','Schnelling','F','1989-08-15'),(69490,'1953-07-05','Hisao','Grandbois','F','1992-03-17'),(69491,'1963-01-06','Josyula','Lammel','M','1986-11-11'),(69492,'1958-07-07','Odysseas','Assaf','F','1989-06-07'),(69493,'1955-11-08','Odoardo','Greibach','M','1985-04-04'),(69494,'1959-09-21','Dzung','Jansch','M','1988-02-11'),(69495,'1964-06-13','Rajmohan','Tsukuda','F','1986-12-23'),(69496,'1958-02-19','Gad','Ruemmler','M','1985-07-21'),(69497,'1956-07-17','Khue','Petersohn','M','1991-06-04'),(69498,'1962-03-14','Jiang','Ushiama','F','1987-10-12'),(69499,'1959-11-26','Amalendu','Rabejac','M','1992-07-24'),(69500,'1960-10-13','Sungwon','Cmelik','F','1996-11-09'),(69501,'1964-11-27','Mong','Heiserman','F','1992-11-27'),(69502,'1956-11-10','Chriss','Arlazarov','F','1989-04-09'),(69503,'1953-06-27','Val','Beilner','M','1989-10-23'),(69504,'1952-09-21','Nirmal','Munos','M','1991-01-07'),(69505,'1953-12-21','Serenella','Kragelund','M','1988-10-06'),(69506,'1953-06-09','Marke','Cappelletti','M','1988-10-20'),(69507,'1953-03-05','Alassane','Weedon','F','1985-04-05'),(69508,'1956-04-27','Udaiprakash','Sidou','M','1991-07-22'),(69509,'1960-03-23','Kannan','Facello','F','1998-05-29'),(69510,'1963-06-21','Juyoung','Leppanen','M','1987-10-29'),(69511,'1957-07-16','Armond','Staudhammer','M','1986-03-07'),(69512,'1960-01-04','Dung','Maierhofer','M','1995-07-13'),(69513,'1956-01-03','Yoshinari','Serre','F','1988-11-21'),(69514,'1964-05-01','Angel','Vilarrasa','M','1989-03-19'),(69515,'1957-11-08','Kristian','Berendt','F','1990-11-01'),(69516,'1954-07-20','Samphel','Salvesen','F','1995-02-27'),(69517,'1956-11-30','Kotesh','Siepmann','M','1989-04-16'),(69518,'1952-04-04','Mang','Mahmud','M','1991-03-20'),(69519,'1959-01-13','Aral','Lamba','F','1990-03-11'),(69520,'1957-05-18','Saniya','Vitiello','M','1985-05-17'),(69521,'1955-04-14','Bedir','Woycyznski','M','1991-03-30'),(69522,'1961-02-02','DAIDA','Straney','F','1985-12-16'),(69523,'1961-04-04','Kiyotoshi','Kumaresan','M','1998-10-24'),(69524,'1955-06-05','Leon','Vrecion','M','1985-03-08'),(69525,'1957-03-25','Brigham','Murtagh','F','1986-06-11'),(69526,'1961-06-01','Ebru','Kinley','M','1989-07-21'),(69527,'1956-01-04','Srinidhi','Farrag','M','1992-06-03'),(69528,'1961-07-13','Jinxi','Burnard','M','1992-12-13'),(69529,'1954-04-21','Chaitali','Gornas','M','1997-06-19'),(69530,'1958-02-05','Eldridge','Arlazarov','M','1989-11-22'),(69531,'1963-07-09','Karoline','Panienski','M','1986-03-14'),(69532,'1962-07-18','Isamu','Dulin','F','1996-08-27'),(69533,'1953-02-01','Kazuhide','Christ','M','1997-09-15'),(69534,'1955-07-06','Abdelkader','Olano','M','1992-11-26'),(69535,'1960-05-02','Koichi','Goodrum','M','1999-05-17'),(69536,'1960-03-31','Vishu','Weedman','M','1986-10-22'),(69537,'1956-07-08','Panayotis','Pillow','F','1993-12-10'),(69538,'1956-07-14','Adil','Chorvat','M','1994-07-30'),(69539,'1957-02-13','Mitsuyuki','Benzaken','F','1997-05-25'),(69540,'1956-11-06','Tooru','Ghemri','F','1988-04-19'),(69541,'1962-01-15','Zhigen','Foong','M','1992-08-19'),(69542,'1957-03-06','Ayonca','Duclos','F','1992-02-14'),(69543,'1953-04-19','Shan','Leppanen','M','1989-08-11'),(69544,'1954-02-21','Flemming','Falster','M','1986-02-18'),(69545,'1964-01-27','Navid','Grospietsch','M','1993-08-06'),(69546,'1955-11-05','Chriss','Krider','M','1993-01-23'),(69547,'1954-06-25','Odoardo','Leslie','M','1989-11-18'),(69548,'1961-06-23','Rasiah','Kakkar','F','1985-09-08'),(69549,'1959-06-02','Sham','Boreale','F','1988-10-14'),(69550,'1963-06-27','Basem','Mansanne','M','1995-03-14'),(69551,'1961-03-29','Gopalakrishnan','Munro','F','1994-11-07'),(69552,'1954-07-26','Rajmohan','Miake','M','1991-05-29'),(69553,'1963-09-08','Bedir','Luon','F','1991-03-03'),(69554,'1956-07-10','Sven','Lorys','M','1996-11-12'),(69555,'1954-10-26','Golgen','Sabnani','F','1987-04-04'),(69556,'1954-07-20','Seongbin','Hennebert','F','1994-01-29'),(69557,'1962-11-08','Danco','Lorys','F','1987-05-29'),(69558,'1957-01-25','Saniya','Bojadziev','F','1991-01-08'),(69559,'1962-01-29','Gunilla','Camarinopoulos','M','1985-05-03'),(69560,'1956-01-28','Kauko','Panwar','M','1985-03-13'),(69561,'1963-05-22','Gian','Poehlman','F','1997-01-12'),(69562,'1953-12-21','Tua','Haumacher','M','1986-04-29'),(69563,'1952-11-26','Sariel','Sadowski','F','1989-04-10'),(69564,'1962-01-03','Uno','Matteis','M','1985-05-27'),(69565,'1956-06-21','Moon','Fioravanti','F','1988-09-18'),(69566,'1961-06-16','Deborah','Iisaka','M','1989-07-29'),(69567,'1960-12-10','Jaewon','Clemencon','M','1993-12-03'),(69568,'1957-03-02','Becky','Nitsch','F','1986-06-30'),(69569,'1964-01-14','Genevieve','McDermid','M','1989-11-13'),(69570,'1952-06-01','Katsuyuki','Reinhart','M','1986-10-24'),(69571,'1952-05-28','Shigeichiro','Porenta','F','1990-10-24'),(69572,'1963-09-25','Francoise','Veccia','M','1993-04-28'),(69573,'1956-04-26','Chandrasekaran','Hofstetter','M','1997-11-19'),(69574,'1963-02-28','Zhilian','Perly','F','1993-05-14'),(69575,'1952-04-04','Goh','Pettit','M','1988-02-09'),(69576,'1963-03-18','Giao','Bamford','M','1990-04-06'),(69577,'1960-11-20','Hinrich','Merlo','M','1996-07-24'),(69578,'1953-02-22','Shim','Sewelson','F','1985-08-24'),(69579,'1962-11-26','Heng','Takkinen','M','1991-06-22'),(69580,'1964-07-26','Barton','Coullard','M','1987-09-26'),(69581,'1962-11-30','Phillip','Demian','M','1992-03-20'),(69582,'1955-06-01','Pragnesh','Hofstetter','F','1988-01-22'),(69583,'1956-12-29','Morrie','Pokrovskii','M','1985-09-21'),(69584,'1960-10-03','Golgen','Ozeki','M','1987-06-21'),(69585,'1956-08-27','Giri','Sessa','M','1989-12-24'),(69586,'1952-07-20','Nahla','Chandrasekhar','M','1997-02-06'),(69587,'1962-10-23','Sariel','Ghazalie','M','1989-11-01'),(69588,'1961-01-17','Peternela','Poulakidas','M','1988-04-24'),(69589,'1952-12-23','Gaurav','Rohrbach','M','1993-10-11'),(69590,'1958-09-17','Tze','Vrecion','M','1990-10-02'),(69591,'1962-12-01','Aluzio','Brattka','F','1998-02-09'),(69592,'1959-09-01','Shimshon','Kitai','F','1989-01-24'),(69593,'1957-09-29','Huican','Anily','M','1992-03-26'),(69594,'1962-09-22','Rafael','Loncour','F','1985-04-19'),(69595,'1956-10-06','Shigehito','Rahimi','F','1987-08-31'),(69596,'1953-10-28','Eckart','Ponthieu','F','1989-10-23'),(69597,'1961-09-20','Maris','Anandan','M','1985-10-29'),(69598,'1954-06-16','Elvis','Hofstetter','F','1987-11-14'),(69599,'1963-01-11','Chenye','Alpay','F','1986-06-06'),(69600,'1955-09-22','Mario','Shackel','F','1998-04-21'),(69601,'1954-09-12','Sachar','Lieblein','M','1985-10-09'),(69602,'1953-08-03','Naftaly','Litzkow','F','1985-08-05'),(69603,'1960-04-01','Jeane','Hambrick','M','1989-05-28'),(69604,'1964-03-20','Udo','Scharstein','M','1993-03-09'),(69605,'1959-03-11','Gererd','Pelz','F','1987-01-26'),(69606,'1957-06-01','Manohar','Rahier','M','1987-02-27'),(69607,'1952-08-20','Candido','Parhami','M','1987-07-13'),(69608,'1955-09-11','Insup','Zongker','M','1996-08-26'),(69609,'1955-12-30','Kellie','Litzkow','M','1991-08-26'),(69610,'1956-11-14','Oddvar','Simmen','F','1995-07-17'),(69611,'1955-06-15','Irene','Jeansoulin','F','1989-06-12'),(69612,'1964-04-24','Takanari','Porenta','F','1988-12-21'),(69613,'1955-08-31','Gay','Tsukuda','M','1985-07-22'),(69614,'1961-10-09','Mingdong','Laventhal','M','1989-03-15'),(69615,'1956-08-10','Stafford','Neiman','M','1990-01-05'),(69616,'1962-12-23','Masami','Miara','F','1991-07-09'),(69617,'1952-09-17','Caolyn','Falck','F','1993-12-10'),(69618,'1964-04-19','Khaled','Henseler','M','1996-12-30'),(69619,'1956-09-12','Francoise','Standera','M','1987-03-09'),(69620,'1958-07-14','Adly','Roohalamini','M','1991-07-20'),(69621,'1955-01-09','Atilio','Takkinen','M','1985-11-25'),(69622,'1953-12-21','Masaki','Rusterholz','F','1993-12-21'),(69623,'1953-10-21','Masadi','Masand','M','1992-04-30'),(69624,'1955-04-27','Ronnie','Yurov','M','1986-03-03'),(69625,'1954-10-02','Remmert','Taneja','F','1988-11-25'),(69626,'1957-11-25','Hercules','Hennebert','F','1989-07-03'),(69627,'1962-11-28','Mihalis','Zuberek','M','1986-08-13'),(69628,'1963-09-06','George','Conia','M','1989-07-01'),(69629,'1963-07-18','Abdelghani','Merro','M','1996-10-13'),(69630,'1954-09-06','Guttorm','Birjandi','F','1992-03-31'),(69631,'1958-10-21','Shimshon','Msuda','M','1991-04-05'),(69632,'1954-04-06','Limsoon','Nations','F','1986-10-31'),(69633,'1956-08-03','Yurij','Olivero','F','1999-10-16'),(69634,'1958-04-21','Premal','Munck','F','1988-08-31'),(69635,'1954-11-30','Djelloul','Garrabrants','M','1986-08-01'),(69636,'1962-09-29','Chriss','Hagimont','F','1986-03-11'),(69637,'1952-08-31','Tse','Basart','M','1987-11-02'),(69638,'1964-07-01','Ziyad','Norsworthy','F','1992-07-01'),(69639,'1952-04-20','Christoper','Picci','F','1988-06-02'),(69640,'1964-03-31','Avishai','Eickenmeyer','F','1994-11-18'),(69641,'1953-10-08','Zvonko','Capobianchi','M','1989-07-29'),(69642,'1954-04-26','Sarita','Linares','M','1991-08-19'),(69643,'1955-08-28','Khue','Gajiwala','F','1993-09-28'),(69644,'1963-02-08','Maren','Spataro','F','1989-12-30'),(69645,'1963-08-09','Zine','Kossowski','F','1989-06-20'),(69646,'1964-04-16','Radhia','Ghelli','M','1987-10-13'),(69647,'1952-11-27','Deborah','Pileggi','M','1988-10-15'),(69648,'1952-07-23','Jaques','Isaak','M','1990-11-30'),(69649,'1952-08-13','Candida','Salverda','M','1986-07-16'),(69650,'1957-04-20','Subhankar','Yoshimura','M','1985-12-25'),(69651,'1953-06-29','Divier','Decaestecker','F','1987-07-06'),(69652,'1954-11-07','Josyula','Oehlmann','M','1986-11-12'),(69653,'1959-10-23','Geraldo','Sevcikova','M','1995-05-20'),(69654,'1955-04-10','Paris','Hofman','M','1987-01-12'),(69655,'1954-02-17','Christoph','Trachtenberg','F','1989-12-02'),(69656,'1953-07-27','Shalesh','Farrel','M','1995-05-05'),(69657,'1957-11-12','Elliott','Gopalakrishnan','F','1990-02-10'),(69658,'1959-01-19','JiYoung','Salinas','F','1988-09-06'),(69659,'1960-03-22','Hongzhu','Chleq','M','1987-04-24'),(69660,'1958-05-07','Sven','Dahlbom','M','1990-01-14'),(69661,'1959-10-04','Bogdan','Prochazka','M','1991-03-01'),(69662,'1962-03-16','Unal','Kuzuoka','M','1986-12-25'),(69663,'1960-11-04','Candido','Pepe','M','1990-10-02'),(69664,'1954-12-08','Christ','Collette','M','1997-07-29'),(69665,'1952-02-29','Uzi','Fioravanti','M','1985-09-20'),(69666,'1952-03-17','Jongsuk','Khalil','M','1992-01-23'),(69667,'1958-07-04','Kristinn','Papadias','M','1986-12-22'),(69668,'1963-04-20','Arie','Bierbaum','M','1996-11-14'),(69669,'1958-07-06','Taegyun','Rodham','F','1989-10-17'),(69670,'1952-04-24','Phillip','Limongiello','M','1985-09-05'),(69671,'1959-06-26','Persi','Rusterholz','F','1991-01-26'),(69672,'1954-09-13','Takahiro','Blokdijk','F','1991-10-26'),(69673,'1962-09-19','Alper','Bonifati','M','1985-11-15'),(69674,'1954-06-06','Luerbio','Rabehasaina','M','1988-07-24'),(69675,'1964-10-30','Masami','Przulj','M','1987-11-26'),(69676,'1954-12-06','Shin','Henseler','F','1988-04-04'),(69677,'1956-01-02','Zhongwei','Kalafatis','M','1989-06-09'),(69678,'1963-11-01','Gita','Kamber','M','1998-10-22'),(69679,'1958-10-03','Christfried','Delgrange','M','1985-05-03'),(69680,'1957-06-22','Reuven','Demke','M','1989-01-06'),(69681,'1962-06-15','Douadi','Papastamatiou','M','1994-01-27'),(69682,'1954-10-22','Gor','Siksek','M','1986-01-03'),(69683,'1956-02-27','Marc','Danner','M','1993-08-15'),(69684,'1953-01-15','Kiyotoshi','Sidhu','F','1997-01-20'),(69685,'1958-01-26','Gou','Varman','M','1988-08-07'),(69686,'1961-04-10','Tesuro','Decaestecker','F','1991-02-06'),(69687,'1954-09-13','Oksana','Minakawa','F','1985-04-19'),(69688,'1954-02-12','Kazuyasu','Skogmar','M','1987-09-30'),(69689,'1954-07-07','Nikolaos','Siepmann','M','1988-10-26'),(69690,'1964-04-28','Sugwoo','Tetzlaff','M','1986-05-28'),(69691,'1957-11-30','Rafols','Rosar','M','1991-10-31'),(69692,'1954-01-01','Reinhold','Hatcliff','F','1991-12-31'),(69693,'1962-08-07','Shay','Gimarc','F','1987-06-08'),(69694,'1964-10-09','Shaowen','Masada','M','1992-07-17'),(69695,'1963-03-31','Perla','Miara','M','1986-02-02'),(69696,'1958-09-02','Ziva','Perri','M','1985-12-09'),(69697,'1954-12-20','Zengping','Nourani','M','1986-03-20'),(69698,'1952-04-14','Khalid','Schneeberger','M','1990-05-30'),(69699,'1957-01-04','Valdiodio','Pezzoli','F','1986-09-24'),(69700,'1955-01-13','Padma','Kaiser','M','1992-04-24'),(69701,'1959-05-16','Francoise','Plesums','M','1990-01-23'),(69702,'1964-03-11','Divier','Siksek','F','1985-12-24'),(69703,'1954-09-14','Volkmar','Nyrup','M','1996-08-14'),(69704,'1958-05-07','Uzi','Strandh','M','1987-12-07'),(69705,'1955-12-28','Ranan','Brlek','M','1989-06-16'),(69706,'1961-01-08','Chikara','Chleq','M','1993-08-14'),(69707,'1956-12-09','Shih','Hemaspaandra','M','1987-08-02'),(69708,'1957-04-18','Yongmin','England','M','1986-10-01'),(69709,'1962-06-14','Saddek','Quadeer','M','1988-10-29'),(69710,'1963-10-12','Chaosheng','Angelov','M','1987-12-08'),(69711,'1956-10-27','Michaela','Kalorkoti','M','1989-01-04'),(69712,'1960-11-26','Owen','Snyers','M','1997-01-08'),(69713,'1954-12-20','Vidya','Vieri','M','1988-02-13'),(69714,'1953-04-22','Anneke','Kavvadias','F','1988-09-22'),(69715,'1962-04-10','Maik','Curless','F','1990-05-25'),(69716,'1964-08-04','Duangkaew','Lakshmanan','M','1985-07-24'),(69717,'1954-03-17','Boalin','Gecsei','F','1986-04-26'),(69718,'1960-07-23','Jianhao','Braunschweig','M','1987-03-29'),(69719,'1959-04-25','Rutger','Baik','M','1996-11-04'),(69720,'1962-09-24','Nitsan','Choobineh','F','1986-12-02'),(69721,'1956-04-11','Gudjon','Fioravanti','F','1987-01-12'),(69722,'1964-04-23','Munehiko','Rando','F','1996-03-07'),(69723,'1956-01-01','Lubomir','Erev','F','1993-09-17'),(69724,'1958-10-10','Sverrir','Ritcey','F','1990-02-03'),(69725,'1961-04-13','Kristian','Colorni','F','1985-09-25'),(69726,'1961-10-22','Rafael','Binkley','F','1989-02-28'),(69727,'1958-01-01','Basant','Rebaine','M','1990-03-20'),(69728,'1963-05-19','Ayonca','Riesenhuber','M','1991-12-28'),(69729,'1959-08-12','Wojceich','Serre','M','1998-05-29'),(69730,'1962-12-26','Marla','Kalsbeek','M','1985-08-12'),(69731,'1962-08-06','Bangqing','Schiettecatte','M','1989-03-13'),(69732,'1953-02-22','Vitaly','Maraist','M','1986-04-19'),(69733,'1953-02-18','Subhada','Azevdeo','M','1985-10-29'),(69734,'1955-03-20','Satyanarayana','Kenevan','F','1995-09-09'),(69735,'1960-01-03','Gal','Champarnaud','F','1991-06-14'),(69736,'1960-06-17','Angel','Ellozy','F','1998-12-25'),(69737,'1952-03-06','Sarita','Conta','M','1985-06-12'),(69738,'1962-03-31','Magdalena','Khalid','F','1993-02-02'),(69739,'1954-09-23','Roselyn','Byoun','F','1991-07-30'),(69740,'1955-05-25','Ibibia','Jayawardene','M','1987-02-21'),(69741,'1958-12-30','Kaijung','Hebert','F','1996-11-27'),(69742,'1956-08-26','Horward','Mondadori','M','1994-05-20'),(69743,'1956-08-04','Henk','Back','F','1989-02-14'),(69744,'1953-02-06','Adel','Litzkow','M','1994-06-20'),(69745,'1964-03-08','Richara','Shobatake','M','1991-08-22'),(69746,'1958-04-30','Lidong','Gomatam','F','1985-12-09'),(69747,'1962-12-23','Christophe','Ranka','F','1987-10-25'),(69748,'1960-12-02','Irena','Alpay','M','1987-11-29'),(69749,'1957-04-08','Aran','Wynblatt','F','1990-04-18'),(69750,'1964-08-06','Naftali','Schapire','M','1986-02-02'),(69751,'1964-08-10','Eran','Piancastelli','F','1994-06-03'),(69752,'1959-05-19','Hideyuki','Conry','M','1993-04-14'),(69753,'1964-04-08','Rasiah','Gustavson','F','1987-04-01'),(69754,'1959-02-26','Vesna','Naumovich','F','1993-03-01'),(69755,'1958-01-09','Brendon','Chenney','M','1989-01-07'),(69756,'1957-07-16','Jagoda','Plotkin','F','1995-12-21'),(69757,'1952-10-22','Toshimi','Ozery','F','1995-06-14'),(69758,'1952-08-28','Arup','Yurov','M','1985-06-18'),(69759,'1954-08-27','Kerryn','Jakobus','M','1989-09-04'),(69760,'1952-05-28','JoAnna','Blokdijk','M','1989-10-22'),(69761,'1959-12-21','Ewing','Farrel','M','1988-08-12'),(69762,'1961-08-28','Huei','Wossner','M','1986-03-04'),(69763,'1962-02-27','Youngkon','Pell','F','1989-01-02'),(69764,'1964-12-20','Gladys','Poupard','M','1988-08-01'),(69765,'1958-08-01','Anoosh','Orlowska','M','1995-11-24'),(69766,'1956-10-13','Kristin','Basart','M','1991-06-23'),(69767,'1955-05-24','Nakhoon','Glowinski','F','1986-02-16'),(69768,'1961-01-22','Atilio','Otillio','M','1992-08-20'),(69769,'1956-05-05','Premsyl','Jansen','M','1992-03-01'),(69770,'1962-04-29','Gennady','Swen','M','1990-01-09'),(69771,'1953-01-17','Chaitali','Ibel','M','1987-02-15'),(69772,'1953-07-22','Katsuo','Heinisuo','M','1985-09-16'),(69773,'1952-08-09','Elzbieta','Kisuki','F','1988-12-07'),(69774,'1953-01-03','Sachem','Schusler','M','1991-12-10'),(69775,'1963-08-21','Kirk','Kobara','M','1988-09-22'),(69776,'1960-06-13','Bilhanan','Hennings','M','1985-04-05'),(69777,'1962-03-18','Troy','Bain','M','1987-10-30'),(69778,'1958-06-18','Nidapan','Godskesen','M','1986-07-07'),(69779,'1958-02-13','Takanari','Murtha','M','1994-08-20'),(69780,'1958-02-16','Marjo','Rosenbaum','M','1993-11-08'),(69781,'1962-03-20','Jaber','Jenevein','M','1986-05-10'),(69782,'1952-12-01','Mantis','Baak','M','1997-03-26'),(69783,'1956-02-16','Zhigen','Kaminger','F','1985-09-08'),(69784,'1960-08-23','Sudhanshu','Birch','F','1987-03-12'),(69785,'1963-10-18','Eckart','Furedi','F','1994-05-19'),(69786,'1952-11-27','Katsuyuki','Kadhim','M','1991-06-15'),(69787,'1961-01-18','Manu','Rajcani','M','1986-09-14'),(69788,'1964-12-26','Niclas','Danner','M','1987-09-06'),(69789,'1963-01-14','Chaosheng','Gonthier','M','1985-06-19'),(69790,'1954-02-12','Werner','Leslie','M','1985-02-27'),(69791,'1964-03-05','Monique','Shihab','M','1989-11-26'),(69792,'1964-04-06','Herb','Kroon','M','1990-01-25'),(69793,'1957-09-04','Xiaocheng','Unni','F','1994-12-24'),(69794,'1952-03-20','Siamak','Taubman','M','1991-07-24'),(69795,'1960-02-10','Martial','Barbanera','M','1999-04-15'),(69796,'1959-05-12','Baziley','Birsak','F','1993-09-29'),(69797,'1959-03-26','Xiaopeng','Zeleznik','F','1990-05-25'),(69798,'1958-06-04','Houman','Salverda','F','1989-06-05'),(69799,'1954-07-10','Gully','Billingsley','M','1997-05-26'),(69800,'1960-12-12','Oscal','Validov','M','1988-10-11'),(69801,'1956-04-11','Marco','Ballarin','M','1992-08-27'),(69802,'1964-07-14','Hitomi','Himler','M','1986-08-13'),(69803,'1962-06-24','Jinxi','Deverell','M','1985-07-09'),(69804,'1964-11-25','Yuriy','Zeidenstein','F','1985-05-02'),(69805,'1964-11-08','Avishai','Schwartzburd','F','1991-04-09'),(69806,'1961-07-27','Dzung','Avouris','F','1995-07-15'),(69807,'1952-02-09','Olivera','Emmerich','M','1986-10-26'),(69808,'1960-10-23','Gully','Silva','M','1996-08-10'),(69809,'1960-05-14','Shahab','Shokrollahi','F','1991-09-22'),(69810,'1954-08-31','Kerryn','Serna','F','1997-01-22'),(69811,'1961-09-13','Collette','Talmor','M','1989-09-02'),(69812,'1961-12-25','Baruch','Lamba','M','1992-05-22'),(69813,'1960-05-30','Hairong','Yetim','M','1989-01-20'),(69814,'1964-07-29','Ymte','Schiettecatte','M','1998-12-08'),(69815,'1959-08-22','Gererd','Eickenmeyer','F','1995-05-14'),(69816,'1955-05-12','Teunis','Kitsuregawa','F','1991-07-06'),(69817,'1961-04-12','Kamakshi','Thambidurai','F','1988-10-19'),(69818,'1964-02-13','Patricio','Rissland','F','1986-04-04'),(69819,'1961-11-23','Dharmaraja','Callaway','M','1996-10-03'),(69820,'1964-11-28','Arch','Cullers','M','1992-01-20'),(69821,'1953-12-26','Francoise','Birdsall','M','1986-12-10'),(69822,'1956-03-04','Shaunak','Beetstra','F','1996-03-02'),(69823,'1960-02-10','Suebskul','Schrooten','M','1990-06-27'),(69824,'1957-07-25','Mechthild','Binkley','F','1994-08-10'),(69825,'1960-10-25','Youssef','McConalogue','F','1990-11-12'),(69826,'1957-01-17','Dipayan','Lanphier','M','1988-04-12'),(69827,'1959-06-10','Tetsurou','Miara','F','1994-09-27'),(69828,'1956-04-22','Jessie','Erva','M','1986-09-02'),(69829,'1954-06-25','Akhilish','Koprowski','M','1986-02-27'),(69830,'1961-11-17','Kristian','Hatcliff','M','1989-12-02'),(69831,'1953-09-04','Serge','Bach','F','1987-05-14'),(69832,'1963-12-23','Khue','Pulkowski','M','1987-11-09'),(69833,'1961-01-19','Reuven','Bridgland','F','1986-09-21'),(69834,'1957-05-28','Xiping','Hettesheimer','M','1985-12-27'),(69835,'1952-03-11','Deborah','Birdsall','M','1987-05-04'),(69836,'1952-04-15','Gad','Czaja','M','1992-11-03'),(69837,'1953-11-06','Cheong','Cannata','M','1993-05-25'),(69838,'1959-08-02','Selwyn','Miculan','M','1991-04-24'),(69839,'1957-07-16','Subir','Dichev','M','1989-06-24'),(69840,'1958-02-09','Chriss','Menhoudj','F','1989-12-14'),(69841,'1957-07-04','Tooru','Dolinsky','F','1993-01-02'),(69842,'1953-10-15','Jackson','Pews','F','1996-01-10'),(69843,'1958-07-07','Rayond','Melter','F','1994-12-02'),(69844,'1955-02-28','Suzette','Lueh','M','1992-10-20'),(69845,'1953-05-18','Kinh','Tanemo','M','1985-02-25'),(69846,'1958-10-27','Vidya','Eldridge','M','1986-02-08'),(69847,'1952-09-23','Gal','Boreale','M','1987-03-06'),(69848,'1960-07-09','Tzvetan','Tsukuda','M','1985-12-30'),(69849,'1959-05-24','Niteen','Hebden','M','1993-08-03'),(69850,'1961-09-07','Shawna','Lorch','F','1987-09-06'),(69851,'1953-08-11','Pranav','Hmelo','M','1991-08-28'),(69852,'1956-10-10','Giao','Comte','M','1993-08-18'),(69853,'1955-05-27','Kshitij','Hedayat','M','1989-12-01'),(69854,'1959-01-05','Mabry','Sichman','M','1992-07-03'),(69855,'1959-12-18','Zijian','Morrow','F','1988-10-20'),(69856,'1952-04-01','Martine','Suermann','M','1996-01-31'),(69857,'1959-11-29','Genevieve','Ritzmann','M','1995-08-20'),(69858,'1960-02-28','Gregory','Chiodo','M','1992-10-22'),(69859,'1958-12-29','Boaz','Peac','F','1994-03-12'),(69860,'1963-10-21','Percy','Plumb','F','1990-10-03'),(69861,'1961-12-22','Sangeeta','Katiyar','F','1999-02-25'),(69862,'1960-05-28','Katsuyuki','Randi','M','1997-03-02'),(69863,'1961-12-12','Koichi','Gecsel','F','1986-08-03'),(69864,'1956-07-22','Zissis','Luce','M','1985-10-31'),(69865,'1964-10-19','Tomofumi','Cronan','M','1994-04-06'),(69866,'1956-03-24','Jaihie','Back','F','1989-08-27'),(69867,'1965-01-22','Miyeon','Rothe','M','1991-04-09'),(69868,'1954-06-29','Stamatina','Roisin','M','1994-05-27'),(69869,'1960-06-04','Abdulla','Heinisuo','M','1992-12-04'),(69870,'1957-06-29','Domenico','Brookner','F','1986-08-31'),(69871,'1964-10-29','Arne','Ashish','M','1987-08-23'),(69872,'1956-02-29','Debaprosad','Matzke','M','1994-03-24'),(69873,'1956-08-15','Naftali','Grospietsch','M','1991-10-02'),(69874,'1952-05-14','Doohun','Menyhert','F','1988-11-14'),(69875,'1955-02-05','Kwangyoen','Benzmuller','M','1991-04-18'),(69876,'1952-09-28','Shawna','Schoegge','M','1989-12-03'),(69877,'1956-10-17','Lobel','Schach','M','1985-10-12'),(69878,'1965-01-24','Chinya','Cooke','M','1997-01-29'),(69879,'1961-08-15','Berry','Kamber','M','1995-08-27'),(69880,'1963-06-02','Ottavia','Tramer','M','1987-03-07'),(69881,'1961-06-24','Alejandro','Trachtenberg','M','1988-08-13'),(69882,'1959-12-16','Aimee','Baaz','M','1989-09-03'),(69883,'1964-03-23','Cullen','Cesareni','F','1992-06-28'),(69884,'1953-07-09','Babette','Erde','M','1995-05-24'),(69885,'1952-07-24','Shiv','Juneja','M','1993-08-12'),(69886,'1961-04-13','Lubomir','Fontan','M','1986-01-25'),(69887,'1953-11-03','Amabile','Leijenhorst','F','1990-12-13'),(69888,'1953-01-15','Billur','Speel','F','1985-11-24'),(69889,'1959-02-16','Gaetan','Stenning','F','1985-03-06'),(69890,'1957-08-16','Tomofumi','Vernadat','M','1994-09-06'),(69891,'1954-01-13','Moty','Castellani','F','1989-09-12'),(69892,'1956-12-12','Kristinn','Baca','F','1987-09-21'),(69893,'1958-03-25','Shunichi','Vakili','F','1987-01-29'),(69894,'1960-05-13','Shounak','Decleir','M','1985-08-01'),(69895,'1956-09-12','Pohua','Marakhovsky','F','1985-11-28'),(69896,'1955-06-15','Garnet','Condotta','F','1993-10-12'),(69897,'1952-09-23','Stamatina','Kamber','M','1985-11-11'),(69898,'1956-10-05','Olivera','Chaudhuri','M','1988-03-16'),(69899,'1963-01-01','Shakhar','Maccarone','F','1991-09-14'),(69900,'1955-08-15','Herb','Schmittgen','F','1987-04-21'),(69901,'1958-07-30','Danae','Mahnke','M','1995-11-14'),(69902,'1962-10-14','Munehiko','Garnick','F','1989-07-22'),(69903,'1955-07-06','Yakichi','Hiyoshi','M','1988-01-06'),(69904,'1961-10-10','Moheb','Siprelle','F','1994-06-30'),(69905,'1958-09-03','Elvis','Mersereau','M','1990-01-20'),(69906,'1962-08-30','Ohad','Cooke','M','1986-03-02'),(69907,'1955-11-19','Jaber','Bratsberg','M','1992-12-02'),(69908,'1956-12-11','Jianhua','Griswold','M','1985-06-15'),(69909,'1955-09-26','Aran','Swab','F','1992-05-25'),(69910,'1963-01-25','Shigehito','Syrotiuk','M','1985-09-22'),(69911,'1953-03-29','Susanta','Henseler','M','1990-10-16'),(69912,'1958-01-11','Brendon','Furedi','M','1988-11-18'),(69913,'1953-03-09','Sorina','Sidou','F','1991-05-04'),(69914,'1961-02-02','Goh','Ducloy','F','1988-01-04'),(69915,'1955-09-15','Gal','Hutter','M','1991-03-03'),(69916,'1956-08-05','Basim','Langford','F','1987-06-30'),(69917,'1959-05-10','Adhemar','Broder','M','1985-07-06'),(69918,'1964-08-07','Hinrich','Lampe','M','1988-09-30'),(69919,'1953-05-07','Sedat','Bala','M','1992-11-27'),(69920,'1954-02-24','Teunis','Kieras','F','1985-12-01'),(69921,'1958-10-01','Steve','Isaac','M','1994-04-01'),(69922,'1959-03-20','Kwan','Rusmann','F','1991-04-30'),(69923,'1953-01-10','Kristine','Waymire','M','1996-08-01'),(69924,'1964-04-29','Gurbir','Velasco','M','1992-11-19'),(69925,'1952-07-05','Vatsa','Glinert','M','1991-05-02'),(69926,'1954-01-08','Shih','Furudate','M','1994-11-27'),(69927,'1959-04-09','Kensyu','Chandrasekhar','F','1990-08-17'),(69928,'1954-10-15','Abdelkader','Nourani','M','1987-07-02'),(69929,'1962-06-04','Elvia','Rosen','M','1988-01-06'),(69930,'1957-03-15','Muzhong','Maquelin','F','1990-11-13'),(69931,'1961-08-07','Fay','Birnbaum','M','1988-02-09'),(69932,'1952-10-18','Surveyors','Stenning','M','1988-06-29'),(69933,'1956-02-24','Keiichiro','Simmen','F','1996-04-20'),(69934,'1960-02-18','Phillip','Hiyoshi','M','1986-05-21'),(69935,'1958-04-13','Gritta','Ranon','M','1994-08-29'),(69936,'1965-01-23','Lalit','Unni','F','1985-08-15'),(69937,'1959-09-10','Arto','Candan','M','1988-08-21'),(69938,'1963-12-11','Aksel','Mandell','M','1986-12-28'),(69939,'1955-08-19','Vishv','Muniz','F','1992-12-31'),(69940,'1954-02-15','Gonzalo','Mattern','M','1988-05-10'),(69941,'1954-03-07','Pohua','Hoppenstand','F','1995-10-04'),(69942,'1961-05-17','Christoper','Beidas','M','1992-09-14'),(69943,'1964-07-28','Margareta','Bernick','F','1985-06-30'),(69944,'1958-09-11','Brewster','Stroustrup','M','1992-11-05'),(69945,'1952-05-28','Phillip','Jeong','M','1990-02-10'),(69946,'1952-08-23','Theirry','Varker','F','1987-03-27'),(69947,'1960-03-19','Sachin','Pfau','M','1990-11-16'),(69948,'1960-04-13','Toshimo','Slobodova','F','1998-04-21'),(69949,'1964-07-25','Masoud','Cappelletti','M','1997-11-09'),(69950,'1955-04-19','Kellyn','Manders','F','1989-04-12'),(69951,'1952-09-16','Srinidhi','Swab','M','1990-04-20'),(69952,'1960-03-31','Xinan','Chartres','M','1999-06-26'),(69953,'1953-11-21','Yurij','Przulj','M','1989-08-01'),(69954,'1954-05-01','Conrado','Cooman','M','1990-05-29'),(69955,'1958-09-08','Yifei','Schapiro','F','1985-07-07'),(69956,'1962-08-16','Boalin','Molenaar','F','1988-08-14'),(69957,'1959-12-14','Goh','Heuter','M','1993-12-18'),(69958,'1960-08-17','Filipe','Kavvadias','M','1996-11-28'),(69959,'1957-12-01','Tsuneo','Honiden','M','1986-07-15'),(69960,'1954-05-01','Lein','Sooriamurthi','F','1987-03-10'),(69961,'1953-05-09','Tremaine','dAstous','F','1985-05-05'),(69962,'1957-06-07','Angel','Marakhovsky','F','1991-03-23'),(69963,'1959-12-18','Taiji','Camarinopoulos','F','1994-07-30'),(69964,'1962-02-07','Zhiwei','Comyn','M','1989-08-27'),(69965,'1955-10-08','Gila','Sundgren','F','1989-11-05'),(69966,'1959-10-15','Barun','Gist','M','1985-11-29'),(69967,'1959-10-04','Aram','England','M','1988-04-11'),(69968,'1962-01-15','Aron','Ducloy','F','1995-10-01'),(69969,'1964-02-15','Ekawit','Mellouli','M','1994-07-13'),(69970,'1961-01-11','Utz','Plessier','F','1989-01-22'),(69971,'1961-02-02','Masato','Gerteisen','M','1990-07-27'),(69972,'1954-01-04','Zvonko','Schieder','F','1989-12-21'),(69973,'1962-10-07','Douadi','Peron','F','1994-10-16'),(69974,'1962-01-07','Gregory','Toyoshima','M','1996-05-03'),(69975,'1962-03-16','Hauke','Parascandalo','M','1988-03-08'),(69976,'1964-12-27','Yakichi','Baaz','M','1985-07-04'),(69977,'1958-05-25','Chuanti','Mansanne','F','1991-02-17'),(69978,'1960-06-08','Martijn','Mapelli','M','1986-04-06'),(69979,'1959-07-31','Genki','Dredge','M','1995-02-13'),(69980,'1959-04-01','Oscar','Delgrossi','M','1988-12-11'),(69981,'1959-06-15','Georgi','Garnick','M','1990-09-20'),(69982,'1954-06-11','Sanjoy','Lindqvist','M','1985-04-26'),(69983,'1958-03-08','Nathalie','Eiron','M','1989-10-16'),(69984,'1958-08-28','Kinh','Ramras','M','1991-09-12'),(69985,'1962-06-23','Giordano','Soloway','M','1986-03-26'),(69986,'1959-02-28','Dipayan','Erni','M','1988-10-26'),(69987,'1952-04-11','Shem','Collette','M','1986-10-08'),(69988,'1956-06-24','Arne','Jarecki','F','1989-09-24'),(69989,'1964-12-07','Przemyslawa','Speek','F','1997-04-28'),(69990,'1953-09-25','Hercules','Falck','F','1995-02-10'),(69991,'1964-01-10','Jeanna','Rossi','M','1997-02-09'),(69992,'1964-12-31','Takahiro','Sudbeck','M','1987-10-09'),(69993,'1952-09-01','Anwar','Silva','F','1987-09-13'),(69994,'1961-06-22','Kaijung','Standera','M','1987-09-19'),(69995,'1964-10-28','Arvin','Zongker','F','1994-09-03'),(69996,'1962-09-25','Debaprosad','Serna','M','1994-09-10'),(69997,'1958-01-11','Guther','McFarlan','M','1986-12-09'),(69998,'1958-03-14','Yurij','Dolinsky','F','1985-10-04'),(69999,'1961-06-26','Kensyu','Ravishankar','F','1992-04-09'),(70000,'1954-06-19','Jiang','Selvestrel','M','1990-03-16'),(70001,'1962-05-31','Nevin','Danner','M','1987-06-18'),(70002,'1955-01-29','Candida','Impagliazzo','F','1988-05-01'),(70003,'1963-12-04','Dannz','Fiebach','M','1985-04-18'),(70004,'1954-03-11','Shih','VanScheik','M','1985-04-15'),(70005,'1963-10-08','Xuedong','Gecseg','M','1991-06-09'),(70006,'1954-06-18','Masaru','Herath','F','1997-12-21'),(70007,'1952-03-04','Toshimori','Isaak','F','1993-06-28'),(70008,'1955-11-14','Bodh','Cullers','M','1993-11-06'),(70009,'1956-03-15','Insup','Angel','M','1992-07-29'),(70010,'1961-08-17','Menkae','Mullainathan','M','1989-03-28'),(70011,'1963-01-11','Suzette','Oppitz','F','1998-02-24'),(70012,'1959-05-02','Jouni','Giarratana','M','1988-10-18'),(70013,'1955-07-25','Georgy','Szemeredi','F','1989-04-18'),(70014,'1954-02-03','Arup','Cappelletti','M','1993-01-24'),(70015,'1955-09-02','Luerbio','Asrin','F','1991-07-21'),(70016,'1959-10-30','Hirochika','Baba','M','1992-06-28'),(70017,'1952-06-07','Hirochika','Hockney','F','1992-08-24'),(70018,'1963-02-03','Mandell','Remmele','M','1986-03-16'),(70019,'1959-02-28','Vesna','Rettelbach','M','1996-09-20'),(70020,'1957-08-18','Zeljko','Rosen','M','1985-09-27'),(70021,'1952-09-11','Youjian','Begiun','M','1991-03-09'),(70022,'1960-10-07','Seshu','Radhakrishnan','M','1987-07-08'),(70023,'1954-07-23','Bodh','Plotkin','F','1987-07-02'),(70024,'1952-08-25','Palash','Mitzlaff','M','1992-07-02'),(70025,'1957-03-25','Debatosh','Bressoud','F','1990-04-18'),(70026,'1957-03-24','Sven','Montemayor','F','1991-05-27'),(70027,'1952-11-27','Manton','Schieder','M','1987-10-05'),(70028,'1961-06-12','Brewster','Keohane','F','1988-01-12'),(70029,'1954-12-09','Shir','Baaleh','F','1998-08-28'),(70030,'1953-11-24','Shigenori','Pollacia','F','1990-02-16'),(70031,'1962-03-17','Feiyu','Picci','F','1985-08-28'),(70032,'1952-11-28','Guttorm','Oppitz','M','1987-08-25'),(70033,'1963-11-08','Gregory','Ruemmler','F','1991-07-02'),(70034,'1956-08-16','Lenore','Luga','M','1996-03-15'),(70035,'1955-11-19','Otmar','Angel','M','1990-12-19'),(70036,'1959-11-15','Jiong','Ballarin','M','1987-08-17'),(70037,'1957-05-15','Mayumi','Bisiani','F','1992-01-29'),(70038,'1964-10-19','Xuejia','Apsitis','M','1987-02-14'),(70039,'1963-01-19','Eran','Ruther','F','1991-08-04'),(70040,'1952-02-05','Along','Montemayor','M','1985-12-07'),(70041,'1963-04-25','Lalit','Shobatake','M','1987-10-09'),(70042,'1957-02-03','Jaana','Terekhov','F','1996-02-18'),(70043,'1958-03-09','Carrsten','Zuberek','F','1987-02-14'),(70044,'1952-08-15','Gonzalo','Rosis','M','1994-03-15'),(70045,'1953-10-13','Paris','Granlund','F','1996-02-06'),(70046,'1960-10-16','Dzung','Lamparter','M','1991-01-18'),(70047,'1959-08-21','Bernardo','Petereit','F','1988-04-24'),(70048,'1963-01-19','Sadegh','Wendorf','F','1989-12-27'),(70049,'1954-03-11','Dipankar','Domenig','M','1988-05-31'),(70050,'1956-05-15','Leif','Cherinka','M','1992-08-01'),(70051,'1961-08-01','Kasturi','Barvinok','M','1987-01-12'),(70052,'1954-03-29','Vivian','Hartvigsen','F','1987-02-23'),(70053,'1957-03-28','Ranga','Talmor','M','1995-03-25'),(70054,'1957-11-03','Fen','Verspoor','F','1990-05-08'),(70055,'1960-10-05','Demos','Petersohn','M','1991-11-15'),(70056,'1954-02-04','Takanari','Zlotek','F','1991-05-22'),(70057,'1955-11-16','Bangqing','Beausoleil','M','1990-11-11'),(70058,'1964-06-09','Weiru','Karnin','F','1995-05-17'),(70059,'1953-07-12','Valeri','Tiemann','M','1986-09-26'),(70060,'1956-03-23','Guther','Bage','M','1989-12-01'),(70061,'1952-08-06','Masaki','Erez','F','1987-05-10'),(70062,'1953-08-20','Denis','Birdsall','M','1991-01-03'),(70063,'1956-05-21','Aral','Saoudi','M','1995-03-10'),(70064,'1957-02-09','Chandrasekaran','Peroz','F','1990-11-07'),(70065,'1954-09-06','Aloys','Candan','M','1991-08-17'),(70066,'1962-11-12','Oscal','Velasco','M','1996-07-30'),(70067,'1960-03-24','Duangkaew','Magliocco','F','1991-06-19'),(70068,'1954-11-07','Noritoshi','Beidas','M','1988-05-14'),(70069,'1959-02-25','Larisa','Renear','M','1987-03-22'),(70070,'1952-03-07','Kerhong','Ellozy','F','1986-12-07'),(70071,'1954-03-29','Hironoby','Vigier','M','1986-05-22'),(70072,'1964-11-09','Boalin','Himler','F','1985-05-29'),(70073,'1962-07-24','Nishit','Slobodova','F','1987-12-13'),(70074,'1956-01-05','Shahaf','Ozeki','F','1985-11-15'),(70075,'1956-04-12','Moriyoshi','Peltason','F','1987-05-17'),(70076,'1960-09-28','Sham','Czap','M','1988-01-22'),(70077,'1955-08-29','Vesna','Panienski','M','1987-02-06'),(70078,'1964-05-01','Aria','Farrar','F','1985-02-11'),(70079,'1961-03-26','Odinaldo','Diderrich','M','1987-05-27'),(70080,'1964-05-23','Fai','Thombley','M','1990-02-02'),(70081,'1955-05-19','Roddy','Wynblatt','M','1989-07-08'),(70082,'1961-01-12','Xinglin','Pauthner','M','1985-06-09'),(70083,'1957-09-22','Nobuyoshi','Comte','M','1989-01-05'),(70084,'1961-07-20','Byong','Baranowski','M','1986-12-03'),(70085,'1956-05-30','Danel','Reinhart','M','1985-11-30'),(70086,'1962-10-29','Arno','Fasbender','F','1986-01-20'),(70087,'1952-02-08','Ronghao','Lemarechal','F','1987-07-18'),(70088,'1962-05-17','Gor','Valette','F','1987-04-24'),(70089,'1954-12-20','Wilmer','Aloia','F','1996-02-02'),(70090,'1955-12-06','Oldrich','Anandan','M','1986-02-04'),(70091,'1952-06-20','Vasilii','Haldar','M','1986-10-12'),(70092,'1955-03-24','Mansur','Simmen','M','1996-04-13'),(70093,'1958-02-19','Ziya','Hofman','M','1987-07-24'),(70094,'1955-10-03','Elgin','Randi','F','1989-08-17'),(70095,'1961-12-17','Sham','Gils','F','1991-02-09'),(70096,'1952-07-12','Nathalie','Peral','M','1995-05-03'),(70097,'1963-05-30','Seshu','Plump','M','1996-01-23'),(70098,'1964-03-12','Becky','Xiaoshan','F','1988-10-03'),(70099,'1962-05-23','Kenroku','Cronau','F','1993-05-12'),(70100,'1953-10-06','Randi','Vickson','M','1989-09-07'),(70101,'1961-11-03','Mats','Hooghiemstra','M','1985-06-15'),(70102,'1955-07-13','Yannik','Janocha','M','1989-07-08'),(70103,'1961-08-02','Shirish','Narahari','M','1994-08-13'),(70104,'1960-08-31','Adil','Barbanera','F','1989-07-14'),(70105,'1955-04-10','Van','Hardjono','M','1988-10-24'),(70106,'1963-09-21','Snehasis','Pietrzykowski','M','1995-01-06'),(70107,'1962-08-28','Utpal','Senzako','M','1986-06-04'),(70108,'1964-05-30','Deniz','Coombs','F','1987-11-09'),(70109,'1964-12-14','Hatsukazu','Baezner','F','1992-09-12'),(70110,'1961-10-09','Miomir','Karnin','M','1990-12-15'),(70111,'1957-09-08','Tadahiko','Sluis','M','1986-01-07'),(70112,'1954-12-07','Xiadong','Melski','M','1989-10-15'),(70113,'1954-10-17','Karlis','Simkin','F','1989-03-26'),(70114,'1961-01-13','Martien','Ritzmann','M','1988-07-16'),(70115,'1959-01-03','Sakthirel','Dayana','F','1990-05-04'),(70116,'1958-09-20','Ziva','Stamatiou','F','1985-09-21'),(70117,'1952-04-24','Arie','Bail','F','1988-02-09'),(70118,'1962-09-05','Byong','Cannata','M','1997-06-21'),(70119,'1957-07-02','Oscal','Schwartzburd','M','1987-07-13'),(70120,'1958-04-09','Yucai','Baranowski','M','1987-12-25'),(70121,'1955-03-01','Jordanka','Marshall','M','1989-04-07'),(70122,'1964-01-29','Garnik','Falster','F','1995-08-20'),(70123,'1955-01-22','Aloys','Takkinen','F','1985-02-25'),(70124,'1959-12-09','Yonghong','Wrigley','M','1987-03-27'),(70125,'1956-11-23','Arco','Coombs','M','1990-11-27'),(70126,'1962-11-01','Urs','Mahnke','F','1985-11-25'),(70127,'1960-05-12','Arfst','Pusterhofer','M','1996-06-13'),(70128,'1962-03-22','Mircea','Massonet','F','1995-06-04'),(70129,'1960-06-05','Jeanne','Bednarek','M','1993-01-05'),(70130,'1954-01-02','Alejandra','Flasterstein','F','1992-03-13'),(70131,'1960-11-26','Tonny','Beznosov','M','1987-08-12'),(70132,'1953-07-31','Gal','Manders','M','1986-04-19'),(70133,'1952-04-22','Georg','Jarecki','F','1992-07-03'),(70134,'1957-06-23','Margareta','Schaad','F','1993-01-06'),(70135,'1960-03-05','Chaitali','Cangellaris','M','1993-08-21'),(70136,'1959-07-11','Masako','Vesna','M','1986-07-16'),(70137,'1952-09-09','Marlo','Schmezko','M','1990-05-13'),(70138,'1959-10-24','Aloke','Fargier','F','1992-12-01'),(70139,'1963-06-27','Urs','Willoner','F','1987-07-28'),(70140,'1953-03-31','Zeljko','Zongker','M','1994-12-12'),(70141,'1953-06-14','Sverrir','Luon','M','1990-10-08'),(70142,'1958-09-04','Dayanand','Rassart','F','1985-06-06'),(70143,'1958-12-12','Monique','Raczkowsky','F','1986-09-11'),(70144,'1961-03-18','Aamod','Chinal','M','1987-11-15'),(70145,'1954-08-18','Shaowei','McAlpine','F','1986-03-08'),(70146,'1952-09-14','Tiina','Atrawala','M','1985-07-19'),(70147,'1964-08-13','Munehiro','Welham','M','1993-04-01'),(70148,'1958-12-17','Suvo','Passino','M','1986-06-10'),(70149,'1963-11-28','Taiji','Hainaut','M','1986-02-03'),(70150,'1960-12-30','Sushant','Gulla','F','1993-11-20'),(70151,'1955-09-30','Masanao','Setiz','M','1992-05-26'),(70152,'1958-02-05','Behnaam','Merel','F','1987-07-19'),(70153,'1957-06-12','Anyuan','Sifakis','F','1996-11-07'),(70154,'1956-07-12','Joydip','Alblas','F','1990-09-08'),(70155,'1961-07-24','Inderjeet','Dymetman','M','1986-08-24'),(70156,'1964-08-13','Franziska','Liedekerke','F','1993-12-07'),(70157,'1957-11-18','Candido','Kaiser','F','1995-11-23'),(70158,'1958-07-23','Ennio','Asmuth','M','1985-02-21'),(70159,'1956-10-10','Subhankar','Chaudhuri','M','1988-04-08'),(70160,'1958-11-22','Ashish','Cherinka','F','1990-11-09'),(70161,'1955-11-04','Remmert','Servieres','M','1990-02-06'),(70162,'1954-09-17','Danai','Wrigley','M','1987-09-30'),(70163,'1956-07-25','Khalid','Butterworth','M','1985-12-24'),(70164,'1953-05-05','Ult','Bergere','F','1985-05-22'),(70165,'1957-10-28','Mohd','Sluis','F','1994-04-17'),(70166,'1959-07-19','Kristina','Luff','M','1989-08-08'),(70167,'1964-06-09','Tadahiro','Tsukuda','F','1992-10-18'),(70168,'1954-04-23','Ayakannu','Zucker','F','1998-11-05'),(70169,'1957-08-14','Yucai','Erni','M','1990-04-20'),(70170,'1957-06-27','Nathalie','Jansen','M','1992-11-09'),(70171,'1954-10-06','Sadun','Himler','F','1985-07-25'),(70172,'1952-10-27','Toshimo','Beerel','M','1986-05-22'),(70173,'1960-01-15','Leen','Solares','F','1985-12-21'),(70174,'1960-08-18','King','Lundstrom','M','1986-10-28'),(70175,'1958-07-28','Kenroku','Dulay','M','1996-04-21'),(70176,'1958-12-09','Mart','Pileggi','M','1992-08-19'),(70177,'1955-12-06','Mohit','Jeong','M','1991-08-12'),(70178,'1959-05-17','Tooru','Bisiani','M','1989-02-22'),(70179,'1952-04-26','Xiaoshan','Honglei','M','1994-06-13'),(70180,'1952-11-21','Renee','Cichocki','M','1986-12-29'),(70181,'1957-11-21','Vishv','Spelt','M','1986-09-13'),(70182,'1963-11-08','Xiaoheng','Puoti','M','1985-06-20'),(70183,'1964-03-23','Zhensheng','Massonet','M','1990-02-25'),(70184,'1960-09-16','Dante','Talmon','M','1989-08-15'),(70185,'1959-05-30','Mikhail','Lowrie','M','1993-10-01'),(70186,'1962-03-09','Vishwani','Haddadi','M','1990-04-07'),(70187,'1958-10-06','Fumiya','Zeidenstein','F','1992-05-03'),(70188,'1958-12-22','Angel','Rassart','M','1991-04-08'),(70189,'1964-06-06','Mitchel','Barvinok','M','1986-08-26'),(70190,'1952-11-07','Zeljko','Luiz','M','1987-02-10'),(70191,'1952-08-29','Yagil','Jiafu','F','1985-08-30'),(70192,'1962-03-30','Hauke','Harnett','M','1985-04-28'),(70193,'1957-07-30','Tsuneo','Selenyi','M','1990-03-22'),(70194,'1956-01-17','Danco','Journel','M','1988-07-20'),(70195,'1957-11-14','Itzchak','Lienhardt','M','1992-01-15'),(70196,'1964-02-26','Atreye','Bresenham','F','1991-06-10'),(70197,'1952-07-19','Nishit','Fritzsche','M','1988-06-10'),(70198,'1956-08-12','Zsolt','Savasere','M','1986-11-29'),(70199,'1962-06-15','Sandeepan','Gecsei','M','1988-08-21'),(70200,'1963-06-05','Rimon','Pileggi','M','1988-04-13'),(70201,'1962-04-26','Fabrizio','Sadowsky','M','1991-08-19'),(70202,'1962-02-25','Erzsebet','Gulla','F','1989-12-29'),(70203,'1961-07-16','Ingemar','Marrevee','M','1991-05-23'),(70204,'1963-12-19','Kerhong','Oxenboll','M','1988-12-30'),(70205,'1958-12-30','Goetz','Morris','M','1987-09-07'),(70206,'1955-01-02','Zhigen','Luca','F','1989-09-26'),(70207,'1959-11-11','Utz','Gerlach','F','1993-06-05'),(70208,'1958-12-16','Denny','Miyakawa','F','1993-12-01'),(70209,'1957-04-28','Mats','Wixon','F','1988-09-04'),(70210,'1958-04-21','Aleksandar','Braunschweig','M','1988-08-14'),(70211,'1963-07-02','Mayuri','Litecky','M','1995-05-14'),(70212,'1959-02-28','Izaskun','Junet','F','1986-10-22'),(70213,'1964-10-29','Faiza','Tramer','M','1987-11-18'),(70214,'1955-11-06','Sanjai','Strehl','M','1992-08-15'),(70215,'1961-11-11','Alain','Peral','M','1994-05-02'),(70216,'1962-10-12','Demos','Domenig','M','1985-04-26'),(70217,'1954-10-12','Aksel','Iivonen','M','1987-03-19'),(70218,'1953-06-05','Stabislas','Luga','M','1986-05-28'),(70219,'1953-11-02','Ramzi','Suessmith','F','1987-07-14'),(70220,'1960-02-03','Rayond','Kampfer','M','1999-02-04'),(70221,'1961-02-26','Van','Yavatkar','M','1987-09-11'),(70222,'1952-04-11','Qunsheng','Jakobus','F','1989-04-10'),(70223,'1960-07-08','Yifei','Stiles','M','1986-12-25'),(70224,'1957-07-24','Goo','Krogh','F','1989-02-05'),(70225,'1958-09-13','JoAnne','Porotnikoff','M','1993-02-19'),(70226,'1960-08-05','Kendra','Whittlesey','F','1991-11-30'),(70227,'1963-09-01','Conal','Sankaranarayanan','M','1994-12-14'),(70228,'1957-06-02','Mandell','Setiz','M','1990-02-25'),(70229,'1962-04-17','Kotesh','Hedayat','M','1996-05-06'),(70230,'1953-08-06','Piyush','Angiulli','M','1994-11-15'),(70231,'1957-07-18','Taiji','Tibblin','M','1989-07-12'),(70232,'1956-09-09','Percy','Snedden','F','1993-03-06'),(70233,'1962-09-05','Sachem','Milicia','F','1990-01-27'),(70234,'1959-04-12','Theirry','Nitsch','M','1985-07-21'),(70235,'1956-05-24','Domenick','Back','M','1993-01-09'),(70236,'1957-04-22','Szabolcs','Jarecki','M','1987-07-23'),(70237,'1952-07-26','Quingbo','Badache','M','1985-12-05'),(70238,'1960-12-12','Rafail','Pusterhofer','M','1989-06-07'),(70239,'1953-04-05','Cedric','McFarlin','F','1985-12-10'),(70240,'1953-06-13','Chenyi','Compeau','M','1993-12-30'),(70241,'1956-12-22','Arumugam','Garigliano','F','1993-07-25'),(70242,'1953-11-07','Tadahiro','Veccia','M','1985-09-22'),(70243,'1957-06-16','Fun','Reistad','F','1985-05-12'),(70244,'1961-04-23','Akeno','Dulay','M','1985-10-03'),(70245,'1964-07-07','Krassimir','Munawer','F','1989-09-07'),(70246,'1957-06-12','Yongmao','Kleiser','F','1989-01-25'),(70247,'1958-04-30','Genevieve','Jarecki','M','1990-02-24'),(70248,'1964-04-26','Mingsen','Birta','F','1993-10-19'),(70249,'1962-03-17','Dinkar','Beznosov','M','1985-11-30'),(70250,'1952-08-02','Erez','Arlazarov','M','1985-08-19'),(70251,'1959-06-20','Mariangiola','Fiebach','M','1990-01-28'),(70252,'1956-08-10','Kwee','Ginesta','M','1987-05-03'),(70253,'1956-02-22','Shigehiro','Dulin','M','1992-03-17'),(70254,'1959-08-22','Gennady','Hmelo','M','1990-11-02'),(70255,'1956-11-22','Moti','Bashian','M','1986-11-24'),(70256,'1960-07-18','Bezalel','Dengi','M','1987-04-01'),(70257,'1954-01-11','Kiyomitsu','Saoudi','M','1988-05-02'),(70258,'1954-08-01','Goetz','Ouhyoung','M','1993-03-21'),(70259,'1962-02-02','Udaiprakash','Heydon','M','1986-03-08'),(70260,'1959-05-07','Janche','Attimonelli','F','1993-07-23'),(70261,'1964-07-01','Feiyu','Cronin','M','1992-06-30'),(70262,'1959-05-25','Adel','Masaki','M','1993-03-26'),(70263,'1961-02-01','Martijn','Leslie','F','1987-10-21'),(70264,'1953-07-01','Yolla','Nyanchama','M','1996-05-31'),(70265,'1962-08-13','Saeed','Baaleh','M','1985-08-14'),(70266,'1957-06-27','Chirstian','Kaltofen','F','1996-10-31'),(70267,'1963-03-09','Duangkaew','Bresenham','F','1989-05-17'),(70268,'1962-02-06','Marek','Braunmuhl','F','1992-03-18'),(70269,'1962-10-12','Masoud','Birrer','M','1992-04-03'),(70270,'1952-08-25','Zsolt','Cusworth','M','1988-03-10'),(70271,'1961-12-28','Duro','Panangaden','M','1987-03-15'),(70272,'1956-05-29','Serge','Bale','M','1989-11-05'),(70273,'1957-10-25','Roddy','Azumi','M','1986-10-10'),(70274,'1962-11-18','Boutros','Foote','M','1991-03-04'),(70275,'1954-12-15','Roselyn','McDermid','M','1989-03-20'),(70276,'1964-11-19','Weiwu','Schwaller','M','1993-07-14'),(70277,'1956-08-12','Idoia','Luke','M','1995-10-25'),(70278,'1955-07-16','Vasiliy','Hagimont','M','1994-02-28'),(70279,'1962-06-26','Fox','Stanger','F','1986-10-28'),(70280,'1964-06-13','Hilari','Arlazarov','M','1989-10-02'),(70281,'1953-04-15','Shrikanth','Sridhar','M','1991-12-22'),(70282,'1959-09-03','Reinhold','Marzano','M','1986-12-24'),(70283,'1956-03-04','Juichirou','Irland','M','1985-10-13'),(70284,'1960-02-26','Shuky','Zweizig','F','1987-03-29'),(70285,'1961-05-13','Saeko','Verhaegen','M','1996-05-20'),(70286,'1963-11-20','Saniya','Hasenauer','M','1993-01-15'),(70287,'1955-08-25','Nimmagadda','McConalogue','F','1987-04-30'),(70288,'1955-05-25','Clyde','Ellozy','M','1995-02-06'),(70289,'1959-12-22','Sanjoy','Salverda','F','1987-02-18'),(70290,'1959-12-04','Masami','Bednarek','F','1991-03-29'),(70291,'1958-09-22','Remmert','Kropatsch','M','1990-05-24'),(70292,'1953-09-01','Weiyi','Foote','M','1990-03-22'),(70293,'1960-07-05','Fan','Yoshizawa','M','1989-03-21'),(70294,'1958-02-03','Huei','Masand','F','1988-11-24'),(70295,'1962-08-10','Hairong','Hardjono','M','1997-03-25'),(70296,'1955-03-20','Nalini','Vadhan','F','1985-08-12'),(70297,'1955-09-22','Ottavia','Szilard','M','1993-04-21'),(70298,'1956-12-02','Howell','Christianini','M','1993-11-07'),(70299,'1956-01-05','Junichi','Dengi','M','1985-11-22'),(70300,'1963-04-07','Odoardo','Katiyar','M','1987-10-21'),(70301,'1961-06-26','Kiyomitsu','Garnick','F','1986-02-10'),(70302,'1954-11-06','Evgueni','Koyama','M','1989-07-28'),(70303,'1960-12-07','Sumant','Naudin','M','1986-04-30'),(70304,'1956-04-29','Kiyomitsu','Alpin','M','1987-09-18'),(70305,'1963-01-02','Breannda','Nergos','F','1992-03-26'),(70306,'1964-06-01','Zita','Serre','M','1988-09-17'),(70307,'1964-01-03','Rutger','Lupu','M','1995-10-09'),(70308,'1953-10-24','Tristan','Provine','M','1988-04-08'),(70309,'1956-07-09','Gill','Scharstein','M','1993-07-28'),(70310,'1954-04-03','Neven','Ranai','M','1986-02-26'),(70311,'1954-02-01','Abdelaziz','Kugler','M','1987-02-16'),(70312,'1960-06-07','Mooi','Luan','M','1990-10-09'),(70313,'1952-11-05','Arne','Ohori','M','1996-02-13'),(70314,'1961-05-07','Stepehn','Conte','M','1985-12-07'),(70315,'1961-12-14','Mario','Uehara','M','1987-11-11'),(70316,'1956-01-04','Dietrich','Roccetti','M','1994-12-05'),(70317,'1963-05-23','Shakhar','Ravishankar','F','1996-05-23'),(70318,'1959-03-28','Weijing','Matteis','F','1986-03-26'),(70319,'1954-06-25','Bowen','Pettis','M','1997-03-09'),(70320,'1953-02-24','Aruna','Beerel','M','1988-02-02'),(70321,'1959-08-13','Aron','Ramsak','M','1987-09-13'),(70322,'1959-06-29','Kwee','Yurek','M','1993-11-20'),(70323,'1956-01-12','Manibrata','Kriebel','F','1994-08-12'),(70324,'1956-08-28','Phuoc','Clouatre','F','1985-10-03'),(70325,'1960-01-22','Elvis','Garrabrants','F','1985-10-19'),(70326,'1961-05-22','Seongbae','Sessa','M','1987-09-13'),(70327,'1955-02-02','Kristine','Mitsuhashi','F','1997-06-08'),(70328,'1958-10-25','Nevio','Pusterhofer','M','1989-09-14'),(70329,'1962-03-12','Ennio','Hiyoshi','M','1989-01-21'),(70330,'1959-10-29','Amstein','Stentiford','F','1988-01-23'),(70331,'1956-06-21','Mostafa','Bael','M','1987-03-11'),(70332,'1957-09-07','Val','Rettelbach','F','1992-11-20'),(70333,'1959-09-09','Mrinalini','Heuser','F','1993-03-22'),(70334,'1959-08-05','Karlis','Lovengreen','F','1985-05-13'),(70335,'1954-10-15','Hyuncheol','Sambasivam','M','1996-09-13'),(70336,'1963-03-06','Jungsoon','Luit','F','1989-09-01'),(70337,'1961-08-21','Shahar','Luon','F','1997-02-07'),(70338,'1956-07-26','Martial','Munck','F','1990-12-01'),(70339,'1960-12-05','Dmitry','Ravishankar','F','1991-06-02'),(70340,'1954-01-07','Fai','Aloia','M','1990-02-04'),(70341,'1955-06-28','Sorina','McAffer','M','1993-06-16'),(70342,'1964-01-17','Mohit','Ramamoorthy','M','1991-03-02'),(70343,'1962-10-04','Alejandro','Awdeh','F','1987-02-05'),(70344,'1962-12-08','Menkae','Stasinski','M','1989-01-12'),(70345,'1960-06-20','Dipayan','Oaver','F','1988-05-19'),(70346,'1956-02-27','Serge','Hofmeyr','F','1996-07-28'),(70347,'1962-02-11','Basem','Hiroyama','M','1993-10-11'),(70348,'1961-01-20','Giao','Heyers','F','1988-06-16'),(70349,'1962-04-20','Goo','Unno','M','1985-12-12'),(70350,'1954-07-25','Kwun','Swen','M','1988-12-30'),(70351,'1962-09-05','Shen','Etalle','M','1990-11-28'),(70352,'1962-04-08','Berto','Chenney','F','1986-09-22'),(70353,'1955-01-27','Jovan','Rosar','M','1989-08-30'),(70354,'1955-09-02','Minghong','Gammage','M','1986-03-19'),(70355,'1962-01-05','Uri','Bernardeschi','M','1989-02-18'),(70356,'1952-05-08','Shirish','Kirkerud','M','1993-05-30'),(70357,'1956-01-05','Jianwen','Pell','F','1987-05-22'),(70358,'1960-04-21','Herbert','Vadhan','M','1990-07-05'),(70359,'1963-07-28','Przemyslawa','Zultner','M','1987-12-20'),(70360,'1960-10-12','Gay','Antonisse','M','1990-03-18'),(70361,'1964-12-13','Torsten','Giveon','F','1989-07-04'),(70362,'1958-05-30','Zhongwei','Roisin','M','1990-07-08'),(70363,'1952-02-16','Hatsukazu','Thiran','M','1995-08-06'),(70364,'1961-10-10','Jingling','Olano','M','1989-11-18'),(70365,'1957-02-09','Dines','Akiyama','M','1990-10-26'),(70366,'1963-03-26','Chenyi','Blokdijk','F','1992-06-03'),(70367,'1955-06-10','Youngkon','Farrag','F','1991-12-23'),(70368,'1954-08-10','Shigeaki','Chartres','M','1990-10-09'),(70369,'1956-09-28','Tomofumi','Selenyi','M','1987-11-17'),(70370,'1964-09-09','Remmert','Peron','F','1992-05-22'),(70371,'1952-08-22','Basil','Baek','M','1993-05-04'),(70372,'1957-04-11','Hitofumi','Spinelli','M','1991-07-02'),(70373,'1962-01-02','Jiong','Muhling','F','1993-06-16'),(70374,'1954-12-25','Girolamo','Macedo','F','1985-12-09'),(70375,'1955-02-23','Keiichiro','Linares','F','1993-03-05'),(70376,'1962-07-21','Shaibal','Bernatsky','F','1986-11-20'),(70377,'1953-04-10','Hatsukazu','Parveen','M','1997-08-13'),(70378,'1956-12-31','Constantino','Casley','M','1998-01-04'),(70379,'1959-05-30','Boguslaw','Peroz','F','1986-07-27'),(70380,'1954-12-09','Alassane','Denos','F','1987-05-04'),(70381,'1961-11-24','Yurij','Jansen','F','1985-06-03'),(70382,'1960-01-08','Isaac','Hiltgen','M','1988-12-23'),(70383,'1954-02-20','Alselm','Sommer','M','1990-04-23'),(70384,'1962-06-15','Lihong','Boguraev','M','1985-08-03'),(70385,'1958-01-27','Conal','Menyhert','M','1994-01-09'),(70386,'1954-02-18','Guiseppe','Mamelak','F','1985-11-27'),(70387,'1963-02-19','Shaowen','Cyne','F','1995-01-06'),(70388,'1961-01-16','Shrikanth','Manderick','M','1994-07-07'),(70389,'1954-05-18','Kamran','Nyanchama','M','1995-06-20'),(70390,'1958-02-15','Kirk','Reinhart','F','1991-10-19'),(70391,'1959-12-13','Lein','Crooks','F','1988-12-01'),(70392,'1964-04-05','Xiahua','Eiron','M','1992-12-08'),(70393,'1953-01-25','Beshir','Kuhnemann','M','1993-06-18'),(70394,'1964-12-12','Shigehiro','Gajiwala','F','1991-05-10'),(70395,'1961-03-31','Naraig','Delgrossi','F','1986-03-10'),(70396,'1957-04-11','Shmuel','Peyn','F','1988-03-02'),(70397,'1959-12-26','Rosalie','Rodite','M','1989-09-27'),(70398,'1954-09-10','Mountaz','Gopalakrishnan','F','1991-01-17'),(70399,'1962-08-13','Arno','Slaats','M','1987-12-25'),(70400,'1955-06-02','Srinidhi','Lorcy','M','1986-01-29'),(70401,'1957-06-19','Shaunak','Litzkow','F','1993-04-19'),(70402,'1961-10-17','Jeong','Improta','F','1987-09-22'),(70403,'1964-03-18','Willard','Gihr','F','1993-08-13'),(70404,'1952-05-03','Ziyad','Menhardt','M','1991-12-03'),(70405,'1955-05-29','Jaber','Chimia','M','1986-01-16'),(70406,'1956-05-12','Mohammed','Biran','M','1994-05-11'),(70407,'1959-06-05','Gro','Lores','M','1985-02-16'),(70408,'1964-07-30','Mari','Pfau','M','1985-04-05'),(70409,'1956-12-16','Martine','Whitcomb','M','1985-12-11'),(70410,'1957-11-10','Annemarie','Kushner','F','1987-01-10'),(70411,'1962-05-14','Kwangjo','Maksimenko','F','1998-08-29'),(70412,'1957-07-04','Sanjiv','Waschkowski','M','1993-08-15'),(70413,'1963-02-14','Claudi','Engberts','F','1989-02-23'),(70414,'1963-12-05','Emdad','Tiemann','M','1993-12-22'),(70415,'1953-08-22','Shirish','Ranft','M','1988-10-09'),(70416,'1959-10-07','Uma','Cronau','M','1987-06-25'),(70417,'1957-10-21','Munehiro','Halevi','M','1985-05-16'),(70418,'1963-11-25','Ingemar','Falco','F','1999-01-24'),(70419,'1952-07-03','Woody','Undy','F','1988-04-17'),(70420,'1955-01-12','Xuejun','Aloia','M','1991-04-20'),(70421,'1955-07-21','Amstein','Birke','F','1986-06-05'),(70422,'1954-08-03','Zine','Krichel','F','1986-03-03'),(70423,'1963-01-30','Anestis','Tchuente','M','1992-09-28'),(70424,'1963-06-17','Achilleas','Demizu','M','1989-04-04'),(70425,'1955-06-07','Mechthild','Businaro','F','1985-11-02'),(70426,'1954-02-12','Gilbert','Hanratty','M','1987-06-16'),(70427,'1957-10-10','Kwangho','Swiss','M','1988-03-09'),(70428,'1957-04-25','Sungwon','Stafford','F','1988-09-23'),(70429,'1963-02-16','Sven','Schapire','F','1987-08-03'),(70430,'1958-12-22','Adly','Fordan','M','1995-10-08'),(70431,'1960-10-07','Leen','Choobineh','M','1995-09-24'),(70432,'1964-04-01','Dmitri','Famili','F','1985-03-02'),(70433,'1961-07-24','Hidefumi','Pouyioutas','M','1987-09-08'),(70434,'1961-03-18','Zissis','Sullins','M','1991-12-15'),(70435,'1964-08-19','Shiv','Sommen','F','1985-07-12'),(70436,'1959-04-17','Goa','Siepmann','F','1985-08-08'),(70437,'1959-10-10','Kolar','Lueh','M','1991-09-21'),(70438,'1964-06-25','Palash','Auria','M','1986-06-24'),(70439,'1958-12-19','Jenwei','Perz','M','1997-10-15'),(70440,'1962-01-14','Mayuri','Stroustrup','F','1986-12-07'),(70441,'1964-01-25','Luise','Aamodt','F','1986-07-27'),(70442,'1955-10-08','Martina','Wuwongse','M','1996-04-22'),(70443,'1963-12-01','Dipayan','Hammerschmidt','M','1990-04-02'),(70444,'1953-06-27','Guiseppe','Ritcey','F','1990-05-08'),(70445,'1960-09-29','Michaela','Jahnichen','M','1992-09-08'),(70446,'1964-11-25','Kousuke','Scallan','M','1985-11-09'),(70447,'1957-05-05','Behnaam','Dayana','M','1995-10-25'),(70448,'1953-12-06','Ishfaq','Heuser','F','1993-01-06'),(70449,'1957-01-05','Weidon','Gruenwald','F','1988-06-03'),(70450,'1961-08-04','Kshitij','Veldwijk','F','1990-11-18'),(70451,'1961-04-15','Mary','Zeilberger','M','1986-01-15'),(70452,'1959-08-11','Vesna','Trachtenberg','M','1985-04-01'),(70453,'1964-10-27','Henk','Jakobus','M','1996-07-06'),(70454,'1959-05-04','Masoud','Benaini','M','1995-02-04'),(70455,'1960-02-04','Hideyuki','Soicher','M','1985-07-29'),(70456,'1957-04-14','Zhiwei','Ernst','M','1986-09-05'),(70457,'1960-08-16','Xiaoheng','Henseler','M','1990-04-20'),(70458,'1964-08-14','Danil','Ranta','F','1998-05-01'),(70459,'1955-08-05','Hitofumi','Lores','M','1991-05-23'),(70460,'1958-09-12','Idoia','Etalle','M','1987-01-20'),(70461,'1961-04-03','Kamran','Terekhov','F','1993-03-25'),(70462,'1953-11-27','Shalesh','Debuse','M','1985-09-09'),(70463,'1958-03-18','Golgen','Restivo','M','1987-07-18'),(70464,'1961-07-24','Gino','Irland','F','1990-03-29'),(70465,'1954-02-04','Kien','Ligten','F','1987-06-10'),(70466,'1956-07-03','Boguslaw','Mahnke','F','1994-07-10'),(70467,'1964-11-25','Monique','Zockler','M','1991-02-17'),(70468,'1963-03-12','Herb','Flexer','M','1986-12-27'),(70469,'1965-01-12','Tru','Miyakawa','M','1990-09-03'),(70470,'1957-09-29','Kwangjo','Hiyoshi','M','1987-07-05'),(70471,'1958-04-17','Arno','Lorin','F','1990-05-22'),(70472,'1963-12-13','Giri','Vecchi','M','1986-03-27'),(70473,'1959-07-08','Hein','Ventosa','F','1986-09-26'),(70474,'1963-01-17','Danae','Shihab','F','1998-10-13'),(70475,'1962-03-31','Chaoyi','Griswold','F','1989-12-22'),(70476,'1963-05-31','Prasadram','Camarinopoulos','M','1994-04-28'),(70477,'1956-04-23','Rildo','Atchley','F','1985-06-12'),(70478,'1955-03-29','Basil','Peac','M','1985-06-13'),(70479,'1960-07-25','Heekeun','Winter','M','1986-06-09'),(70480,'1960-12-08','Bezalel','Tempesti','M','1986-06-03'),(70481,'1959-05-03','Jolita','Kushnir','M','1998-03-14'),(70482,'1963-01-01','LiMin','Reutenauer','F','1990-12-19'),(70483,'1963-05-15','Djenana','Tagansky','M','1988-08-31'),(70484,'1962-04-19','Gita','Dehkordi','F','1987-09-30'),(70485,'1954-02-05','Sachio','Mondadori','F','1985-08-21'),(70486,'1956-08-09','Kish','Takkinen','M','1991-01-29'),(70487,'1960-12-19','Vasilii','Besancenot','F','1986-08-10'),(70488,'1953-03-31','Gadiel','Joslin','F','1991-03-19'),(70489,'1957-02-06','Ebru','Bierbaum','M','1990-09-08'),(70490,'1957-01-03','Zvonko','Waeselynck','M','1988-10-03'),(70491,'1952-12-21','Saeed','Zongker','F','1990-06-25'),(70492,'1962-06-22','Alagu','Isard','M','1992-05-10'),(70493,'1963-07-14','Paris','Escriba','M','1993-03-05'),(70494,'1959-03-02','Aimee','Busillo','M','1998-03-30'),(70495,'1964-07-07','Gita','Nishimukai','F','1991-12-20'),(70496,'1959-10-30','Dung','Tiemann','F','1985-07-22'),(70497,'1961-06-05','Theron','Perz','F','1991-07-03'),(70498,'1955-08-21','Kien','Naumovich','F','1993-11-01'),(70499,'1963-04-15','Gina','Valette','M','1988-12-11'),(70500,'1954-11-29','Basim','Tibblin','M','1986-09-03'),(70501,'1955-05-04','Kwangho','Pearson','F','1989-03-04'),(70502,'1953-12-16','Jiann','Weedon','F','1986-09-15'),(70503,'1961-04-19','Shaibal','Hempstead','M','1985-05-04'),(70504,'1961-11-06','JiYoung','Merey','M','1995-08-15'),(70505,'1962-05-24','Karoline','Walston','F','1987-05-04'),(70506,'1957-10-08','Annemarie','Iacovou','M','1991-10-16'),(70507,'1958-11-27','Cordelia','Guting','F','1989-08-17'),(70508,'1961-10-18','Breannda','Janocha','M','1985-04-22'),(70509,'1961-04-26','Dayanand','Angiulli','M','1989-04-15'),(70510,'1959-07-21','Zdislav','Erva','M','1992-12-28'),(70511,'1962-10-17','Adhemar','Mundy','M','1996-05-12'),(70512,'1960-11-13','Jamaludin','Adachi','F','1992-03-21'),(70513,'1959-11-24','Weiyi','Jansen','F','1996-05-13'),(70514,'1954-11-12','Christoper','Highland','F','1988-01-22'),(70515,'1952-04-14','Wanqing','Carrere','F','1995-05-09'),(70516,'1955-05-08','Danny','Mamelak','F','1988-07-03'),(70517,'1956-12-09','Jaber','Porotnikoff','M','1989-08-25'),(70518,'1964-03-02','Itzchak','Breugel','F','1995-08-10'),(70519,'1952-05-12','Mohammad','Aingworth','M','1986-02-18'),(70520,'1961-08-10','Breannda','Hardjono','F','1991-02-04'),(70521,'1963-08-02','Jiong','Brookman','F','1988-11-18'),(70522,'1960-10-25','Subhrajyoti','Baaz','M','1985-09-20'),(70523,'1958-05-01','Fumiko','Neiman','M','1995-09-30'),(70524,'1958-09-25','Rajmohan','Rettelbach','M','1985-03-02'),(70525,'1959-05-27','Ohad','Alpin','F','1996-12-22'),(70526,'1959-07-07','Cheong','Gelosh','M','1989-05-10'),(70527,'1958-02-24','Susanna','Marchegay','F','1990-08-01'),(70528,'1953-01-05','Khun','Gimarc','M','1986-05-31'),(70529,'1952-05-28','Hisao','Grabner','M','1993-04-08'),(70530,'1953-05-18','Qunsheng','Stille','M','1988-06-03'),(70531,'1958-11-19','Leif','Ushiama','M','1992-06-12'),(70532,'1962-04-05','Terresa','Serra','M','1997-01-17'),(70533,'1953-09-14','Shem','Uchoa','F','1996-06-05'),(70534,'1953-11-29','Kinh','Rodiger','M','1993-05-30'),(70535,'1952-09-06','Dante','Speel','F','1985-07-19'),(70536,'1964-07-28','Arvin','Tempesti','M','1987-06-22'),(70537,'1953-12-20','Luisa','Pavlopoulou','F','1991-02-25'),(70538,'1954-07-01','Pascal','Benveniste','F','1988-02-22'),(70539,'1960-03-01','Gretta','Biran','M','1987-05-05'),(70540,'1954-07-26','Vasilis','Ullian','M','1988-01-30'),(70541,'1964-08-27','Yinghua','Shrader','M','1985-12-17'),(70542,'1959-08-22','Akeno','Mandelberg','F','1986-02-08'),(70543,'1962-12-10','Evgueni','Beetstra','F','1988-08-07'),(70544,'1952-12-27','Miyeon','Jeansoulin','F','1989-07-09'),(70545,'1952-02-25','Chanjung','Trogemann','F','1995-06-17'),(70546,'1959-11-28','Mansur','Delgrange','M','1989-07-02'),(70547,'1956-05-26','Remko','Lorcy','M','1997-03-25'),(70548,'1955-06-26','Leon','Mersereau','F','1986-10-05'),(70549,'1958-10-12','Emdad','Marzano','M','1991-10-02'),(70550,'1952-07-14','Maren','Ressouche','M','1986-11-19'),(70551,'1958-09-13','Nagui','Orsini','M','1991-12-03'),(70552,'1953-10-08','Zeljko','Beetstra','M','1992-03-25'),(70553,'1958-09-19','Lenore','Conia','M','1987-09-13'),(70554,'1964-11-15','Tiina','Litvinov','M','1987-01-19'),(70555,'1954-03-12','Sreekrishna','Benaini','M','1987-07-12'),(70556,'1953-08-31','Kazuyasu','Conti','F','1989-12-01'),(70557,'1952-08-14','Kazuhito','Giveon','M','1996-04-15'),(70558,'1961-04-27','Arie','Stavenow','M','1995-12-11'),(70559,'1961-05-13','Sastry','Murillo','F','1987-01-30'),(70560,'1960-04-09','Mohamadou','Gecseg','F','1992-10-11'),(70561,'1963-11-15','Djenana','Hutton','M','1997-11-16'),(70562,'1958-12-23','Morris','Nitta','M','1985-02-03'),(70563,'1955-06-03','Naraig','Klerer','F','1986-06-02'),(70564,'1954-05-10','Supot','Chiola','M','1986-03-05'),(70565,'1952-11-13','Fumiya','Bergere','M','1985-03-27'),(70566,'1953-03-13','Goa','Gewali','F','1985-12-01'),(70567,'1960-08-31','Florian','Majewski','M','1991-10-11'),(70568,'1958-04-04','Younwoo','Anger','M','1991-06-26'),(70569,'1964-12-29','Mack','Hambrick','F','1988-02-25'),(70570,'1961-04-01','Ravishankar','Murillo','M','1995-11-09'),(70571,'1955-08-19','Randy','Sooriamurthi','M','1987-09-17'),(70572,'1955-10-02','Maja','Chaudhuri','M','1989-10-26'),(70573,'1955-04-15','Janalee','Chachaty','F','1988-02-03'),(70574,'1952-08-17','Nigel','Veccia','F','1995-02-02'),(70575,'1957-11-18','Jeanne','Ramamoorthy','M','1986-08-09'),(70576,'1962-01-29','Yahiko','Ishibashi','F','1990-09-24'),(70577,'1963-12-27','Charlene','Ramsey','M','1986-03-09'),(70578,'1962-02-13','Heejo','Unno','F','1985-07-13'),(70579,'1953-04-23','Seshu','Polajnar','F','1988-03-21'),(70580,'1961-11-13','Shridhar','Cummings','M','1988-02-03'),(70581,'1959-06-10','Dines','Walston','M','1991-11-13'),(70582,'1962-05-24','Margareta','Matzen','F','1985-06-01'),(70583,'1963-06-24','Oscar','Snedden','M','1987-02-21'),(70584,'1953-12-07','Arun','Flasterstein','M','1986-03-27'),(70585,'1956-12-23','Marlo','Stanfel','M','1987-12-01'),(70586,'1953-12-09','Zhilian','Hutton','F','1995-04-30'),(70587,'1955-06-16','Panayotis','McDermid','M','1994-06-04'),(70588,'1960-11-10','Wayne','Rosiles','M','1989-07-16'),(70589,'1959-08-07','Fumino','Noriega','F','1992-09-07'),(70590,'1961-04-25','Kersti','Cappelletti','M','1987-02-16'),(70591,'1962-05-01','Lihong','Ramras','M','1990-12-29'),(70592,'1955-11-25','Zhiguo','Klerer','F','1995-02-21'),(70593,'1956-05-03','Dipankar','Guenter','F','1985-10-10'),(70594,'1962-01-21','Jordanka','Moehrke','F','1996-10-16'),(70595,'1955-04-15','Taiji','Slobodova','F','1989-02-20'),(70596,'1957-03-28','Kasturi','DeMori','F','1985-09-19'),(70597,'1953-06-01','Lalit','Shihab','M','1990-10-28'),(70598,'1957-04-09','Barun','Junot','M','1990-08-28'),(70599,'1953-12-03','Seongbin','Leuchs','M','1992-12-02'),(70600,'1960-08-21','Laurentiu','Bernardinello','M','1990-02-01'),(70601,'1958-03-18','Xinglin','Aumann','F','1985-10-12'),(70602,'1952-09-22','Hongzhu','Maquelin','F','1986-11-17'),(70603,'1952-02-03','Otilia','Parhami','M','1991-01-28'),(70604,'1954-05-24','Gaetan','Comellas','F','1985-04-01'),(70605,'1961-03-14','Stabislas','Munawer','M','1987-03-22'),(70606,'1960-05-09','Seshu','Munch','F','1990-12-09'),(70607,'1957-03-10','Raimond','Lamparter','M','1986-07-12'),(70608,'1957-01-06','Marla','Perry','F','1993-10-29'),(70609,'1954-01-16','Ronnie','Fontet','M','1993-02-19'),(70610,'1952-04-22','Djelloul','Bellmore','F','1988-04-23'),(70611,'1956-07-11','Fumiko','Berztiss','M','1985-12-25'),(70612,'1956-05-17','Xiaoshan','Bondorf','F','1985-12-13'),(70613,'1960-11-12','Visit','McFarlan','M','1992-02-16'),(70614,'1952-04-20','Nevio','Furedi','M','1985-04-12'),(70615,'1963-11-11','Jackson','Przulj','M','1985-10-24'),(70616,'1964-12-30','Hugo','Linnainmaa','M','1991-01-07'),(70617,'1957-10-28','Kasidit','Melichar','M','1996-10-03'),(70618,'1961-07-13','Emdad','Pouyioutas','F','1988-03-22'),(70619,'1953-11-02','Kristof','Casley','F','1991-02-18'),(70620,'1956-11-11','Shigeo','Munos','M','1990-12-29'),(70621,'1958-12-09','Mabry','Litecky','M','1990-01-15'),(70622,'1957-08-04','Chikara','Gewali','M','1990-01-09'),(70623,'1957-07-14','Fumino','Mullainathan','F','1995-02-21'),(70624,'1958-07-26','Siddarth','Setiz','M','1996-03-21'),(70625,'1958-12-23','Mokhtar','Lagarias','F','1988-09-28'),(70626,'1953-10-18','Poorav','Codenie','M','1997-01-25'),(70627,'1956-11-03','Susanna','Zlotek','M','1985-04-12'),(70628,'1964-09-26','Oddvar','Schusler','F','1988-10-25'),(70629,'1953-02-27','Shay','DiGiano','M','1988-12-27'),(70630,'1960-10-11','Boriana','Worfolk','M','1992-04-21'),(70631,'1962-10-24','Vatsa','Joslin','F','1985-06-24'),(70632,'1961-07-23','Ulf','Hagimont','F','1988-12-05'),(70633,'1961-02-21','Percy','Kamber','F','1993-05-30'),(70634,'1963-10-17','Gro','Demir','M','1988-09-06'),(70635,'1958-08-22','Danai','Heering','F','1992-08-01'),(70636,'1962-09-27','Amstein','Schlenzig','M','1996-03-08'),(70637,'1961-07-29','Salvador','Papastamatiou','M','1990-12-12'),(70638,'1963-12-25','Gully','Ariola','M','1986-04-09'),(70639,'1962-03-03','Sanjiv','Lupu','M','1990-03-11'),(70640,'1954-08-13','Hugo','McFarlin','M','1990-06-03'),(70641,'1958-05-02','Remko','Marzano','M','1989-12-08'),(70642,'1963-11-17','Zhenhua','Hempstead','F','1991-06-05'),(70643,'1962-05-23','Mart','Collette','M','1987-03-28'),(70644,'1959-01-27','Shigeu','Bruckman','M','1989-06-28'),(70645,'1958-02-21','Indrajit','Hanabata','M','1986-03-12'),(70646,'1961-08-21','Maria','Krohm','F','1986-12-29'),(70647,'1963-07-03','Doohun','Thummel','F','1989-10-31'),(70648,'1962-09-08','Boutros','Pavlopoulou','F','1994-05-08'),(70649,'1963-02-11','Adib','Picaronny','M','1987-11-13'),(70650,'1957-01-14','Aron','Cesareni','F','1986-12-04'),(70651,'1956-08-20','Yahiko','Mitchem','M','1988-04-04'),(70652,'1956-12-21','Basil','Middleton','F','1988-11-13'),(70653,'1961-04-06','Chinho','Marciano','F','1985-09-29'),(70654,'1963-11-15','Ramya','Warwick','F','1994-04-26'),(70655,'1958-06-03','Khalid','Hagimont','M','1988-02-06'),(70656,'1954-10-03','Kerhong','Suri','F','1991-04-13'),(70657,'1957-11-02','Kannan','Toyoshima','M','1987-08-21'),(70658,'1964-05-04','Huan','Back','F','1989-12-05'),(70659,'1954-12-15','Kauko','Domenig','M','1986-05-08'),(70660,'1956-07-31','Gaetan','Christianini','M','1986-12-29'),(70661,'1952-10-06','Leni','Bernardinello','F','1987-07-31'),(70662,'1956-02-16','Khedija','Jansen','M','1995-04-13'),(70663,'1956-10-19','Dannz','Sridhar','F','1985-02-18'),(70664,'1957-09-25','Fumitake','Sinicrope','F','1985-04-15'),(70665,'1955-02-18','Zijian','Suppi','M','1991-11-05'),(70666,'1952-03-11','Ronghao','Veeraraghavan','M','1988-02-22'),(70667,'1962-01-07','Badri','Boyle','F','1989-12-13'),(70668,'1963-08-28','Masako','Krone','M','1986-02-17'),(70669,'1958-03-27','Subhankar','Ramaiah','M','1988-08-06'),(70670,'1958-11-28','Nectarios','Dredge','M','1993-01-01'),(70671,'1961-02-14','Troy','Pelc','F','1990-05-08'),(70672,'1957-09-17','Adib','Socorro','F','1993-02-22'),(70673,'1954-01-22','Itzchak','Zaccaria','M','1990-11-25'),(70674,'1955-11-14','Koichi','Rahimi','M','1994-10-18'),(70675,'1952-04-01','Edwin','Avouris','M','1987-01-29'),(70676,'1956-12-12','Frazer','Krychniak','M','1989-05-25'),(70677,'1959-09-24','Yagil','Manders','M','1989-11-27'),(70678,'1964-10-15','Dayanand','Murthy','M','1986-05-30'),(70679,'1955-08-13','Aluzio','Hagimont','M','1986-03-20'),(70680,'1957-12-21','Naftali','Marshall','F','1989-03-23'),(70681,'1958-09-26','Poornachandra','Sudbeck','M','1986-08-13'),(70682,'1957-01-22','Hitofumi','Manders','F','1995-04-29'),(70683,'1963-09-11','Aloys','Danlos','F','1986-08-18'),(70684,'1964-04-22','Xiaoshan','Serdy','M','1992-04-30'),(70685,'1952-04-05','Debatosh','Fairtlough','M','1992-12-28'),(70686,'1962-01-01','Yechiam','Merey','M','1996-08-10'),(70687,'1962-04-10','Dinkar','Socorro','F','1996-05-01'),(70688,'1955-06-27','Susumu','Buescher','F','1992-11-23'),(70689,'1956-04-26','Beshir','Kavraki','M','1987-09-22'),(70690,'1960-06-13','Marko','Strandh','F','1992-04-21'),(70691,'1957-10-21','Kotesh','Passafiume','F','1991-07-15'),(70692,'1958-10-11','Hercules','Klyachko','F','1992-09-08'),(70693,'1964-08-12','Shaowen','Moehrke','F','1996-05-01'),(70694,'1958-04-18','Tesuya','Belinskaya','M','1988-01-12'),(70695,'1959-03-10','Shaz','Dechter','M','1990-11-23'),(70696,'1964-10-18','Branimir','Kaltofen','M','1990-12-03'),(70697,'1962-08-12','Naftaly','Grospietsch','M','1994-07-25'),(70698,'1963-07-17','Kiyotoshi','Broder','F','1995-11-14'),(70699,'1957-03-28','Erez','Barreiro','F','1990-04-28'),(70700,'1952-04-29','Zhanqiu','Wissmann','F','1990-04-19'),(70701,'1959-04-29','Baoqiu','Prenel','M','1986-08-16'),(70702,'1960-11-17','Shaowen','Glowinski','F','1987-04-19'),(70703,'1953-11-07','Samphel','Lindqvist','M','1994-10-21'),(70704,'1961-06-30','Khalid','Poulakidas','F','1991-11-22'),(70705,'1960-09-24','Qingxiang','Hemaspaandra','F','1992-04-13'),(70706,'1959-04-02','Masanao','Gadepally','M','1992-06-11'),(70707,'1962-11-16','Maria','Michaels','F','1985-07-28'),(70708,'1952-12-02','Claudi','Strooper','M','1989-10-12'),(70709,'1958-12-20','Shawna','Haraldson','F','1987-02-27'),(70710,'1962-08-07','Nimmagadda','Olano','M','1990-04-28'),(70711,'1961-04-26','Cathie','Rodham','M','1993-07-30'),(70712,'1958-09-15','Georgy','Henseler','M','1991-11-25'),(70713,'1964-07-17','Keiichiro','Cherinka','M','1988-11-25'),(70714,'1958-01-09','Shir','Thombley','F','1985-08-08'),(70715,'1960-08-26','Mohamadou','Heering','M','1989-02-02'),(70716,'1961-02-02','Kiyotoshi','Ruemmler','F','1985-02-22'),(70717,'1956-01-09','Gilbert','Lund','M','1987-10-29'),(70718,'1961-09-19','Guadalupe','Falco','M','1994-09-25'),(70719,'1952-05-08','Yurij','Erie','M','1994-01-03'),(70720,'1952-04-06','Hidefumi','Denny','F','1988-07-14'),(70721,'1960-11-11','Adil','Papastamatiou','M','1991-12-05'),(70722,'1954-06-07','Maren','Sudbeck','F','1988-09-02'),(70723,'1954-12-03','Kristinn','Beznosov','M','1989-05-03'),(70724,'1964-03-19','JoAnne','Serna','F','1990-07-27'),(70725,'1959-12-09','Nagui','Aloisi','F','1989-07-20'),(70726,'1954-11-30','Sadun','Cronan','M','1985-11-07'),(70727,'1957-01-14','Sangeeta','Antonakopoulos','F','1987-10-04'),(70728,'1954-07-19','Georgy','Baezner','F','1996-01-27'),(70729,'1955-08-20','Deniz','Pelz','M','1993-05-30'),(70730,'1961-07-12','Jaana','Decaestecker','M','1989-10-22'),(70731,'1955-06-06','Martijn','Azevdeo','M','1998-08-31'),(70732,'1955-03-03','Fuqing','Guerreiro','M','1991-09-04'),(70733,'1953-04-01','Tooru','Zongker','M','1991-11-29'),(70734,'1963-05-15','Chinhyun','Nyrup','F','1989-06-22'),(70735,'1953-06-07','Shaowei','Spataro','F','1986-11-25'),(70736,'1963-02-05','Syozo','Plesums','F','1997-08-01'),(70737,'1962-06-27','Snehasis','Kitsuregawa','F','1989-11-01'),(70738,'1953-06-13','Shaleah','Kemmerer','F','1985-10-30'),(70739,'1952-02-17','Przemyslawa','Kakkar','F','1986-01-17'),(70740,'1953-01-26','Mahmut','Melichar','F','1995-01-03'),(70741,'1960-10-29','Ennio','Portugali','F','1988-04-01'),(70742,'1960-01-21','Leon','Tzvieli','F','1985-09-08'),(70743,'1954-03-09','Matk','Genin','M','1988-05-06'),(70744,'1960-07-10','Nadjib','Mitchem','M','1991-11-07'),(70745,'1957-06-26','Berna','Iivonen','F','1985-07-06'),(70746,'1963-01-06','Bowen','Gopalakrishnan','M','1987-07-04'),(70747,'1954-05-31','Gen','Schmittgen','M','1991-02-08'),(70748,'1955-03-22','Arvin','Babu','M','1995-11-05'),(70749,'1958-07-28','Slavian','Karcich','M','1989-02-14'),(70750,'1959-08-25','Dekang','Perly','F','1987-09-27'),(70751,'1953-04-19','Danil','Heusch','F','1985-03-16'),(70752,'1954-04-21','Vugranam','Chiola','M','1987-10-13'),(70753,'1956-12-15','Geoffrey','Velardi','M','1985-11-08'),(70754,'1960-04-15','Brewster','Bodoff','F','1988-02-27'),(70755,'1953-06-26','Hausi','Lundstrom','M','1989-10-04'),(70756,'1960-07-12','Pranas','Radwan','M','1990-01-07'),(70757,'1962-03-11','Arvin','Lorie','F','1992-10-06'),(70758,'1963-07-30','Fumitake','Iivonen','M','1986-05-20'),(70759,'1957-05-28','Mana','Nannarelli','F','1986-06-11'),(70760,'1964-06-26','Martins','Olano','M','1985-09-13'),(70761,'1962-08-27','Harjit','Scharstein','F','1994-07-16'),(70762,'1960-06-01','Martien','Merle','F','1986-11-19'),(70763,'1955-12-16','Jahangir','Lorch','M','1985-07-08'),(70764,'1961-01-04','Shaunak','Siegrist','F','1992-10-12'),(70765,'1963-11-13','Denis','Unni','F','1990-02-21'),(70766,'1963-03-23','Alexius','Huhdanpaa','F','1986-10-22'),(70767,'1952-03-23','Hinrich','Gewali','M','1986-01-25'),(70768,'1961-06-03','Sandeepan','Lubachevsky','M','1992-02-15'),(70769,'1963-09-13','Kazuyasu','Peral','M','1989-07-11'),(70770,'1954-02-25','Kazuhide','Jeansoulin','M','1988-03-09'),(70771,'1953-11-24','Guangming','Schaaf','F','1991-04-11'),(70772,'1957-02-16','Ger','Mundy','M','1990-05-02'),(70773,'1959-11-24','Arup','Peternell','F','1986-06-05'),(70774,'1960-04-03','Horward','Boreale','F','1988-05-17'),(70775,'1957-02-05','Lorien','Staudhammer','M','1986-08-17'),(70776,'1953-12-25','Raimond','Gischer','M','1985-12-18'),(70777,'1954-01-11','JiYoung','Riefers','F','1997-01-25'),(70778,'1959-11-21','Mary','Marchesini','M','1986-01-07'),(70779,'1959-11-22','Mohammad','Brendel','M','1987-02-07'),(70780,'1965-01-27','Behnaam','Angelov','F','1995-01-29'),(70781,'1964-09-10','Macha','Perz','M','1997-11-18'),(70782,'1953-07-27','Abdulah','Ebeling','F','1985-03-29'),(70783,'1959-10-07','Zeydy','Escriba','F','1995-04-06'),(70784,'1963-12-22','Abdelwaheb','Akaboshi','M','1989-01-04'),(70785,'1953-04-26','Jiakeng','Swan','M','1987-05-16'),(70786,'1953-02-19','Makato','Ariola','M','1990-09-22'),(70787,'1952-11-14','Reinhard','Masaki','M','1985-10-17'),(70788,'1961-03-28','Nechama','Selvestrel','M','1985-06-15'),(70789,'1961-09-02','Vidar','Yeung','M','1991-01-31'),(70790,'1962-05-31','Lillian','Armand','M','1989-07-22'),(70791,'1955-10-07','Aamod','Avouris','M','1986-12-28'),(70792,'1963-08-04','Keung','Cullers','M','1996-04-16'),(70793,'1957-07-23','Vidar','Serre','F','1989-11-27'),(70794,'1952-09-30','Petter','Saoudi','F','1992-04-03'),(70795,'1960-10-10','Fumiya','Foong','F','1985-09-08'),(70796,'1959-07-13','Almudena','Remmele','F','1985-03-30'),(70797,'1952-11-27','Alejandro','Tiemann','M','1987-08-28'),(70798,'1963-07-14','Nikolaus','Bernardeschi','M','1995-11-06'),(70799,'1956-02-20','Aris','Giarratana','M','1989-01-07'),(70800,'1960-03-25','Takahira','Birta','M','1996-09-06'),(70801,'1956-10-23','Shiv','Swift','M','1985-08-19'),(70802,'1961-05-01','Adly','Hashii','M','1988-11-16'),(70803,'1963-04-01','Anestis','Mayerwieser','M','1991-02-28'),(70804,'1952-03-24','Shih','Maksimenko','F','1989-05-06'),(70805,'1960-08-25','Chaoyi','Homond','F','1997-01-01'),(70806,'1961-07-25','Yongmao','Ramsak','M','1988-07-12'),(70807,'1960-04-22','Charmane','Spieker','F','1989-07-30'),(70808,'1960-12-24','Geoffrey','Butterworth','F','1987-08-04'),(70809,'1952-10-23','Premal','Welham','M','1988-11-12'),(70810,'1954-08-18','Vishwani','Brodal','F','1985-03-20'),(70811,'1963-12-25','Aris','Cherinka','F','1991-02-04'),(70812,'1955-07-17','Qiwen','Lund','M','1986-03-01'),(70813,'1953-12-31','Tremaine','Syang','M','1995-02-20'),(70814,'1959-12-05','Baruch','Plesums','M','1986-10-13'),(70815,'1959-04-19','Gilbert','Siepmann','F','1985-10-09'),(70816,'1955-07-07','Xiaoshan','Stafford','M','1991-03-30'),(70817,'1964-05-23','Alenka','Paludetto','M','1986-05-13'),(70818,'1961-11-18','Suebskul','Thorelli','F','1993-11-07'),(70819,'1961-06-14','Iara','Rijsenbrij','F','1996-11-30'),(70820,'1962-02-01','Gunilla','Cherinka','M','1991-12-22'),(70821,'1963-05-25','Adin','Apsitis','M','1991-02-25'),(70822,'1953-11-25','Bedrich','Giaccio','M','1992-02-02'),(70823,'1959-09-22','Nahid','Servi','M','1993-09-30'),(70824,'1955-04-28','Kauko','Mawatari','M','1988-12-08'),(70825,'1959-12-14','True','Griswold','M','1991-01-20'),(70826,'1957-05-04','Fan','Taubman','M','1991-08-14'),(70827,'1953-01-12','Martina','Rathonyi','M','1998-08-23'),(70828,'1956-12-01','Masaru','Whitcomb','M','1989-09-25'),(70829,'1959-09-08','Toshimori','Basagni','F','1988-07-21'),(70830,'1953-10-08','Jiakeng','Maksimenko','M','1986-08-19'),(70831,'1957-02-24','Piyawadee','Comte','F','1986-05-26'),(70832,'1961-06-27','Zengping','Gargeya','M','1986-01-02'),(70833,'1958-06-09','Rafael','Castellani','M','1986-05-06'),(70834,'1962-07-13','Masato','Heusch','M','1990-11-10'),(70835,'1954-11-07','Aloys','Kragelund','F','1993-06-24'),(70836,'1961-11-19','Danel','Lieberherr','M','1993-12-22'),(70837,'1961-12-06','Jiang','Steinauer','M','1987-12-22'),(70838,'1958-02-05','Shih','Eugenio','M','1990-09-29'),(70839,'1959-10-07','Dinah','Hofting','M','1998-10-02'),(70840,'1957-05-18','Chinya','Hellwagner','M','1985-08-20'),(70841,'1958-07-14','Alper','Cromarty','M','1997-04-08'),(70842,'1955-12-07','Tadanori','Merkl','F','1991-03-21'),(70843,'1957-10-20','Rosine','Lundstrom','F','1993-10-12'),(70844,'1959-05-11','Mabhin','Zumaque','F','1991-06-28'),(70845,'1957-03-26','Along','Bahi','M','1986-03-26'),(70846,'1956-07-25','Akemi','Radhakrishnan','F','1987-03-22'),(70847,'1958-06-28','Jiafu','Rossi','F','1988-06-01'),(70848,'1960-12-31','Shin','Talmon','F','1985-06-24'),(70849,'1957-01-16','Boalin','Huttel','F','1987-04-16'),(70850,'1957-02-05','Randy','Sherertz','M','1995-03-13'),(70851,'1964-08-15','Wonhee','Rindone','F','1989-02-14'),(70852,'1952-09-02','Mohua','Matzke','M','1992-05-09'),(70853,'1960-03-23','Gill','Vigier','M','1986-10-30'),(70854,'1953-12-14','Hailing','Schonegge','F','1993-08-14'),(70855,'1963-12-23','Qunsheng','Coorg','M','1987-04-22'),(70856,'1953-12-02','Jouni','Pintelas','F','1992-07-19'),(70857,'1956-09-05','Shalesh','Molenaar','F','1986-02-11'),(70858,'1953-06-25','Bingning','Gyorkos','M','1991-12-09'),(70859,'1956-12-09','Hugh','Hanratty','F','1985-02-04'),(70860,'1955-10-30','Anestis','Akiyama','M','1985-12-09'),(70861,'1958-01-06','Conor','Anandan','F','1996-02-21'),(70862,'1958-03-03','Nigel','Rahier','F','1990-07-19'),(70863,'1961-01-25','Arnd','Vasanthakumar','F','1991-11-25'),(70864,'1961-12-06','Changho','Zwicker','F','1995-07-12'),(70865,'1957-09-11','Malu','Demian','M','1985-05-30'),(70866,'1952-06-01','Christfried','Peha','M','1992-02-16'),(70867,'1956-08-31','Supot','Qiwen','M','1988-06-30'),(70868,'1955-03-30','Eberhardt','Demri','F','1990-07-01'),(70869,'1957-09-15','Becky','Makrucki','F','1988-09-25'),(70870,'1956-05-21','Leon','Wissmann','F','1997-08-06'),(70871,'1959-09-15','Bedrich','Beutelspacher','M','1985-08-02'),(70872,'1954-11-28','Bingning','Vanwelkenhuysen','M','1994-07-17'),(70873,'1957-02-14','Kiam','Callaway','M','1989-05-27'),(70874,'1963-01-24','Anestis','Candan','M','1985-11-15'),(70875,'1959-03-06','Przemyslawa','Farris','M','1991-07-13'),(70876,'1954-08-18','Gao','Teitelbaum','M','1988-04-07'),(70877,'1953-10-28','Prasadram','Weiland','M','1988-03-26'),(70878,'1958-10-04','Kinh','Falby','F','1995-10-18'),(70879,'1960-05-14','Bangqing','Menhardt','M','1985-09-30'),(70880,'1964-07-20','Charlene','Casperson','F','1985-08-29'),(70881,'1956-07-17','Boguslaw','Tsunoo','M','1994-11-09'),(70882,'1963-03-28','Nahum','Levergood','M','1987-10-29'),(70883,'1961-02-13','Manton','Munoz','M','1985-09-09'),(70884,'1957-04-24','Sasan','Borstler','M','1988-04-07'),(70885,'1961-03-27','Laurentiu','Cesareni','M','1988-01-27'),(70886,'1958-03-22','Krassimir','Bierman','M','1989-10-04'),(70887,'1954-07-01','Tsutomu','Bratten','M','1987-02-09'),(70888,'1963-11-29','King','Baranowski','F','1985-12-04'),(70889,'1956-08-10','Murthy','Breugel','M','1987-12-23'),(70890,'1961-06-11','Uzi','Monkewich','M','1985-08-24'),(70891,'1957-11-12','Kwun','Stranks','M','1989-05-08'),(70892,'1964-07-15','Petter','Schmiedel','F','1986-11-21'),(70893,'1963-05-28','Herbert','Smailagic','M','1999-03-19'),(70894,'1957-05-09','Randy','Middleton','M','1985-05-11'),(70895,'1953-07-15','Masasuke','Valette','F','1992-09-12'),(70896,'1952-11-30','Ult','Tomescu','M','1991-05-22'),(70897,'1958-10-22','Huiqun','Bashian','F','1991-04-19'),(70898,'1955-07-26','Ranan','Radhakrishnan','F','1987-01-01'),(70899,'1957-11-06','King','Sooriamurthi','F','1989-09-22'),(70900,'1954-07-27','Stafford','Erman','F','1991-05-16'),(70901,'1954-01-27','Yonghoan','Knightly','M','1985-07-02'),(70902,'1956-05-04','Giap','Brandsma','F','1987-04-11'),(70903,'1952-06-17','Teruyuki','Vitiello','M','1998-05-26'),(70904,'1956-04-29','Feiyu','Farrar','M','1988-06-13'),(70905,'1959-02-24','Gen','Segond','F','1988-01-30'),(70906,'1956-12-19','Maya','Bernardinello','F','1985-05-14'),(70907,'1960-05-13','Trygve','Akiyama','M','1986-12-04'),(70908,'1953-08-28','Brigham','Unni','M','1994-09-18'),(70909,'1954-09-20','Shir','Wossner','F','1986-05-30'),(70910,'1955-06-16','Toshimi','Plesums','M','1990-02-16'),(70911,'1958-01-07','Dante','Birsak','M','1995-07-27'),(70912,'1955-10-10','Apostol','Schurmann','F','1996-07-07'),(70913,'1960-10-10','Aiichiro','England','F','1986-02-28'),(70914,'1952-12-30','Dinah','Antonisse','M','1988-07-10'),(70915,'1963-07-26','Kwun','Strandh','M','1990-12-27'),(70916,'1962-02-26','Nishit','Brendel','M','1986-09-09'),(70917,'1958-05-07','Zhigen','Demian','M','1989-06-15'),(70918,'1963-08-31','Kwok','Hegner','M','1994-02-21'),(70919,'1955-01-04','Anwar','Casley','F','1986-10-06'),(70920,'1962-11-14','Bernd','Picci','F','1988-09-28'),(70921,'1957-08-30','Martijn','Bernardeschi','F','1991-04-28'),(70922,'1957-03-05','Eberhardt','Rande','M','1989-03-10'),(70923,'1955-09-15','Shunichi','Broder','F','1995-03-07'),(70924,'1957-05-18','Yoshinari','Tyugu','F','1990-01-03'),(70925,'1961-06-27','Guozhong','Birke','F','1988-02-27'),(70926,'1956-03-24','Zhanqiu','Scallan','F','1986-03-30'),(70927,'1960-04-27','Mayuri','Kornatzky','F','1989-04-23'),(70928,'1962-06-30','Marke','Gustavson','M','1990-02-04'),(70929,'1961-12-08','Marc','Herath','F','1991-03-18'),(70930,'1961-06-25','Sreekrishna','Perez','M','1995-01-01'),(70931,'1962-12-04','Jingling','Poulakidas','M','1989-01-13'),(70932,'1963-12-29','Sachar','England','F','1991-04-29'),(70933,'1963-06-29','Thanasis','Ellozy','M','1995-11-06'),(70934,'1961-06-08','Guozhong','Isaac','M','1986-08-25'),(70935,'1953-07-24','Bernardo','Zolotykh','F','1989-05-06'),(70936,'1952-10-19','Morris','Whittlesey','M','1988-10-15'),(70937,'1955-06-17','Katsuyuki','Miake','M','1994-02-13'),(70938,'1959-08-08','Gritta','Hiraishi','M','1991-01-09'),(70939,'1957-01-18','Xudong','Back','M','1988-11-26'),(70940,'1964-12-26','Rasiah','Albarhamtoshy','F','1990-12-27'),(70941,'1958-06-03','Cedric','Junet','F','1995-01-15'),(70942,'1952-10-16','Koichi','Tischendorf','M','1993-05-26'),(70943,'1957-07-01','Mingsen','Baek','F','1993-08-29'),(70944,'1960-07-03','Berhard','Siksek','F','1989-10-25'),(70945,'1961-09-15','Sugwoo','Zwicker','M','1986-04-02'),(70946,'1953-01-09','Deborah','Rassart','F','1998-04-03'),(70947,'1963-03-30','Bouchung','Parhami','F','1986-07-15'),(70948,'1962-07-21','Inderjeet','Kohling','M','1985-06-17'),(70949,'1961-03-11','Nimmagadda','Narwekar','M','1987-11-27'),(70950,'1954-05-17','Kazunori','Murtafg','M','1989-08-23'),(70951,'1959-08-31','Berhard','Schapire','M','1986-01-15'),(70952,'1952-06-20','Rafols','Schwabacher','M','1990-10-23'),(70953,'1956-02-05','Indrajit','Penz','M','1986-05-19'),(70954,'1959-04-19','Shen','Rassart','M','1986-06-25'),(70955,'1956-06-25','Tru','Pleszkun','F','1985-07-28'),(70956,'1955-06-04','Almudena','Genther','M','1985-10-05'),(70957,'1956-09-21','Ramzi','Miculan','F','1993-01-12'),(70958,'1964-02-06','Alejandra','Herath','F','1989-05-04'),(70959,'1954-10-18','Ranan','Schiper','F','1989-11-08'),(70960,'1957-10-05','Uno','Muntz','M','1989-05-11'),(70961,'1960-04-14','Gad','Seuren','F','1985-09-22'),(70962,'1953-11-26','Alois','Monarch','F','1991-10-20'),(70963,'1958-03-17','Khalid','Pesch','F','1988-04-29'),(70964,'1953-06-26','Berhard','Seghrouchni','F','1988-06-23'),(70965,'1963-04-19','Xiadong','Hanabata','M','1986-03-16'),(70966,'1953-02-22','Malu','Stanger','M','1986-10-27'),(70967,'1962-01-12','Bedir','Wendorf','M','1993-03-05'),(70968,'1963-07-29','Jixiang','Millington','F','1993-03-04'),(70969,'1954-02-05','Charlene','Poupard','M','1994-12-10'),(70970,'1953-07-20','Yuuichi','Vesna','M','1986-03-31'),(70971,'1954-07-26','Giri','Baba','M','1990-01-18'),(70972,'1958-09-12','Domenico','Emmart','M','1989-06-16'),(70973,'1962-04-27','Maja','Cannata','F','1991-05-09'),(70974,'1955-11-06','Girolamo','Xiaoshan','F','1987-01-04'),(70975,'1964-12-17','Weiru','Pero','F','1991-04-09'),(70976,'1957-09-25','Murthy','Pollacia','F','1988-07-11'),(70977,'1957-02-09','Ayonca','Wiegley','M','1994-10-19'),(70978,'1957-10-16','Martina','Zongker','M','1985-12-28'),(70979,'1963-03-03','Vincent','Redmiles','F','1991-10-26'),(70980,'1961-09-01','Kerryn','Luit','M','1988-07-09'),(70981,'1957-03-29','Yakkov','Impagliazzo','F','1985-02-02'),(70982,'1955-08-26','Rasikan','Kamber','M','1988-08-24'),(70983,'1960-01-05','Mikhail','Fendler','F','1993-05-01'),(70984,'1960-09-25','Vishu','Jeansoulin','M','1995-09-13'),(70985,'1959-01-13','Emran','Erie','M','1986-07-22'),(70986,'1963-04-27','Dmitry','Luit','F','1988-01-11'),(70987,'1954-03-22','Arfst','Bakhtari','F','1997-03-09'),(70988,'1954-05-31','Ziyad','DasSarma','F','1986-09-22'),(70989,'1959-04-28','Yannis','Bharadwaj','M','1996-01-09'),(70990,'1965-01-22','Arumugam','Nitta','F','1987-01-23'),(70991,'1963-09-28','Gianluca','Vecchio','F','1989-02-28'),(70992,'1958-06-02','Genta','Glinert','M','1988-03-27'),(70993,'1953-06-09','Dipayan','Bennet','F','1994-12-31'),(70994,'1956-05-07','Golgen','Flanders','M','1990-04-14'),(70995,'1959-06-23','Katsuyuki','Muchinsky','M','1989-02-01'),(70996,'1963-02-15','Kolar','Molberg','M','1996-10-09'),(70997,'1961-06-10','Shuichi','Kavvadias','F','1987-06-30'),(70998,'1959-09-01','Charlene','Fiebach','M','1988-01-05'),(70999,'1962-12-27','Falguni','Selvestrel','F','1993-02-15'),(71000,'1961-10-30','Aram','Calkin','M','1992-05-22'),(71001,'1955-06-19','Lobel','Schnelling','M','1988-03-03'),(71002,'1960-11-14','Moti','Jansch','F','1985-09-25'),(71003,'1964-05-23','Persi','DeMori','M','1987-12-11'),(71004,'1964-12-24','Elzbieta','Cairo','F','1987-02-18'),(71005,'1964-03-28','Gianluca','Gornas','M','1987-07-06'),(71006,'1953-08-24','Mantis','Siksek','M','1989-12-05'),(71007,'1964-01-18','Kamran','Cromarty','F','1990-02-14'),(71008,'1955-11-05','Yongqiao','Pouyioutas','M','1990-09-16'),(71009,'1952-07-12','Keung','Zaccaria','M','1987-04-25'),(71010,'1963-10-15','Valeska','Swick','F','1986-07-01'),(71011,'1962-05-14','Macha','Farris','M','1992-05-21'),(71012,'1959-05-10','Shakhar','Schonegge','M','1993-07-26'),(71013,'1953-03-08','Mrinalini','Gubsky','M','1989-03-22'),(71014,'1961-04-23','Khedija','Erbe','M','1996-05-18'),(71015,'1962-03-13','Gianluca','Shihab','M','1985-12-12'),(71016,'1956-07-26','Maris','Katiyar','F','1992-03-29'),(71017,'1961-03-30','Adin','Skafidas','M','1988-08-02'),(71018,'1957-02-13','Shigeichiro','Dredge','M','1995-09-10'),(71019,'1955-01-11','Aram','Ghemri','F','1989-02-28'),(71020,'1959-12-06','Sanjit','Rotem','F','1985-10-04'),(71021,'1962-06-04','Mohammad','Coullard','M','1988-10-14'),(71022,'1956-08-18','Karlis','Conry','F','1986-04-27'),(71023,'1955-04-27','Bodo','Larfeldt','M','1989-06-26'),(71024,'1958-08-20','Cathie','Lunn','F','1995-12-07'),(71025,'1963-12-14','Weiwu','Zweizig','M','1994-10-27'),(71026,'1963-11-16','Akhilish','Remmele','M','1986-01-04'),(71027,'1958-11-22','Kwok','Schlenzig','M','1988-06-17'),(71028,'1963-07-24','Ioana','Kavraki','F','1987-06-07'),(71029,'1961-07-02','Gurbir','Schapiro','F','1987-03-04'),(71030,'1958-11-01','Badri','Yurov','M','1986-09-07'),(71031,'1959-06-20','Mayuri','Willoner','M','1992-09-05'),(71032,'1959-11-17','Susumu','Crooks','F','1989-03-08'),(71033,'1956-09-11','Aiman','Colorni','M','1987-06-15'),(71034,'1956-03-11','Selwyn','Heydon','M','1987-09-18'),(71035,'1964-11-12','Aruna','Cronin','F','1997-01-25'),(71036,'1954-12-01','Janche','Jansen','F','1989-01-04'),(71037,'1954-04-03','Mihalis','Mitina','M','1986-09-24'),(71038,'1959-06-01','Xinyu','Xiaoshan','F','1990-02-02'),(71039,'1961-07-11','Herb','Baak','M','1989-06-01'),(71040,'1955-01-20','Satosi','Pauthner','M','1986-01-31'),(71041,'1953-06-29','Frazer','Borovoy','M','1988-11-24'),(71042,'1954-11-29','Zita','Kaiser','M','1992-10-31'),(71043,'1956-06-03','Kristof','Mamelak','M','1992-11-27'),(71044,'1957-04-04','Yonghoan','Adachi','M','1991-02-20'),(71045,'1954-07-17','Taiji','Schlumberger','M','1989-04-01'),(71046,'1955-04-04','Christ','Naumovich','M','1997-02-24'),(71047,'1955-05-29','Ayonca','Brlek','F','1991-01-05'),(71048,'1962-07-12','Lijie','Dratva','M','1989-08-02'),(71049,'1964-02-28','Shahaf','Yurek','F','1988-03-13'),(71050,'1952-09-02','Yongmin','Erie','M','1995-12-24'),(71051,'1952-06-23','Nathalie','Percebois','M','1994-05-28'),(71052,'1960-10-30','Arno','Sinitsyn','M','1992-06-17'),(71053,'1961-07-23','Yuuichi','Stanger','M','1987-04-08'),(71054,'1952-08-19','Felicidad','Meszaros','F','1986-11-07'),(71055,'1964-05-18','Hironobu','Lamba','M','1987-07-01'),(71056,'1956-02-10','Frederique','Glowinski','M','1989-06-24'),(71057,'1953-03-11','Christfried','Orsini','F','1985-02-12'),(71058,'1956-02-23','Tristan','Borstler','M','1996-05-16'),(71059,'1953-03-04','Aram','Waschkowski','M','1995-02-27'),(71060,'1953-10-11','Suebskul','Tokunaga','M','1986-04-07'),(71061,'1956-12-01','Kagan','Limongiello','F','1985-08-30'),(71062,'1953-04-28','Mohammad','Isaak','M','1992-01-18'),(71063,'1955-06-28','Kwok','Conte','F','1994-12-31'),(71064,'1954-07-13','Kokou','Genther','F','1985-05-28'),(71065,'1959-05-11','Marl','Cromarty','F','1990-12-16'),(71066,'1965-01-27','Domenick','Basart','F','1995-05-12'),(71067,'1956-03-09','Xiaoqiang','Rehfuss','M','1995-03-30'),(71068,'1958-07-23','Dipankar','Kitai','F','1986-10-05'),(71069,'1961-10-06','Kendra','Koshiba','F','1990-08-20'),(71070,'1963-02-06','Adel','Caine','F','1985-07-04'),(71071,'1958-03-11','Percy','Versino','M','1988-10-24'),(71072,'1952-02-19','Percy','Georgakopoulos','M','1989-12-14'),(71073,'1960-12-25','Shuho','Varley','M','1989-11-25'),(71074,'1956-02-27','Bingning','Bridgland','M','1986-05-20'),(71075,'1954-04-17','Anneke','Hedayat','F','1992-04-26'),(71076,'1954-03-10','Huei','Rosca','F','1987-08-22'),(71077,'1961-07-20','Zito','Giaccio','M','1989-10-27'),(71078,'1962-04-21','Douadi','Karcich','M','1988-08-05'),(71079,'1961-08-01','Apostol','Ashish','M','1992-08-14'),(71080,'1962-11-01','Djenana','Farrel','M','1993-10-04'),(71081,'1959-03-08','Itzchak','Jenevein','M','1988-03-31'),(71082,'1956-01-05','Kristen','Beznosov','M','1988-09-15'),(71083,'1958-03-17','Slavian','Pauthner','M','1989-06-26'),(71084,'1957-12-02','Honesty','Serdy','F','1985-09-09'),(71085,'1964-04-23','Deborah','Ranai','F','1987-01-03'),(71086,'1963-04-28','Visit','Rahimi','F','1997-02-28'),(71087,'1960-12-09','Angel','Decaestecker','M','1988-05-17'),(71088,'1958-06-05','Annemarie','Takanami','F','1998-04-28'),(71089,'1961-06-10','Shigeo','Rosiles','M','1990-12-03'),(71090,'1952-09-13','Xudong','Beilner','F','1987-04-02'),(71091,'1962-01-04','Kristen','Streit','F','1988-09-18'),(71092,'1958-01-28','Kristina','Tsunoo','M','1990-10-13'),(71093,'1954-07-01','Subbu','Asser','F','1990-07-04'),(71094,'1958-02-08','Yoshinari','Hainaut','F','1992-01-13'),(71095,'1955-05-26','Jamaludin','Sudbeck','F','1994-01-28'),(71096,'1953-10-01','Arun','Marzano','F','1990-10-12'),(71097,'1954-04-24','Chikako','Manderick','M','1992-03-02'),(71098,'1957-08-03','Leon','Kandlur','M','1987-07-11'),(71099,'1953-08-25','Adly','Azevdeo','F','1986-07-03'),(71100,'1952-03-15','Taisook','Karnin','M','1986-01-07'),(71101,'1962-10-11','Xiaoheng','Peot','M','1987-12-19'),(71102,'1952-02-09','Indrajit','Juneja','M','1985-09-11'),(71103,'1961-12-26','KayLiang','Baig','M','1988-05-18'),(71104,'1961-05-15','Frazer','Lamparter','F','1989-04-18'),(71105,'1957-02-27','Ebbe','Frolund','F','1988-06-23'),(71106,'1960-07-02','Alassane','Baalen','M','1991-10-25'),(71107,'1959-04-29','Shahaf','Erva','M','1985-12-09'),(71108,'1957-09-30','Shigehito','Haumacher','M','1986-02-20'),(71109,'1955-04-12','Monique','Randi','M','1990-05-12'),(71110,'1959-03-31','Honesty','Luef','F','1991-08-06'),(71111,'1958-05-13','Denis','Rijckaert','F','1995-01-25'),(71112,'1957-09-02','Jingling','Conte','F','1987-11-22'),(71113,'1953-03-12','Anwar','Atrawala','F','1986-06-06'),(71114,'1953-06-21','Jagoda','Kakkar','F','1988-08-01'),(71115,'1957-10-11','Sverrir','Rosch','F','1992-02-24'),(71116,'1956-11-20','Jiann','Rosen','M','1986-10-02'),(71117,'1964-04-05','Shuho','Orlowska','M','1988-04-13'),(71118,'1952-10-05','Chirstian','Tasistro','M','1985-08-07'),(71119,'1955-12-21','Kankanahalli','Lyonns','M','1991-02-12'),(71120,'1953-08-13','Kerryn','Marchegay','M','1987-10-26'),(71121,'1952-03-23','Aris','Atrawala','F','1987-01-19'),(71122,'1954-07-04','Jeong','Naumovich','M','1991-03-14'),(71123,'1958-09-28','Sigeru','Langford','M','1986-05-17'),(71124,'1961-04-24','Ulf','Mungall','M','1991-05-11'),(71125,'1962-03-03','Jayesh','Sidhu','M','1995-05-07'),(71126,'1952-02-16','Alper','Jarecki','M','1990-12-28'),(71127,'1953-06-06','Annemarie','Belinskaya','F','1987-12-22'),(71128,'1954-07-21','Selwyn','Dolinsky','M','1986-11-16'),(71129,'1961-11-25','Wuxu','Fabrizio','F','1986-04-19'),(71130,'1953-03-11','Khalid','Jervis','F','1985-03-10'),(71131,'1958-02-08','Sigeru','Androutsos','M','1995-06-06'),(71132,'1956-12-21','Sanjit','Kinley','F','1988-10-31'),(71133,'1959-06-30','Bojan','Plump','F','1987-06-24'),(71134,'1961-05-01','Premsyl','Fiutem','F','1989-03-25'),(71135,'1952-05-28','Bedir','Pintelas','M','1990-06-19'),(71136,'1960-10-03','Phuoc','Duclos','M','1990-03-12'),(71137,'1959-04-28','Honesty','Segond','M','1985-02-09'),(71138,'1963-02-02','Urs','Lorcy','M','1990-03-18'),(71139,'1953-07-27','Taiji','Radwan','M','1990-03-14'),(71140,'1960-03-03','Wonhee','Begiun','M','1988-05-04'),(71141,'1965-01-02','Sajjad','Vitiello','F','1992-02-17'),(71142,'1958-03-05','Eldridge','Kenevan','M','1990-09-29'),(71143,'1961-04-18','Tonny','Puoti','M','1985-09-30'),(71144,'1955-09-03','Tommaso','Litecky','M','1992-04-17'),(71145,'1958-05-05','Arie','Demir','M','1985-09-27'),(71146,'1953-02-24','Slavian','Zolotykh','F','1991-07-13'),(71147,'1960-10-10','Lunjin','Ranst','M','1998-01-19'),(71148,'1964-06-26','Bernd','Menhardt','M','1988-09-24'),(71149,'1957-03-08','Tianruo','Conti','F','1986-05-16'),(71150,'1955-06-23','Nahla','Guting','F','1994-11-16'),(71151,'1954-05-29','Shuzo','Krzyzanowski','F','1989-12-08'),(71152,'1962-01-06','Tsutomu','Salvesen','M','1988-02-15'),(71153,'1958-12-03','Angel','Zuberek','M','1985-03-20'),(71154,'1953-09-23','Mara','Mitina','M','1994-07-24'),(71155,'1960-04-07','Mona','Luks','M','1995-05-08'),(71156,'1964-05-22','Kasturi','Cesareni','F','1990-11-22'),(71157,'1953-12-19','Jixiang','Demir','M','1990-11-14'),(71158,'1963-04-08','Junichi','Avouris','M','1993-02-26'),(71159,'1952-07-19','Manton','Ghemri','F','1999-12-30'),(71160,'1963-02-24','Ghassan','Heyers','M','1985-05-26'),(71161,'1958-05-04','Chuanyi','Cronan','M','1985-04-08'),(71162,'1959-10-26','Morrie','Gilg','M','1992-09-08'),(71163,'1955-09-22','Vojin','Zolotykh','F','1994-08-09'),(71164,'1958-08-08','Krisda','Kaminger','M','1989-07-13'),(71165,'1959-02-12','Premal','Marzano','M','1985-05-27'),(71166,'1957-05-21','Rosalie','Lanzelotte','M','1992-07-20'),(71167,'1952-02-20','Sham','Gimbel','M','1986-12-26'),(71168,'1958-06-24','Bartek','Chiola','F','1988-11-03'),(71169,'1960-02-17','Djenana','Ghazalie','F','1995-11-26'),(71170,'1959-08-18','Dipayan','Serdy','F','1991-07-06'),(71171,'1963-04-30','Yucai','Schicker','M','1988-04-08'),(71172,'1956-06-19','Ewing','Serra','M','1987-01-30'),(71173,'1956-11-04','Huiqun','Kriebel','M','1985-09-30'),(71174,'1963-01-18','Adam','Bojadziev','F','1989-04-18'),(71175,'1953-04-09','Mikhail','Isaak','M','1990-02-10'),(71176,'1956-09-23','Kaijung','Kitai','M','1988-08-20'),(71177,'1959-01-25','Adel','Marchegay','F','1993-09-14'),(71178,'1964-08-26','Rildo','Simkin','M','1989-04-21'),(71179,'1963-03-10','Kwok','Tempesti','M','1994-09-09'),(71180,'1961-12-11','Charlene','Schade','M','1989-12-14'),(71181,'1960-06-22','Koichi','Conde','F','1985-10-23'),(71182,'1962-04-23','Yuriy','Shrader','F','1985-08-28'),(71183,'1963-05-28','Mayuko','Griswold','M','1987-10-30'),(71184,'1961-05-02','Genki','Baaz','F','1989-09-19'),(71185,'1961-08-03','Xiahua','Brickell','M','1987-01-16'),(71186,'1959-10-16','Alejandra','Koshino','M','1996-02-14'),(71187,'1964-03-25','Juichirou','Encarnacion','M','1991-12-03'),(71188,'1965-01-02','Pranjal','Schapiro','M','1986-12-14'),(71189,'1955-04-19','Girolamo','Vilarrasa','F','1994-09-15'),(71190,'1961-07-08','Alain','Benner','F','1988-08-26'),(71191,'1960-07-07','Diederik','Kalafatis','F','1994-12-27'),(71192,'1953-05-09','Amstein','Vuskovic','M','1997-09-07'),(71193,'1961-05-14','Alenka','Hettesheimer','F','1988-11-17'),(71194,'1955-03-22','Fox','Lampe','F','1985-05-21'),(71195,'1959-12-16','Taisook','Bernick','F','1987-12-06'),(71196,'1960-06-29','Takahito','Ranft','F','1991-10-20'),(71197,'1955-11-27','Rutger','Rebaine','M','1986-12-02'),(71198,'1960-02-18','Nagui','Parveen','M','1985-04-20'),(71199,'1958-12-09','Qingxiang','Simmel','M','1993-12-19'),(71200,'1958-08-13','Gennadi','Khalid','F','1996-07-05'),(71201,'1962-01-23','Val','Muniz','F','1994-08-14'),(71202,'1961-01-23','Jacopo','Koshino','M','1985-10-16'),(71203,'1958-12-08','Aiman','Picco','M','1989-02-19'),(71204,'1952-10-07','Nathan','Seuren','M','1989-08-26'),(71205,'1959-08-13','Udaiprakash','Roison','M','1986-02-06'),(71206,'1955-07-05','Kazuhiko','Hofting','F','1999-08-19'),(71207,'1960-04-01','Jianhao','Crooks','F','1990-06-04'),(71208,'1963-12-27','Oscal','Kobuchi','M','1991-01-17'),(71209,'1960-05-24','Vitaly','Fetvedt','F','1995-05-10'),(71210,'1956-01-14','Zhilian','Akazan','M','1996-10-16'),(71211,'1964-12-28','Sungwon','Petersohn','M','1987-11-02'),(71212,'1959-09-02','Xiahua','Plavsic','F','1986-08-16'),(71213,'1957-10-30','Menkae','Monarch','M','1988-07-08'),(71214,'1952-07-27','Kiyomitsu','Toyoshima','F','1987-01-19'),(71215,'1964-11-09','Florian','Mungall','F','1993-07-23'),(71216,'1957-12-30','Unal','Breugel','M','1988-12-10'),(71217,'1962-01-24','Georgi','Hartvigsen','F','1991-08-23'),(71218,'1963-08-22','Sergi','Holburn','M','1985-09-04'),(71219,'1954-06-06','Fayez','Danecki','M','1990-10-14'),(71220,'1954-08-21','Nadjib','Peek','F','1987-10-25'),(71221,'1962-06-06','JoAnna','Apsitis','M','1985-07-11'),(71222,'1963-06-11','Toshimori','Hitomi','M','1985-12-22'),(71223,'1963-03-20','Hideo','Shackel','M','1989-08-30'),(71224,'1958-03-20','Toshiko','Fiutem','F','1990-03-13'),(71225,'1963-03-03','Mabo','Warwick','F','1989-01-03'),(71226,'1962-08-01','Odysseas','Peac','M','1985-03-01'),(71227,'1952-10-10','Marjo','Garnier','M','1996-01-12'),(71228,'1962-01-12','Mart','Calkin','M','1993-07-31'),(71229,'1955-06-27','Taiji','Segond','M','1986-06-23'),(71230,'1959-06-04','Sakthirel','Gaughan','M','1986-08-25'),(71231,'1958-10-15','Matk','Gargeya','M','1992-10-12'),(71232,'1956-02-01','Arumugam','Siochi','F','1994-07-10'),(71233,'1963-02-25','Dhritiman','Linares','F','1993-06-18'),(71234,'1959-06-29','Bodh','Pearson','M','1988-08-07'),(71235,'1952-10-27','Kristof','Jording','M','1994-10-03'),(71236,'1964-12-16','Sivanarayana','Boguraev','F','1985-11-30'),(71237,'1959-12-19','Jinpo','Sullins','M','1991-03-22'),(71238,'1961-12-16','Wayne','Danlos','M','1991-02-11'),(71239,'1961-03-13','Jinpo','Delgrange','M','1989-08-30'),(71240,'1960-02-16','Masadi','Denti','F','1989-02-19'),(71241,'1961-06-13','Satyanarayana','Furedi','M','1989-12-08'),(71242,'1957-01-25','Collette','Ozeri','F','1988-08-04'),(71243,'1965-01-10','Kinh','Buchter','F','1986-03-29'),(71244,'1964-02-27','Rutger','Munawer','M','1992-06-01'),(71245,'1964-03-14','Leah','Vidal','M','1996-10-23'),(71246,'1955-06-01','Toshimitsu','Paludetto','M','1988-05-02'),(71247,'1956-03-04','JiYoung','Nyanchama','M','1987-02-28'),(71248,'1957-09-24','Matt','Denos','M','1992-03-21'),(71249,'1958-04-23','Ipke','Brickell','M','1988-03-18'),(71250,'1957-04-20','Yucai','Fujisaki','F','1986-08-10'),(71251,'1961-07-01','Yuichiro','Itzigehl','M','1991-10-07'),(71252,'1957-10-14','Sushant','Schmiedel','F','1987-05-27'),(71253,'1956-03-27','Domenico','Zaumen','F','1985-03-15'),(71254,'1957-11-09','Nahum','Monarch','M','1985-06-17'),(71255,'1953-03-29','Mrinalini','Halloran','M','1987-02-11'),(71256,'1956-12-07','Amalendu','Kushnir','M','1985-05-13'),(71257,'1957-07-05','Tianruo','Ouhyoung','F','1997-12-31'),(71258,'1960-05-14','Dharmaraja','Kropp','F','1985-10-27'),(71259,'1959-02-28','Dzung','Kobara','F','1987-12-23'),(71260,'1953-02-15','Eben','Heystek','M','1995-02-23'),(71261,'1963-06-03','Bedir','Kaminger','F','1993-12-01'),(71262,'1952-02-14','Shigenori','Vecchio','F','1985-09-15'),(71263,'1955-04-07','Suvo','Farrar','M','1988-07-25'),(71264,'1960-11-16','Lijia','Pettis','F','1987-10-24'),(71265,'1958-12-10','Kendra','Raney','F','1986-04-27'),(71266,'1962-04-25','Krassimir','Sgarro','F','1986-08-04'),(71267,'1957-10-20','Mohamadou','Khamsi','M','1987-10-24'),(71268,'1955-07-12','Remko','Dalphin','F','1985-03-01'),(71269,'1956-10-03','Mohua','Luck','F','1989-07-30'),(71270,'1954-11-15','Saeko','Crooks','M','1985-03-01'),(71271,'1957-04-15','Kannan','Fujisawa','M','1994-09-02'),(71272,'1964-11-23','Shuho','Yoshizawa','M','1990-12-23'),(71273,'1958-03-30','Nishit','Katalagarianos','M','1986-05-29'),(71274,'1957-09-07','Mohamadou','Verhaegen','F','1986-12-19'),(71275,'1959-02-04','Yishai','Bridgland','M','1989-04-24'),(71276,'1961-03-07','Martins','Docker','F','1988-05-21'),(71277,'1963-12-18','Navin','Zeidenstein','F','1992-05-30'),(71278,'1958-06-22','Yuchang','Conti','M','1987-02-25'),(71279,'1955-04-11','Breannda','Schueller','F','1989-07-17'),(71280,'1952-05-25','Josyula','Shihab','M','1990-05-10'),(71281,'1960-12-30','Georgi','Deyuan','F','1992-05-21'),(71282,'1956-08-30','Jongsuk','DasSarma','M','1986-02-17'),(71283,'1957-10-24','Fayez','Karunanithi','F','1985-08-04'),(71284,'1957-06-20','Yongmao','McClurg','M','1998-02-09'),(71285,'1958-03-20','Hilary','Bellmore','F','1990-10-18'),(71286,'1964-10-15','Hauke','Luft','M','1992-07-13'),(71287,'1961-09-20','Nadjib','Rando','M','1989-10-06'),(71288,'1959-12-28','Aimee','Berstel','M','1997-06-10'),(71289,'1957-02-26','Tsutomu','Rousseau','F','1992-03-23'),(71290,'1964-05-31','Mong','Provine','M','1991-11-15'),(71291,'1955-10-29','Persi','Lammel','F','1985-06-16'),(71292,'1964-01-07','Etsuo','Baaz','M','1988-03-02'),(71293,'1964-01-06','Spyrose','Tramer','M','1985-10-05'),(71294,'1956-05-05','Paraskevi','Broder','F','1991-03-18'),(71295,'1963-03-17','Edwin','Lodder','F','1985-10-29'),(71296,'1960-06-29','Sachar','Cunliffe','M','1987-05-07'),(71297,'1960-09-12','Tesuro','Cooke','M','1986-11-11'),(71298,'1964-08-29','Arco','Arlazarov','M','1987-07-21'),(71299,'1961-08-13','Moss','Lichtman','F','1994-07-22'),(71300,'1955-09-14','Deborah','Beilner','F','1986-09-18'),(71301,'1953-09-02','Honesty','Schrooten','M','1991-07-12'),(71302,'1952-05-16','Zhenbing','Heiserman','F','1988-03-04'),(71303,'1953-05-12','Dietrich','Buchter','F','1996-03-18'),(71304,'1952-11-10','Xuejun','Billawala','M','1993-06-17'),(71305,'1962-09-16','Gopalakrishnan','Gajiwala','M','1987-08-19'),(71306,'1952-09-18','Heon','Jayawardene','F','1991-08-20'),(71307,'1954-04-29','Tadahiro','Bade','F','1986-04-24'),(71308,'1954-03-20','Frederique','Gelosh','F','1990-07-25'),(71309,'1956-05-12','Zhenbing','Szemeredi','F','1985-09-17'),(71310,'1962-09-22','Leandro','Liesche','M','1990-11-06'),(71311,'1956-11-13','Doowon','Landherr','F','1992-11-25'),(71312,'1962-01-28','Toshimitsu','Arlazarov','M','1986-01-05'),(71313,'1961-05-14','Shuho','Strehl','M','1986-10-29'),(71314,'1962-07-06','Marla','Chimia','F','1987-04-29'),(71315,'1963-09-04','Dzung','Geffroy','M','1986-08-19'),(71316,'1953-12-15','Nechama','Rindone','M','1991-05-15'),(71317,'1959-09-18','Anneli','Pouyioutas','M','1992-01-07'),(71318,'1954-08-28','Atreyi','Spell','M','1994-09-12'),(71319,'1963-05-20','Kristine','Mitsuhashi','F','1986-03-11'),(71320,'1954-07-19','Xuejia','Caine','F','1985-05-25'),(71321,'1962-07-12','Alois','Vitiello','M','1988-09-26'),(71322,'1957-04-16','Kazuhira','Camurati','M','1987-04-21'),(71323,'1952-03-19','Shunichi','Brizzi','M','1987-07-20'),(71324,'1962-05-02','Moriyoshi','Maginnis','M','1998-03-16'),(71325,'1954-05-17','Masato','Ranst','M','1989-11-07'),(71326,'1963-12-22','Lein','Hedayat','F','1995-12-15'),(71327,'1953-07-27','Theron','Edelhoff','F','1990-04-25'),(71328,'1963-09-04','Alagu','Masada','M','1993-04-05'),(71329,'1964-11-22','Eirik','Erdmenger','F','1985-04-01'),(71330,'1964-01-16','Roded','Murillo','F','1996-05-28'),(71331,'1956-09-22','Ronnie','Akiyama','M','1989-12-22'),(71332,'1956-10-18','Ramachenga','Merro','F','1992-10-04'),(71333,'1955-02-07','Amstein','Dalphin','M','1989-03-27'),(71334,'1965-01-15','Cathie','Peck','M','1985-11-07'),(71335,'1955-08-18','Khalil','Rusterholz','F','1987-05-17'),(71336,'1956-06-15','Parviz','Ambroszkiewicz','M','1996-03-17'),(71337,'1959-12-23','Terresa','Nastansky','M','1990-02-26'),(71338,'1963-11-14','Khalid','Curless','M','1987-07-17'),(71339,'1960-10-10','Mariusz','Matzov','M','1986-02-18'),(71340,'1954-02-13','Rafael','Laventhal','M','1993-12-27'),(71341,'1952-03-14','Seongbin','Tetzlaff','F','1988-04-29'),(71342,'1962-08-24','Krassimir','Ramalingam','M','1987-02-13'),(71343,'1956-12-18','Brendon','Antonakopoulos','F','1988-02-11'),(71344,'1963-05-25','Nigel','Sgarro','F','1986-10-07'),(71345,'1954-04-19','Weiyi','Brookner','M','1987-09-15'),(71346,'1963-10-26','Babette','Pollock','M','1986-01-25'),(71347,'1961-09-24','Shooichi','Gluchowski','M','1998-08-16'),(71348,'1961-10-05','Hairong','Herber','F','1990-10-23'),(71349,'1958-06-09','Harngdar','Kavvadias','F','1985-10-21'),(71350,'1952-09-22','King','Jenevein','M','1989-04-29'),(71351,'1953-11-23','Otmar','Guerreiro','M','1986-09-05'),(71352,'1957-02-11','Hongzue','Zirintsis','F','1995-12-02'),(71353,'1959-08-05','Pasqua','Magalhaes','M','1994-01-01'),(71354,'1963-11-24','Rimon','Lorch','F','1989-06-05'),(71355,'1957-09-20','Barton','Gente','M','1996-06-24'),(71356,'1961-05-24','Gal','Osgood','F','1990-08-23'),(71357,'1955-09-25','Jixiang','Armand','F','1995-05-06'),(71358,'1961-06-02','Geoff','Rullman','F','1988-08-27'),(71359,'1957-08-07','Jamaludin','Velasco','M','1986-10-25'),(71360,'1956-05-06','Chikako','Ranka','M','1989-09-28'),(71361,'1964-11-29','Shim','Marletta','F','1992-08-10'),(71362,'1952-04-10','Cathie','Mellouli','M','1987-12-20'),(71363,'1960-05-16','Greger','Dayana','F','1990-06-30'),(71364,'1960-11-03','Hidefumi','Masada','F','1989-08-08'),(71365,'1952-04-06','Remzi','Bratsberg','M','1988-05-18'),(71366,'1958-12-29','Amalendu','Koblitz','F','1987-11-25'),(71367,'1959-08-12','Greger','Swan','F','1992-09-27'),(71368,'1964-03-23','Sverrir','Raney','F','1994-11-23'),(71369,'1959-11-24','Hatsukazu','Siegrist','F','1991-12-25'),(71370,'1960-12-10','Lena','Hooghiemstra','M','1988-02-10'),(71371,'1960-04-18','Rosalie','Kemmerer','M','1994-12-20'),(71372,'1959-01-21','Teruyuki','Azumi','M','1992-07-05'),(71373,'1960-10-10','Takahito','Lores','M','1990-11-05'),(71374,'1955-08-01','Hongzue','McConalogue','F','1992-09-18'),(71375,'1954-08-18','Masoud','Khamsi','M','1988-12-23'),(71376,'1964-02-17','Nalini','Gente','F','1986-10-31'),(71377,'1964-09-01','Bodh','Radhakrishnan','M','1991-03-09'),(71378,'1957-04-11','Serge','Stentiford','M','1991-04-07'),(71379,'1957-08-18','Gila','Weiland','F','1992-11-19'),(71380,'1957-11-22','Eishiro','Merey','F','1986-02-10'),(71381,'1959-03-17','Constantino','Michaels','M','1987-12-25'),(71382,'1964-10-18','Idoia','Rajaraman','F','1990-04-27'),(71383,'1952-06-12','Vidya','Ohori','F','1986-05-30'),(71384,'1952-06-03','Georgi','Paludetto','M','1991-11-09'),(71385,'1960-01-15','Shahid','Zongker','M','1987-03-31'),(71386,'1961-04-22','Foong','Szmurlo','M','1989-12-09'),(71387,'1952-03-04','Brewster','Billingsley','F','1990-02-04'),(71388,'1962-10-04','Marit','Kilgore','M','1993-11-09'),(71389,'1962-12-28','Sanjeeva','Uehara','M','1997-09-23'),(71390,'1953-08-15','Mandell','Ghandeharizadeh','M','1994-07-01'),(71391,'1953-03-15','Youjian','Morris','F','1986-08-12'),(71392,'1964-10-31','Susanne','Farrow','F','1988-09-01'),(71393,'1953-01-06','Peternela','Terekhov','F','1989-04-02'),(71394,'1962-08-22','Maik','Warwick','M','1990-09-05'),(71395,'1959-11-12','Yagil','Levasseur','M','1987-09-16'),(71396,'1956-06-08','Anyuan','Heystek','F','1987-08-03'),(71397,'1964-07-29','Margareta','Schlenzig','F','1985-12-12'),(71398,'1952-03-14','Sanjeeva','Krohn','F','1985-08-30'),(71399,'1954-05-11','Kasturi','Rodier','M','1988-06-14'),(71400,'1952-05-16','Werner','Bugaenko','M','1988-12-22'),(71401,'1960-11-02','Yuqun','Panwar','M','1986-02-13'),(71402,'1955-04-27','Yongmao','Lung','F','1995-02-16'),(71403,'1956-08-20','Navin','Pollock','M','1990-06-02'),(71404,'1963-09-08','Qiwen','Erdmenger','F','1992-07-19'),(71405,'1954-01-19','Shuzo','Miake','F','1985-05-05'),(71406,'1954-05-20','Alejandra','Guting','F','1990-08-03'),(71407,'1957-01-07','Vesna','Barbanera','F','1989-10-21'),(71408,'1964-01-12','Kristinn','Rajala','M','1995-06-15'),(71409,'1959-12-10','Narain','Gerteisen','M','1989-03-09'),(71410,'1957-02-06','Nimmagadda','Fujisawa','M','1986-03-02'),(71411,'1952-12-20','Jayson','Eiron','M','1993-12-20'),(71412,'1963-05-03','Saddek','Axelband','F','1989-09-27'),(71413,'1964-12-13','Serge','Coullard','M','1990-10-07'),(71414,'1958-02-24','Uwe','Pollock','M','1986-08-14'),(71415,'1955-07-21','Samphel','Itschner','F','1991-05-30'),(71416,'1952-08-01','Jayson','Demir','F','1987-07-03'),(71417,'1953-08-31','Jeane','Matteis','F','1992-12-07'),(71418,'1960-11-18','Marco','Brodal','F','1986-12-21'),(71419,'1963-08-01','Toney','Awdeh','F','1986-07-21'),(71420,'1954-01-12','Oksana','Schnelling','M','1987-02-20'),(71421,'1962-07-19','Anneke','Hebert','M','1994-10-11'),(71422,'1952-04-22','Akhilish','Erev','F','1992-04-08'),(71423,'1962-08-03','Sanjit','Lowrie','M','1990-07-25'),(71424,'1953-04-28','Vishu','Kroha','F','1986-12-31'),(71425,'1964-08-01','Doohun','Sanella','F','1987-12-15'),(71426,'1964-04-14','Jiafu','Kakkad','F','1985-11-05'),(71427,'1952-02-10','Mechthild','Maraist','F','1990-01-04'),(71428,'1962-11-19','Make','Swist','F','1999-05-26'),(71429,'1954-04-12','Abdelaziz','Budinsky','F','1986-04-02'),(71430,'1958-01-20','Barry','Manderick','F','1991-04-02'),(71431,'1955-11-18','Leen','Maliniak','F','1993-11-27'),(71432,'1958-07-10','Chinya','Veeraraghavan','M','1986-03-14'),(71433,'1955-09-14','Mayuko','Conia','M','1989-01-06'),(71434,'1953-09-03','Christfried','Peron','M','1991-08-10'),(71435,'1963-10-22','Kristina','Egerstedt','M','1986-01-31'),(71436,'1958-07-30','Giordano','Parhami','M','1986-05-27'),(71437,'1964-02-12','Hironoby','Puoti','M','1988-08-15'),(71438,'1964-04-11','Charmane','Herbst','M','1993-01-13'),(71439,'1961-08-16','Jeanna','Dratva','F','1993-06-14'),(71440,'1957-11-24','Navid','Heuter','F','1991-11-11'),(71441,'1961-01-03','Chinhyun','Shihab','M','1988-07-23'),(71442,'1956-01-20','Yurii','Merlo','M','1995-12-31'),(71443,'1960-06-11','Jianwen','dAstous','F','1992-03-27'),(71444,'1958-10-15','Sigeru','Highland','M','1997-06-12'),(71445,'1957-12-11','Douadi','Atrawala','M','1986-03-06'),(71446,'1962-09-27','Valery','Suermann','M','1985-06-28'),(71447,'1959-02-25','Kiyokazu','Narlikar','F','1987-06-07'),(71448,'1955-06-26','Seshu','Stamatiou','F','1989-06-17'),(71449,'1955-01-18','Tua','Codenie','M','1990-01-06'),(71450,'1963-08-11','Geoff','Lorie','M','1992-08-31'),(71451,'1954-02-07','Munenori','Chelton','M','1986-10-12'),(71452,'1961-12-05','Candido','Cools','F','1988-02-12'),(71453,'1953-05-05','Adin','Nitsch','M','1991-01-13'),(71454,'1954-07-01','Kristen','Alblas','M','1990-07-30'),(71455,'1958-02-28','Tsvetan','Stanfel','F','1996-06-21'),(71456,'1958-07-31','Morrie','Oberman','F','1987-11-26'),(71457,'1956-07-18','Youjian','Diderrich','M','1985-03-10'),(71458,'1954-11-26','Kazuhiro','Welham','F','1986-09-09'),(71459,'1960-06-13','Amalendu','Bharadwaj','F','1990-01-22'),(71460,'1960-07-16','Danai','Warwick','F','1993-05-28'),(71461,'1952-04-26','Morrie','Godskesen','M','1991-01-09'),(71462,'1958-03-09','Domenick','Veldwijk','M','1995-07-28'),(71463,'1952-11-15','Ferdinand','Lagarias','M','1987-08-30'),(71464,'1963-09-26','Ewing','Furudate','F','1988-10-28'),(71465,'1954-03-18','Heejo','Larfeldt','M','1993-10-15'),(71466,'1953-12-16','Gilbert','Rosay','F','1995-11-18'),(71467,'1958-09-02','Leandro','Milicia','F','1988-02-20'),(71468,'1958-11-26','Fuqing','Bultermann','M','1988-01-03'),(71469,'1962-11-09','Ymte','Adachi','F','1987-07-19'),(71470,'1963-01-06','Guozhong','Mikschl','M','1985-07-08'),(71471,'1954-10-18','Bernice','Peak','M','1985-10-10'),(71472,'1954-12-08','Bingning','Irland','M','1986-04-26'),(71473,'1961-04-12','Zhensheng','Bratsberg','F','1985-08-04'),(71474,'1954-09-25','Ramya','Warwick','M','1997-05-09'),(71475,'1957-04-10','Kwangho','Baik','M','1989-10-14'),(71476,'1959-09-03','Maya','Biran','F','1989-01-05'),(71477,'1962-04-30','Pasqua','Shinomoto','M','1987-12-24'),(71478,'1954-08-22','Margo','Schahn','M','1987-01-17'),(71479,'1957-12-06','Mircea','Parfitt','F','1985-05-06'),(71480,'1958-06-07','Domenico','DeMori','M','1991-05-09'),(71481,'1962-06-10','Zengping','Munch','F','1989-04-08'),(71482,'1957-09-17','Yinghua','Heemskerk','M','1988-03-16'),(71483,'1956-04-15','Houman','Kalefeld','M','1996-06-16'),(71484,'1952-07-23','Sadegh','Mahmud','F','1993-12-16'),(71485,'1958-03-11','Georg','Munke','F','1986-04-26'),(71486,'1963-04-07','Guangming','Perfilyeva','F','1991-06-21'),(71487,'1953-08-28','Sverrir','Sinitsyn','F','1991-01-07'),(71488,'1954-11-20','Changho','Raney','M','1995-08-31'),(71489,'1962-02-16','Xianlong','Karlin','M','1986-12-04'),(71490,'1952-08-21','Yannis','Vieri','M','1987-03-17'),(71491,'1963-08-28','Lunjin','Yetim','M','1985-07-30'),(71492,'1954-06-09','Lidong','Greenaway','F','1991-02-03'),(71493,'1953-06-19','Tokuyasu','Yurek','M','1989-10-13'),(71494,'1956-07-15','Lene','Billingsley','M','1987-02-07'),(71495,'1959-08-30','Wayne','Suessmith','F','1991-08-26'),(71496,'1959-10-17','Tze','Heusch','M','1992-09-10'),(71497,'1956-06-07','JiYoung','Zolotykh','F','1991-11-12'),(71498,'1957-08-17','Jaewoo','Munos','M','1992-04-13'),(71499,'1953-10-30','Renee','Erol','M','1991-08-12'),(71500,'1958-05-12','Tuval','Sridhar','M','1988-09-23'),(71501,'1952-11-21','Nagui','Yurek','F','1987-06-12'),(71502,'1962-03-29','Weiyi','Peroz','M','1988-01-19'),(71503,'1952-07-05','Chinhyun','Plumb','F','1987-12-08'),(71504,'1962-04-29','Uinam','Bala','M','1994-08-26'),(71505,'1953-01-13','Martien','Chiola','M','1993-02-14'),(71506,'1955-02-13','Horward','Schaft','M','1990-06-26'),(71507,'1958-11-15','Rance','Fargier','F','1994-02-26'),(71508,'1964-05-09','Junsik','Lunt','M','1991-01-04'),(71509,'1953-11-03','Ioana','Feinberg','F','1987-08-21'),(71510,'1963-10-01','Lakshmi','Uhrig','M','1989-01-16'),(71511,'1960-11-21','Sreekrishna','Baer','M','1996-02-01'),(71512,'1962-01-22','Zhiwei','Penttonen','M','1987-05-19'),(71513,'1958-12-01','Prasadram','Asser','M','1987-09-25'),(71514,'1958-06-30','Maren','Radwan','M','1985-05-27'),(71515,'1952-07-22','Padma','Scallan','F','1993-12-01'),(71516,'1955-12-30','Heping','Armand','F','1997-07-12'),(71517,'1960-04-29','Raimond','Thebaut','M','1993-09-17'),(71518,'1959-09-25','Feipei','Figueira','F','1995-11-05'),(71519,'1955-07-19','Gudjon','Lieblein','M','1995-02-14'),(71520,'1956-04-10','Sariel','Heydon','F','1998-07-11'),(71521,'1962-10-22','Fumitake','Mawatari','M','1988-05-05'),(71522,'1952-04-03','Randi','Flasterstein','M','1987-07-28'),(71523,'1958-04-07','Hirochika','Baby','F','1985-07-07'),(71524,'1963-02-25','Weidon','Georgakopoulos','F','1989-04-27'),(71525,'1957-09-05','Luise','Gecsel','F','1997-05-12'),(71526,'1958-09-07','Eldridge','Anido','F','1990-07-26'),(71527,'1955-05-20','Waiman','Radhakrishnan','F','1989-09-03'),(71528,'1954-09-18','Marjo','Deverell','M','1985-09-07'),(71529,'1955-07-26','Junsik','Kawashimo','F','1985-04-30'),(71530,'1959-02-09','Venkatesan','McAlpine','M','1989-03-31'),(71531,'1956-09-18','Maya','Schaar','M','1990-05-08'),(71532,'1964-05-06','Jianwen','Erdi','M','1985-07-13'),(71533,'1957-10-09','Huai','Mitsuhashi','M','1991-07-31'),(71534,'1955-02-18','Ghassan','Strandh','F','1989-03-07'),(71535,'1953-05-16','Cristinel','Falco','M','1987-03-14'),(71536,'1959-01-21','Lunjin','Puppo','M','1993-09-12'),(71537,'1957-01-03','Mamdouh','Schurmann','M','1987-04-28'),(71538,'1957-05-10','Noritoshi','McClure','F','1989-12-12'),(71539,'1952-10-12','Uinam','Heijenga','F','1995-05-30'),(71540,'1957-08-22','Byong','Zobel','F','1993-12-17'),(71541,'1954-10-30','Kwangsub','Chartres','F','1985-04-02'),(71542,'1963-09-16','Arno','Luders','M','1989-02-04'),(71543,'1958-03-10','Limsoon','Merle','M','1991-10-03'),(71544,'1964-06-20','Gina','Hiroyama','F','1989-06-10'),(71545,'1955-10-22','Denny','Nittel','F','1985-09-07'),(71546,'1960-06-10','Yuguang','Kolinko','M','1994-09-19'),(71547,'1952-12-08','Uzi','Yamaashi','F','1992-12-31'),(71548,'1960-01-28','Moie','Schoegge','M','1985-08-10'),(71549,'1960-03-20','Serif','Gomatam','F','1993-01-29'),(71550,'1956-05-07','Samphel','Narahari','F','1991-02-01'),(71551,'1956-08-25','Hugo','Greibach','M','1989-09-06'),(71552,'1952-12-20','Shuho','Cesareni','F','1986-01-10'),(71553,'1958-07-14','Kitty','Kambil','M','1987-10-16'),(71554,'1962-07-17','Paris','Baalen','F','1986-09-01'),(71555,'1959-02-08','Gererd','Chleq','M','1988-08-14'),(71556,'1958-12-02','Shrikanth','Kusakari','F','1995-04-14'),(71557,'1962-10-01','Vitali','Poulakidas','M','1985-03-22'),(71558,'1954-05-23','Hidefumi','Duclos','M','1991-02-24'),(71559,'1956-06-20','Limsoon','Speel','M','1991-06-01'),(71560,'1955-07-11','Shalesh','Shanbhogue','M','1986-06-06'),(71561,'1956-12-21','Randy','Champarnaud','M','1992-12-21'),(71562,'1964-07-13','Basim','Docker','M','1986-05-23'),(71563,'1957-12-11','Nadjib','Stifter','F','1985-08-24'),(71564,'1958-05-23','Panayotis','Schusler','M','1998-09-07'),(71565,'1963-05-28','Shirish','Markovitch','F','1989-02-05'),(71566,'1958-04-12','Dinah','Gruenwald','M','1985-07-03'),(71567,'1959-11-27','Yoshinari','Raczkowsky','F','1985-07-05'),(71568,'1964-01-09','Shuzo','Swen','F','1986-10-12'),(71569,'1964-03-26','Alper','Greibach','M','1992-12-26'),(71570,'1959-10-17','Roselyn','Sudkamp','M','1986-01-19'),(71571,'1952-10-26','Gaurav','Dulay','M','1995-12-31'),(71572,'1956-07-14','Przemyslawa','Czap','M','1985-05-18'),(71573,'1963-06-28','Tiina','Oppitz','M','1992-01-13'),(71574,'1960-02-12','Mayuko','Genin','M','1987-06-23'),(71575,'1956-03-14','Changho','Braunschweig','F','1990-01-02'),(71576,'1958-08-14','Martine','Jeansoulin','F','1987-06-14'),(71577,'1961-04-29','Avishai','Marletta','F','1995-05-20'),(71578,'1957-07-28','Marsha','Rosen','F','1985-02-16'),(71579,'1959-01-17','Olivera','Rathonyi','F','1986-09-27'),(71580,'1963-06-10','Bangqing','Fritzsche','M','1988-09-10'),(71581,'1957-08-17','Howell','Mahmud','M','1987-05-12'),(71582,'1962-05-19','Shigehiro','Fadgyas','M','1996-02-09'),(71583,'1959-01-17','Tzvetan','Lally','F','1987-02-11'),(71584,'1955-02-13','Moheb','Giveon','F','1991-10-21'),(71585,'1963-03-14','Nikolaos','Rissanen','M','1994-06-26'),(71586,'1955-12-21','Jianwen','Cannard','F','1985-10-02'),(71587,'1964-02-08','Chenyi','Dichev','M','1988-08-15'),(71588,'1953-12-30','Junichi','Colorni','M','1987-05-13'),(71589,'1960-02-26','Shin','Bale','M','1988-09-23'),(71590,'1955-06-16','Irene','Beerel','F','1988-08-17'),(71591,'1962-05-03','Mahmut','Conta','M','1996-06-21'),(71592,'1954-04-17','Kitty','Rusterholz','F','1986-08-15'),(71593,'1961-06-12','Tiina','Feldmann','F','1988-11-03'),(71594,'1961-09-16','Hyuckchul','Keustermans','F','1987-04-15'),(71595,'1961-12-09','Bouchung','Khalid','F','1989-08-09'),(71596,'1963-11-03','Utz','Gilg','M','1992-12-08'),(71597,'1953-09-28','Yagil','Birjandi','M','1987-06-30'),(71598,'1952-10-23','Jianhua','Osgood','F','1987-10-06'),(71599,'1964-01-11','Suebskul','Apsitis','M','1989-06-09'),(71600,'1964-05-07','JoAnne','Moffat','M','1993-01-27'),(71601,'1959-02-19','Gudjon','Penz','F','1989-06-06'),(71602,'1962-04-08','Holgard','Pagter','M','1987-08-29'),(71603,'1952-07-09','Susanta','Hanratty','M','1988-10-09'),(71604,'1955-03-17','Fumitaka','Eppinger','F','1993-05-19'),(71605,'1964-05-14','Heekeun','Porenta','M','1987-10-19'),(71606,'1964-12-21','Genevieve','Gimbel','M','1985-10-11'),(71607,'1963-11-12','Raimond','Suomi','M','1991-08-19'),(71608,'1958-12-28','Golgen','Milicia','M','1989-07-31'),(71609,'1952-06-25','Berthier','Manderick','M','1985-04-10'),(71610,'1954-01-16','Kwangsub','Landherr','F','1991-02-05'),(71611,'1957-04-26','Mooi','Wallrath','M','1990-09-15'),(71612,'1953-11-11','Krisda','Vieth','F','1993-02-11'),(71613,'1962-12-09','Krisda','Roccetti','F','1989-03-11'),(71614,'1952-09-01','Moheb','Gniady','M','1997-05-19'),(71615,'1961-03-16','Zijian','Hmelo','M','1991-03-31'),(71616,'1961-09-22','Pohua','Bojadziev','F','1985-03-02'),(71617,'1964-05-09','Doowon','Eickenmeyer','M','1994-09-11'),(71618,'1964-08-18','Avishai','Takanami','M','1986-07-20'),(71619,'1961-04-27','Vishu','Munke','M','1986-04-30'),(71620,'1960-04-13','Basem','Junet','M','1989-09-18'),(71621,'1960-03-13','Kyoichi','Bernick','F','1987-04-23'),(71622,'1958-10-03','Tuval','Hammerschmidt','F','1994-06-24'),(71623,'1956-04-29','Michaela','Kampfer','M','1991-11-11'),(71624,'1956-05-19','Zengping','Chepyzhov','M','1988-01-23'),(71625,'1964-10-04','Nitsan','Clouatre','M','1992-07-27'),(71626,'1958-05-09','Xuedong','Merlo','F','1990-01-22'),(71627,'1955-10-10','Aria','Ranta','M','1986-04-24'),(71628,'1960-10-09','Luerbio','Nitta','F','1989-10-28'),(71629,'1962-09-23','Ung','Szmurlo','M','1993-04-19'),(71630,'1958-10-15','Ute','Flexer','F','1987-09-21'),(71631,'1961-11-09','Nadjib','Sidhu','F','1988-04-13'),(71632,'1963-12-26','Supot','Thebaut','F','1989-02-06'),(71633,'1958-11-16','Ibibia','Colorni','M','1988-12-31'),(71634,'1959-08-25','Tetsurou','Krohn','F','1985-09-04'),(71635,'1959-10-21','Akhilish','Dahlbom','F','1987-08-13'),(71636,'1964-04-02','Xiaocheng','Alvarado','M','1988-04-26'),(71637,'1955-02-10','Mona','Itzfeldt','F','1993-04-21'),(71638,'1961-05-14','Owen','Butner','M','1995-10-04'),(71639,'1956-03-27','Eckart','Facello','M','1998-06-10'),(71640,'1953-06-21','Berhard','Sinitsyn','M','1991-09-09'),(71641,'1954-04-01','Taisook','Nitsch','F','1991-03-01'),(71642,'1964-12-29','Susanta','Saoudi','F','1985-11-09'),(71643,'1954-07-02','Eberhardt','Hoogerwoord','F','1990-10-07'),(71644,'1954-10-14','Bogdan','Azuma','M','1985-05-03'),(71645,'1959-09-10','Gudjon','Mateescu','M','1991-09-10'),(71646,'1956-08-23','Erez','Mitchem','M','1986-02-09'),(71647,'1961-05-20','Shai','Plotkin','F','1991-03-17'),(71648,'1958-11-18','Manton','Marciano','F','1996-02-17'),(71649,'1964-03-01','Leah','Buchter','F','1995-04-22'),(71650,'1958-05-17','Kousuke','Hemaspaandra','M','1988-09-30'),(71651,'1952-04-01','Atreye','Pellegrinelli','M','1991-08-05'),(71652,'1952-03-07','Hideyuki','Litvinov','M','1991-11-11'),(71653,'1955-05-18','Jingling','Muniz','F','1996-04-29'),(71654,'1964-07-28','Katsuyuki','Conia','F','1992-02-03'),(71655,'1961-12-05','Kish','Barreiro','F','1993-07-10'),(71656,'1959-12-27','Rosita','Boudaillier','F','1994-08-20'),(71657,'1960-06-04','Kwangjo','Orlowski','M','1993-08-05'),(71658,'1958-07-20','Shounak','Plump','M','1993-09-04'),(71659,'1959-04-19','Ewing','Axelband','M','1986-05-10'),(71660,'1960-03-12','Percy','Auria','M','1992-01-30'),(71661,'1960-06-17','Marin','Porotnikoff','M','1997-12-03'),(71662,'1956-10-26','Jianwen','Angot','M','1990-08-20'),(71663,'1958-09-12','Rimon','Ulupinar','F','1988-03-06'),(71664,'1957-07-11','Randy','Lorcy','M','1985-11-12'),(71665,'1964-12-11','Mostafa','Lukaszewicz','F','1992-12-06'),(71666,'1964-08-16','Yonghong','Marakhovsky','F','1992-01-01'),(71667,'1956-11-16','Fun','Seiwald','M','1988-11-25'),(71668,'1962-03-02','Shaleah','Sessa','F','1995-04-22'),(71669,'1963-06-23','Sachio','Aumann','F','1986-01-03'),(71670,'1962-06-04','Tomofumi','Murillo','M','1990-09-10'),(71671,'1958-05-04','Hironobu','Tibblin','M','1990-11-10'),(71672,'1962-07-05','Jungsoon','Nitsche','M','1985-02-26'),(71673,'1952-12-12','Zhonghui','Parfitt','M','1995-04-29'),(71674,'1955-08-24','Udo','Huxford','M','1987-12-24'),(71675,'1964-05-18','Yahiko','Parfitt','M','1987-03-29'),(71676,'1958-02-16','Kolar','Peltason','M','1986-08-09'),(71677,'1961-06-02','Josyula','Eldridge','F','1994-12-10'),(71678,'1955-07-29','Kiyokazu','Schapire','F','1986-02-08'),(71679,'1964-04-04','Ottavia','Cannata','M','1990-08-19'),(71680,'1960-03-20','Frazer','Teitelbaum','F','1987-06-28'),(71681,'1958-08-27','Shuzo','Eterovic','M','1993-10-12'),(71682,'1960-03-25','Pranav','Baaz','F','1988-03-21'),(71683,'1952-05-14','Sastry','Hedayat','M','1985-02-23'),(71684,'1962-09-22','Domenick','Nishimukai','M','1986-07-05'),(71685,'1965-01-01','Kristinn','Olano','F','1988-04-24'),(71686,'1959-03-03','Licheng','Schicker','M','1989-03-04'),(71687,'1959-03-20','Shushma','Staylopatis','M','1991-10-29'),(71688,'1964-11-26','Shmuel','Cincotta','M','1986-11-19'),(71689,'1958-09-29','Dannz','Kohling','F','1992-01-17'),(71690,'1955-07-01','Annemarie','Steinauer','F','1988-03-18'),(71691,'1961-06-23','Rimli','Anguita','M','1987-11-08'),(71692,'1964-06-15','Muneo','Schmiedel','M','1988-11-16'),(71693,'1963-08-31','Xiong','Vandervoorde','F','1990-12-19'),(71694,'1955-12-19','Nirmal','Rikino','F','1989-07-28'),(71695,'1964-04-25','Pramod','Chaudhuri','M','1987-09-27'),(71696,'1959-04-25','Lunjin','Schnabel','F','1992-12-15'),(71697,'1957-01-01','Zissis','Thambidurai','F','1986-05-26'),(71698,'1955-09-28','DeForest','Zongker','F','1989-05-27'),(71699,'1954-06-06','Ingemar','Tramer','M','1985-08-28'),(71700,'1954-02-04','Shawna','Bamford','F','1996-02-23'),(71701,'1963-07-20','Edwin','Iivonen','M','1990-08-15'),(71702,'1956-06-30','Bedrich','Trogemann','M','1992-06-05'),(71703,'1963-03-25','Nevio','Lenart','F','1987-09-08'),(71704,'1958-07-03','Kristian','Tetzlaff','M','1993-06-08'),(71705,'1955-12-03','Mohan','Peyn','M','1991-10-02'),(71706,'1952-08-28','Van','Murtha','M','1986-02-04'),(71707,'1958-10-03','Zeljko','Krzyzanowski','M','1990-08-22'),(71708,'1964-05-03','Ult','Viele','F','1990-06-11'),(71709,'1954-09-10','Alper','Luck','M','1996-09-18'),(71710,'1965-01-31','Hitomi','Takanami','F','1991-02-11'),(71711,'1964-10-23','Candida','Griswold','M','1989-04-08'),(71712,'1959-08-13','Petter','Choobineh','M','1985-08-23'),(71713,'1959-02-24','Satyanarayana','Kalorkoti','M','1990-07-16'),(71714,'1957-01-29','Kinh','Basawa','M','1986-03-31'),(71715,'1955-12-05','Eberhardt','Niizuma','F','1985-08-19'),(71716,'1961-12-04','Hirochika','Milicia','M','1997-11-20'),(71717,'1953-01-27','Zijian','Pehl','F','1986-12-19'),(71718,'1952-08-08','Rosita','Zockler','M','1995-08-19'),(71719,'1960-07-20','Parto','Krupka','M','1988-08-29'),(71720,'1958-07-22','Kannan','Mikschl','M','1987-09-03'),(71721,'1957-01-28','Manton','Leuchs','F','1993-02-25'),(71722,'1953-06-20','Marco','Lally','F','1988-08-16'),(71723,'1964-01-05','Dmitri','Besancenot','F','1986-11-02'),(71724,'1956-12-03','Lijie','Kamble','M','1985-04-06'),(71725,'1954-05-04','Kannan','Yurek','F','1986-08-11'),(71726,'1960-11-05','Yuuichi','Murillo','F','1995-04-09'),(71727,'1952-06-14','Yolla','Mansanne','M','1990-05-13'),(71728,'1957-10-04','Anneli','Pettis','M','1985-12-24'),(71729,'1954-12-23','Jongsuk','Rosch','M','1986-04-04'),(71730,'1958-09-06','Hinrich','Orlowski','M','1988-08-01'),(71731,'1958-01-15','Kiyomitsu','Chiodo','M','1985-04-21'),(71732,'1955-11-02','Arra','Highland','M','1985-04-24'),(71733,'1964-04-11','Flemming','Lanphier','F','1987-08-14'),(71734,'1959-08-12','Mads','Loncour','F','1985-06-19'),(71735,'1957-04-26','Przemyslawa','Luca','M','1988-03-02'),(71736,'1957-06-16','Munenori','Koyama','M','1989-08-09'),(71737,'1963-06-08','Deniz','Kampfer','M','1988-04-30'),(71738,'1963-09-24','Munenori','Zobel','F','1993-06-19'),(71739,'1964-09-09','Sudharsan','Carrera','M','1992-10-04'),(71740,'1960-09-11','Kwee','Pettis','F','1987-08-15'),(71741,'1962-06-09','Jianhui','Ullian','F','1991-12-10'),(71742,'1964-11-22','Sreenivas','Junet','M','1985-03-20'),(71743,'1961-06-26','Yucai','Chepyzhov','F','1994-03-07'),(71744,'1952-02-27','Shan','Chvatal','F','1990-03-03'),(71745,'1965-01-02','Adil','Laventhal','M','1992-05-13'),(71746,'1956-07-21','Dinah','Vesel','M','1991-01-29'),(71747,'1956-01-01','Roddy','Lienhardt','F','1991-01-22'),(71748,'1959-05-31','Kazuhisa','Krupka','F','1986-06-24'),(71749,'1957-06-03','Junichi','Eickenmeyer','F','1992-10-16'),(71750,'1954-10-18','Berhard','Eppinger','M','1988-08-04'),(71751,'1959-07-19','Niteen','Gulik','M','1987-05-28'),(71752,'1957-04-02','Shunichi','Maraist','M','1990-06-24'),(71753,'1952-05-15','Tzu','Fadgyas','F','1986-06-29'),(71754,'1954-01-18','Leen','Hebden','M','1988-06-14'),(71755,'1963-03-13','Rafail','Brookner','F','1988-06-09'),(71756,'1959-12-09','Chiradeep','Tyugu','M','1988-01-02'),(71757,'1957-09-22','Christ','Mukaidono','M','1998-07-29'),(71758,'1955-01-15','Munehiko','Frijda','F','1988-08-08'),(71759,'1953-08-05','Petter','Schnelling','M','1993-03-14'),(71760,'1963-12-07','Tonia','Kavvadias','M','1986-01-20'),(71761,'1954-05-24','Ortrud','Dahlbom','M','1992-12-18'),(71762,'1961-10-27','Shrikanth','Erdi','F','1991-08-29'),(71763,'1963-11-09','Kiyotoshi','Matheson','M','1985-11-19'),(71764,'1955-01-22','Chinhyun','Kroft','M','1990-09-05'),(71765,'1958-03-15','Dung','Hanratty','M','1987-03-26'),(71766,'1954-03-02','Gennady','Lieblein','F','1985-08-23'),(71767,'1961-12-17','Toshimori','Fritzsche','F','1995-06-08'),(71768,'1957-11-17','Rosalie','Janetzko','M','1990-06-28'),(71769,'1956-10-23','Fen','Puoti','F','1995-12-14'),(71770,'1952-06-10','Weiyi','Perez','F','1994-05-12'),(71771,'1956-12-27','Sedat','Strehl','M','1986-02-26'),(71772,'1954-11-16','Hidekazu','Emmart','M','1989-06-06'),(71773,'1954-07-01','Leen','Ebeling','F','1985-12-29'),(71774,'1961-11-04','Nechama','Bahk','M','1992-04-13'),(71775,'1959-07-22','Tooru','Zweizig','M','1989-01-01'),(71776,'1958-05-14','Ramachenga','Zucker','M','1992-02-28'),(71777,'1952-07-28','Koldo','Uehara','M','1993-08-07'),(71778,'1956-03-16','Irene','Haumacher','F','1988-12-06'),(71779,'1954-10-14','Hironoby','Cooman','F','1986-02-08'),(71780,'1954-04-11','DeForest','Honglei','M','1986-08-24'),(71781,'1962-01-19','Akhilish','Eterovic','M','1993-05-19'),(71782,'1954-11-09','Boriana','Oskamp','F','1986-09-12'),(71783,'1961-04-04','Arun','Giaccio','M','1989-04-13'),(71784,'1959-09-23','Gererd','Schurmann','M','1992-08-31'),(71785,'1956-12-14','Arie','Bennet','F','1985-05-07'),(71786,'1958-08-06','Jianhua','Schrooten','F','1991-11-14'),(71787,'1961-01-08','Xiong','Conta','F','1987-11-23'),(71788,'1952-12-14','Reinhard','Verspoor','M','1987-11-15'),(71789,'1954-06-24','Kotesh','Oskamp','M','1990-03-13'),(71790,'1952-09-16','Oscal','Broder','F','1996-10-12'),(71791,'1955-12-23','Bedrich','Lalonde','F','1988-02-01'),(71792,'1959-05-26','Bernice','Muchinsky','F','1990-12-16'),(71793,'1955-12-26','Vincent','Itzigehl','M','1994-09-29'),(71794,'1964-12-29','Odysseas','Vakili','M','1996-05-02'),(71795,'1957-07-01','Susumu','Pesch','M','1992-04-14'),(71796,'1953-10-22','Magdalena','Rijckaert','M','1988-03-19'),(71797,'1964-06-17','Mario','Macedo','M','1997-02-27'),(71798,'1960-11-15','Xinan','Famili','F','1990-11-30'),(71799,'1961-04-13','Iara','Swen','M','1986-10-22'),(71800,'1960-12-02','Bikash','Morrey','M','1995-04-29'),(71801,'1954-11-17','Subhash','Anick','M','1993-02-15'),(71802,'1959-05-14','Goo','Hashii','M','1987-01-09'),(71803,'1961-12-04','Gift','Pillow','M','1994-11-30'),(71804,'1959-09-28','Uwe','Erde','M','1993-10-27'),(71805,'1956-06-12','Mansur','Boguraev','M','1988-04-12'),(71806,'1952-02-20','Ramachenga','Segond','M','1985-06-08'),(71807,'1964-10-14','Junichi','Veldwijk','M','1994-08-10'),(71808,'1960-08-15','Mohamadou','Janocha','F','1989-10-30'),(71809,'1958-06-04','Tadahiko','Herath','F','1991-03-19'),(71810,'1954-12-02','Hideo','Ertl','M','1988-12-30'),(71811,'1964-02-19','Cullen','Barvinok','M','1990-01-30'),(71812,'1953-03-14','Younwoo','Cooman','F','1986-04-10'),(71813,'1954-10-14','Guenter','Pargaonkar','M','1993-10-06'),(71814,'1955-08-25','Hitofumi','Wendorf','F','1993-10-27'),(71815,'1963-08-23','Fay','Kavvadias','M','1985-12-13'),(71816,'1955-11-26','Ziyad','Leslie','M','1990-11-26'),(71817,'1952-07-16','Sverrir','Cannata','M','1989-07-29'),(71818,'1960-12-22','Domenico','Falster','M','1992-12-07'),(71819,'1953-07-17','Martina','Kolinko','M','1990-11-19'),(71820,'1963-01-02','Poorav','Sudbeck','M','1991-03-14'),(71821,'1952-02-06','Chuanti','Barvinok','F','1992-05-01'),(71822,'1962-06-27','Domenico','Couchot','M','1992-10-08'),(71823,'1952-11-06','Kasidit','Linnainmaa','M','1987-03-04'),(71824,'1964-04-20','Arif','Puppo','M','1996-02-13'),(71825,'1959-07-10','Yolla','Vuskovic','F','1988-07-14'),(71826,'1953-07-20','Chandrasekaran','Brickell','F','1987-08-08'),(71827,'1955-04-03','Felicidad','Dulay','F','1994-04-28'),(71828,'1962-04-01','Cathie','Sessa','F','1986-01-10'),(71829,'1958-01-12','Hidefumi','Schwaller','M','1994-05-07'),(71830,'1957-12-12','Miomir','Kropp','F','1995-03-05'),(71831,'1963-03-30','Jouko','Brizzi','F','1991-09-23'),(71832,'1954-10-11','Boguslaw','Sanella','M','1988-02-17'),(71833,'1956-08-01','Volkmar','Terekhov','F','1996-07-11'),(71834,'1953-05-30','Laurentiu','Daescu','M','1988-01-12'),(71835,'1956-03-24','Miomir','Kornyak','M','1994-10-28'),(71836,'1955-05-26','Alejandra','Gulak','F','1991-12-17'),(71837,'1953-08-23','Munehiro','Babb','M','1988-10-14'),(71838,'1964-11-11','Tetsushi','Piveteau','F','1991-09-19'),(71839,'1954-04-20','Owen','Hasenauer','M','1988-06-22'),(71840,'1959-11-29','Volkmar','Salinas','F','1986-08-08'),(71841,'1957-10-21','Rajmohan','Khasidashvili','M','1997-01-23'),(71842,'1954-08-01','Bluma','Cummings','M','1987-11-24'),(71843,'1957-05-13','Jiong','Reghbati','F','1990-03-08'),(71844,'1952-10-28','Herbert','Bennet','M','1991-01-27'),(71845,'1962-02-19','Isamu','Birta','F','1991-08-16'),(71846,'1959-08-07','Mabhin','Emiris','F','1991-09-11'),(71847,'1955-04-01','Seshu','Kadhim','F','1988-01-01'),(71848,'1964-12-01','Dipayan','Schieder','M','1992-05-09'),(71849,'1964-07-18','Yongmin','Wegerle','M','1988-05-16'),(71850,'1956-07-17','Masaru','Chaudhuri','F','1985-07-24'),(71851,'1961-06-23','Kristen','Gurbaxani','M','1990-11-18'),(71852,'1963-05-08','Aluzio','Tibblin','F','1985-02-04'),(71853,'1955-08-21','Guozhong','Bolsens','F','1992-11-08'),(71854,'1954-08-04','Shih','Dichev','F','1991-09-18'),(71855,'1954-01-03','Lein','Luef','M','1986-09-11'),(71856,'1952-09-11','Mizuhito','Dechter','F','1990-05-08'),(71857,'1960-11-28','Arunas','Perly','F','1987-12-21'),(71858,'1953-08-20','Tzu','Brendel','M','1996-05-09'),(71859,'1957-06-27','Chiradeep','Matheson','M','1998-02-25'),(71860,'1956-08-22','Valeri','Serre','F','1989-03-02'),(71861,'1958-03-28','Kwan','Ishibashi','M','1990-04-10'),(71862,'1959-07-23','Temple','Picaronny','M','1990-06-09'),(71863,'1959-12-23','Mountaz','Sadowski','M','1989-05-14'),(71864,'1954-05-05','Martina','Bellone','F','1988-11-04'),(71865,'1964-12-01','Hidde','Einsfeld','M','1999-03-12'),(71866,'1959-06-06','Cathie','Koshiba','F','1988-09-01'),(71867,'1964-04-27','Hidefumi','Rassart','F','1985-05-04'),(71868,'1958-07-05','Jungsoon','Shrader','F','1994-01-11'),(71869,'1954-07-22','Elzbieta','Puoti','F','1985-09-10'),(71870,'1952-09-25','Alair','Masaki','M','1991-01-08'),(71871,'1954-09-29','Kien','Molenkamp','F','1986-10-31'),(71872,'1957-10-05','Gunilla','Pileggi','M','1986-03-07'),(71873,'1954-05-14','Shaowei','Anily','M','1989-02-01'),(71874,'1964-12-25','Mari','Gonthier','M','1989-04-25'),(71875,'1954-04-19','Zvonko','Goldhammer','F','1996-06-12'),(71876,'1964-05-10','Franziska','Bonifati','M','1992-07-18'),(71877,'1957-06-06','Licheng','Murtafg','F','1992-04-19'),(71878,'1957-10-15','Sariel','Calkin','F','1987-11-20'),(71879,'1955-03-11','Ipke','Silva','M','1988-07-31'),(71880,'1959-05-21','Yinlin','Noriega','M','1996-04-26'),(71881,'1957-07-30','Hideyuki','Veeraraghavan','M','1991-10-17'),(71882,'1954-05-09','Make','Chenoweth','M','1996-02-16'),(71883,'1960-01-24','Irene','Angiulli','M','1989-05-17'),(71884,'1957-06-05','Bodo','Veevers','M','1985-09-16'),(71885,'1954-08-11','Kwan','Linares','F','1992-11-09'),(71886,'1961-03-27','Felicidad','Gecsei','M','1993-04-22'),(71887,'1961-07-15','Mantis','Veevers','M','1985-09-23'),(71888,'1953-02-21','Kiyokazu','Schicker','F','1989-04-28'),(71889,'1952-07-13','Tristan','Hennebert','F','1986-12-28'),(71890,'1960-09-24','Jeong','Koshiba','F','1993-12-10'),(71891,'1957-04-20','Renny','Begiun','M','1988-04-02'),(71892,'1957-08-09','Alagu','Heemskerk','F','1988-10-23'),(71893,'1964-07-02','Mohammad','Soicher','M','1987-09-01'),(71894,'1954-07-08','Guther','Munawer','F','1987-09-17'),(71895,'1956-05-12','Deniz','Baik','F','1989-12-14'),(71896,'1953-02-04','Magdalena','Zobel','M','1988-03-21'),(71897,'1962-01-25','Tesuya','Nastansky','M','1996-05-24'),(71898,'1955-01-18','Zijian','Pusterhofer','F','1992-06-09'),(71899,'1963-10-16','Giri','Peres','M','1997-09-25'),(71900,'1964-10-29','Kersti','Taubman','F','1993-02-03'),(71901,'1953-04-20','Josyula','Halloran','F','1987-12-16'),(71902,'1959-02-09','Jinxi','Krohn','M','1987-02-10'),(71903,'1954-08-28','Parviz','Scallan','F','1996-05-02'),(71904,'1954-06-17','Zine','Oxman','F','1985-05-17'),(71905,'1956-02-15','Xuejun','Angiulli','M','1992-07-02'),(71906,'1959-12-26','Nathalie','Hemaspaandra','F','1986-04-09'),(71907,'1953-07-23','Mayuri','Anily','M','1998-11-29'),(71908,'1963-06-08','Adas','Comellas','M','1988-07-16'),(71909,'1954-03-04','Ghassan','Burnard','M','1991-10-05'),(71910,'1961-04-04','Domenick','Schnelling','M','1991-10-18'),(71911,'1952-04-28','Xiaoqiu','Junot','M','1994-11-03'),(71912,'1961-12-09','Conrado','Prampolini','F','1990-09-06'),(71913,'1955-04-02','Tooru','Feinberg','M','1988-11-19'),(71914,'1953-08-24','Navid','Uludag','M','1988-05-25'),(71915,'1955-03-07','Goh','Jakobus','F','1986-08-19'),(71916,'1962-01-10','Dhritiman','Papastamatiou','F','1988-05-16'),(71917,'1952-03-14','Munehiko','Arlazarov','M','1996-03-05'),(71918,'1959-03-28','Ung','Christ','M','1996-12-14'),(71919,'1961-11-01','Khedija','Rosen','F','1986-07-31'),(71920,'1957-07-12','Rosalyn','Domenig','M','1989-09-24'),(71921,'1952-11-05','Arnould','Cherinka','M','1996-12-23'),(71922,'1962-06-09','Lihong','Chiola','M','1985-10-21'),(71923,'1952-06-21','Jayesh','Kavanagh','F','1986-04-03'),(71924,'1955-08-05','Xiadong','Oaver','M','1996-10-28'),(71925,'1960-04-28','Percy','Trogemann','M','1987-02-20'),(71926,'1952-03-25','Toshiko','Streit','M','1996-09-03'),(71927,'1962-11-10','Gunilla','Norsworthy','M','1993-10-12'),(71928,'1956-04-03','Gro','Jumpertz','F','1991-06-16'),(71929,'1952-10-27','Sumant','Gire','F','1993-07-17'),(71930,'1952-10-20','Lech','Etalle','F','1986-12-25'),(71931,'1963-02-20','Pranjal','Dayang','M','1995-09-07'),(71932,'1960-01-08','Jeong','Back','M','1987-03-20'),(71933,'1960-06-26','Ulf','Cyre','F','1994-08-31'),(71934,'1963-03-28','Miomir','Juneja','M','1995-03-08'),(71935,'1963-02-10','Maren','Sudkamp','M','1987-08-27'),(71936,'1963-07-11','Kish','Aamodt','M','1993-12-06'),(71937,'1954-09-05','Phillip','Ferriere','M','1989-02-20'),(71938,'1953-12-08','Shugo','Nergos','F','1989-04-20'),(71939,'1959-02-13','Vidar','Serra','M','1989-09-15'),(71940,'1960-04-04','Hitomi','Marwedel','M','1986-04-21'),(71941,'1959-09-08','Rajmohan','Bugaenko','M','1995-06-17'),(71942,'1957-07-28','Tsvetan','Basart','M','1985-08-08'),(71943,'1964-09-21','Marsja','Thombley','M','1987-09-19'),(71944,'1962-12-27','Honesty','Hartvigsen','M','1993-05-02'),(71945,'1955-03-13','Pohua','Awdeh','F','1994-04-03'),(71946,'1962-07-30','Khalil','Kuzuoka','F','1990-03-17'),(71947,'1958-09-12','Koichi','Akaboshi','F','1990-02-20'),(71948,'1954-09-14','Angel','Bonifati','M','1988-06-03'),(71949,'1958-09-11','Bezalel','Pettey','M','1985-07-28'),(71950,'1963-11-29','Bernice','Akaboshi','F','1986-12-30'),(71951,'1959-11-18','Sigeru','Matteis','M','1992-07-31'),(71952,'1963-02-28','Xianlong','Demian','M','1985-06-29'),(71953,'1961-03-22','Shimshon','Roisin','M','1985-10-13'),(71954,'1964-07-06','Gian','Detkin','M','1993-03-02'),(71955,'1960-08-15','Greger','Lanphier','F','1991-08-27'),(71956,'1956-08-19','Macha','Picaronny','M','1996-08-04'),(71957,'1959-07-23','Radhakrishnan','Zongker','M','1986-01-27'),(71958,'1953-11-21','Faiza','Siprelle','F','1994-01-28'),(71959,'1952-07-28','Jianhua','Speer','M','1985-11-06'),(71960,'1952-03-04','Teunis','Karnin','F','1986-11-16'),(71961,'1959-03-26','Prodip','Denna','F','1990-05-08'),(71962,'1955-06-18','Mohamadou','Thorelli','M','1987-11-21'),(71963,'1952-10-03','Yuqun','Grandbois','M','1989-03-21'),(71964,'1959-09-20','Sampalli','Rosca','M','1995-06-08'),(71965,'1959-03-29','Qiwen','Clouatre','M','1989-07-15'),(71966,'1962-10-11','Subhada','Bale','F','1985-10-09'),(71967,'1954-08-13','Olivera','Casperson','M','1996-02-14'),(71968,'1964-05-21','Randi','Harbusch','F','1991-07-26'),(71969,'1959-09-10','Yonghong','Erbe','M','1991-03-22'),(71970,'1964-05-04','Rafail','Ariola','M','1987-05-20'),(71971,'1958-02-03','Christoph','Peek','M','1990-04-20'),(71972,'1955-12-11','Poorav','Pietracaprina','F','1995-10-31'),(71973,'1957-12-21','Leucio','Lamba','M','1991-12-02'),(71974,'1961-08-28','Szabolcs','Serna','M','1988-01-23'),(71975,'1959-05-12','Ashish','Poupard','M','1987-08-21'),(71976,'1958-09-26','Oksana','Kavraki','F','1986-09-12'),(71977,'1964-05-08','Jordanka','Barbanera','M','1993-04-29'),(71978,'1955-03-06','Katsuyuki','Lorcy','M','1990-12-03'),(71979,'1954-01-30','Sugwoo','Kropp','M','1986-08-09'),(71980,'1954-06-24','Stamatina','Compeau','M','1988-12-24'),(71981,'1962-02-25','Juichirou','Qiwen','F','1988-01-25'),(71982,'1957-03-10','Gro','Rosin','F','1995-05-12'),(71983,'1964-09-30','Kaijung','Copas','M','1996-02-15'),(71984,'1953-02-05','Fei','Thiria','M','1986-08-25'),(71985,'1955-01-09','Kristina','Emmart','M','1988-03-11'),(71986,'1955-03-05','Faiza','Peek','F','1986-10-29'),(71987,'1959-08-14','Shahid','Zirintsis','M','1999-02-03'),(71988,'1953-05-01','Mori','Middleton','M','1992-03-18'),(71989,'1964-11-21','Arup','Gulla','F','1992-12-31'),(71990,'1952-11-29','Supot','Thiran','M','1985-11-16'),(71991,'1964-08-04','Shuzo','Aloia','M','1986-05-20'),(71992,'1964-12-28','Rasiah','Giveon','F','1985-08-24'),(71993,'1953-07-01','Bernd','Caine','F','1985-08-24'),(71994,'1953-08-17','Abdelkader','Hardjono','M','1992-07-28'),(71995,'1963-02-26','Pohua','Brobst','F','1988-10-31'),(71996,'1961-10-24','Shigehiro','Mapelli','F','1992-01-17'),(71997,'1955-07-20','Subir','Ishibashi','F','1989-09-07'),(71998,'1955-07-17','Pranas','Lovengreen','F','1985-03-11'),(71999,'1960-03-31','Qiwen','Mitina','M','1989-07-29'),(72000,'1962-05-19','Toshimo','Gluchowski','M','1986-07-11'),(72001,'1958-08-01','Dmitry','Acton','F','1987-10-29'),(72002,'1964-10-01','Rosli','Nannarelli','M','1986-10-26'),(72003,'1953-10-13','Kamakshi','Besselaar','M','1987-09-06'),(72004,'1954-02-20','Macha','Undy','M','1986-02-04'),(72005,'1960-11-04','Nechama','Schueller','M','1992-11-22'),(72006,'1952-11-04','Shaleah','Atrawala','F','1989-12-07'),(72007,'1957-01-27','Eben','Krybus','M','1986-12-17'),(72008,'1953-06-23','Soenke','Wrigley','F','1987-02-18'),(72009,'1959-06-25','Christ','Ranai','M','1988-11-05'),(72010,'1961-08-05','Honglan','Nooteboom','M','1985-06-10'),(72011,'1956-04-06','Xuejun','Benveniste','M','1988-05-03'),(72012,'1962-10-03','Sverrir','Perez','M','1987-04-15'),(72013,'1954-05-14','Lene','Beilner','M','1987-06-10'),(72014,'1962-01-10','Heon','Seghrouchni','M','1985-06-25'),(72015,'1952-05-11','Reuven','Trystram','F','1985-08-03'),(72016,'1957-09-30','Abdelkader','Morton','F','1991-10-16'),(72017,'1954-12-24','Hidefumi','Nitto','M','1989-07-05'),(72018,'1963-08-14','Alair','Chappelet','F','1989-05-24'),(72019,'1961-04-09','Susanne','Kowalchuk','F','1986-10-31'),(72020,'1964-02-07','Prodip','Murrill','M','1987-03-13'),(72021,'1955-08-08','Hercules','Koprowski','M','1997-10-30'),(72022,'1964-08-22','Kotesh','Haumacher','M','1998-02-26'),(72023,'1963-07-22','Yinlin','Pargas','M','1985-02-11'),(72024,'1954-07-09','Takahiro','Wolniewicz','M','1986-01-27'),(72025,'1963-02-24','Tran','Conia','F','1992-02-10'),(72026,'1952-08-09','Wilmer','Pesch','F','1986-03-11'),(72027,'1957-06-14','Radoslaw','Luft','F','1990-08-03'),(72028,'1954-01-02','Marsja','Szemeredi','F','1988-02-25'),(72029,'1953-10-21','Toshiko','Encarnacion','M','1989-06-06'),(72030,'1963-07-09','Hitofumi','VanScheik','F','1988-10-12'),(72031,'1954-01-13','Nagui','Makrucki','F','1988-01-23'),(72032,'1960-12-07','Gay','Pettis','F','1989-12-06'),(72033,'1957-07-09','Fun','Azevdeo','F','1992-03-11'),(72034,'1957-12-14','Kshitij','Klassen','M','1991-07-19'),(72035,'1962-12-26','Arch','Marsiglia','M','1985-02-20'),(72036,'1962-11-26','Toney','Ravishankar','F','1988-05-25'),(72037,'1958-04-18','Zijian','Rodite','F','1995-10-23'),(72038,'1958-03-22','Abdelwaheb','Munos','M','1988-03-05'),(72039,'1958-10-09','Jiafu','Alvarado','F','1991-02-18'),(72040,'1952-02-03','Geoff','Kuzuoka','F','1998-05-25'),(72041,'1954-12-19','Dmitry','Bardell','M','1989-08-14'),(72042,'1953-07-21','Yinlin','Krybus','M','1992-12-08'),(72043,'1957-09-24','Arnd','Panangaden','M','1994-01-06'),(72044,'1959-07-01','Paddy','Serna','M','1985-10-10'),(72045,'1960-01-13','Etsuo','Macedo','M','1990-02-09'),(72046,'1964-01-02','Tse','Bruckman','F','1985-12-26'),(72047,'1961-07-08','Janalee','Maliniak','M','1986-10-14'),(72048,'1963-09-05','George','Decleir','F','1988-06-24'),(72049,'1963-10-02','Junichi','Klyachko','M','1986-03-23'),(72050,'1952-10-24','Zeydy','Marrakchi','M','1995-06-11'),(72051,'1958-03-29','Lihong','Jonsson','F','1994-09-08'),(72052,'1958-08-30','Mack','Cangellaris','M','1995-04-12'),(72053,'1956-07-21','Gino','Matzen','M','1988-04-21'),(72054,'1955-04-14','Eldridge','Janocha','M','1993-02-06'),(72055,'1962-06-27','Alselm','Diderrich','M','1992-07-28'),(72056,'1953-05-28','Serge','Miara','M','1990-04-12'),(72057,'1958-06-06','Sergi','Hiroyama','M','1988-11-21'),(72058,'1963-06-27','Filipe','Denny','M','1987-11-06'),(72059,'1961-02-08','Thanasis','Lenart','M','1992-06-22'),(72060,'1963-08-19','Tua','Lammel','M','1992-08-07'),(72061,'1961-08-13','Yaghout','Schwartzbauer','F','1991-08-23'),(72062,'1956-02-10','Yahiko','Oskamp','M','1990-12-29'),(72063,'1963-08-14','Rosalie','Kumaresan','M','1990-08-05'),(72064,'1963-01-14','Alper','Ramsay','F','1991-09-26'),(72065,'1960-08-16','Zejun','Sankaranarayanan','M','1989-06-08'),(72066,'1961-05-15','Charlene','Suri','M','1990-02-28'),(72067,'1964-07-06','Nahid','Shackell','M','1986-01-15'),(72068,'1960-10-17','Perry','Mawatari','F','1991-02-12'),(72069,'1963-02-14','Ayakannu','Suessmith','M','1992-01-04'),(72070,'1957-03-04','Aksel','Salinas','F','1987-05-23'),(72071,'1952-11-12','Bilhanan','Rullman','M','1988-08-19'),(72072,'1955-10-31','Weijing','Feldmann','M','1991-01-29'),(72073,'1956-11-02','Shahid','Kitai','M','1988-12-31'),(72074,'1954-02-08','Mahmut','Chinal','M','1988-02-22'),(72075,'1955-11-28','Goetz','Bennet','M','1996-06-01'),(72076,'1954-08-29','Annemarie','Masaki','M','1987-09-16'),(72077,'1952-03-10','Reuven','Juneja','F','1987-04-30'),(72078,'1953-03-23','Olivera','Limongiello','F','1986-11-27'),(72079,'1959-02-27','Inderjeet','Gaughan','F','1988-11-22'),(72080,'1955-09-20','Aiichiro','Spieker','F','1997-02-25'),(72081,'1959-10-14','Emdad','Senzako','M','1991-05-06'),(72082,'1962-07-22','Lena','Beutelspacher','F','1989-01-11'),(72083,'1952-03-15','Christoper','Cincotta','M','1991-11-07'),(72084,'1955-10-10','Miquel','Ligten','M','1994-06-03'),(72085,'1954-06-14','Sverrir','Ishibashi','M','1988-02-19'),(72086,'1956-02-09','Mohua','Hambrick','M','1986-01-20'),(72087,'1953-11-14','Teiji','Chartres','M','1986-04-04'),(72088,'1960-07-08','Jinya','Demeyer','M','1985-05-07'),(72089,'1963-12-19','Jenwei','Bierbaum','M','1991-09-06'),(72090,'1958-07-04','Xinglin','Marrakchi','F','1992-11-29'),(72091,'1960-11-26','Xuejia','Laurillard','M','1993-05-12'),(72092,'1954-09-10','Alper','Zaumen','M','1988-06-08'),(72093,'1958-11-17','Tiina','Hempstead','M','1987-10-09'),(72094,'1958-08-31','Cedric','Danley','F','1988-01-23'),(72095,'1963-02-08','Yaghout','Erev','M','1989-06-06'),(72096,'1962-12-11','Amalendu','Oskamp','M','1998-05-09'),(72097,'1952-06-10','Almudena','Perng','M','1985-07-08'),(72098,'1956-09-21','Serap','Shumilov','M','1986-02-11'),(72099,'1955-01-05','Anestis','Thambidurai','M','1992-12-19'),(72100,'1957-04-11','Randy','Fadgyas','M','1995-11-06'),(72101,'1954-10-21','Guoxiang','Barbanera','F','1991-10-13'),(72102,'1958-03-19','Maha','Silva','F','1988-07-14'),(72103,'1964-12-30','Duke','Solovay','M','1985-08-10'),(72104,'1961-05-06','Billur','Swiler','F','1992-12-05'),(72105,'1959-01-16','Quingbo','Baik','M','1996-08-02'),(72106,'1955-07-29','Piyush','Pews','F','1992-06-09'),(72107,'1957-09-29','Maia','Samarati','M','1986-03-13'),(72108,'1964-11-15','Erzsebet','Mahmud','M','1988-10-01'),(72109,'1952-12-01','Xiaopeng','Nitsche','M','1992-11-30'),(72110,'1956-06-15','Sachin','Begiun','M','1993-04-27'),(72111,'1955-11-11','Sadun','Gist','F','1993-01-26'),(72112,'1962-04-21','Haldun','Rosiles','M','1993-03-16'),(72113,'1959-05-28','Renny','Marletta','M','1986-05-03'),(72114,'1956-09-21','Martial','Khalil','M','1990-06-22'),(72115,'1959-04-17','Oddvar','Binkley','F','1988-12-11'),(72116,'1955-03-28','Lalit','Quadeer','M','1988-07-29'),(72117,'1960-04-30','Roddy','Egerstedt','F','1992-02-12'),(72118,'1959-11-24','Danai','Luck','M','1988-09-27'),(72119,'1960-12-26','Shuji','Millington','M','1991-09-06'),(72120,'1954-08-05','Siamak','Uchoa','M','1993-01-08'),(72121,'1952-08-29','Chuanyi','Begiun','F','1989-12-08'),(72122,'1959-08-23','Nahla','Pileggi','F','1995-01-18'),(72123,'1963-03-08','Sorina','Barbanera','F','1992-07-20'),(72124,'1962-03-06','Giao','Nishimukai','M','1988-10-14'),(72125,'1961-01-28','Radhakrishnan','Michaels','M','1986-05-12'),(72126,'1956-03-13','Tiina','Kitsuregawa','M','1987-09-15'),(72127,'1964-03-31','Sastry','Emiris','M','1987-08-05'),(72128,'1954-02-23','Sungwon','Randt','F','1995-01-07'),(72129,'1961-08-31','Christ','Mellouli','M','1985-05-04'),(72130,'1959-12-14','Jianhui','Lienhardt','F','1990-07-05'),(72131,'1956-01-05','Bader','Hockney','M','1985-12-23'),(72132,'1952-04-17','Snehasis','Openshaw','F','1990-01-14'),(72133,'1956-08-17','Babette','Lowrie','M','1993-02-07'),(72134,'1962-01-21','Poornachandra','Vidal','M','1987-05-30'),(72135,'1954-12-17','Bingning','Erva','M','1990-01-03'),(72136,'1962-12-09','Heping','Schwaller','F','1987-08-09'),(72137,'1955-12-26','Dulce','Bodoff','F','1987-07-01'),(72138,'1957-10-21','Duke','Wielonsky','M','1988-10-16'),(72139,'1961-08-04','Mostafa','Potthoff','M','1986-12-19'),(72140,'1954-05-13','Christ','Cronau','F','1987-05-15'),(72141,'1955-04-02','Gilbert','Qiwen','F','1993-07-06'),(72142,'1955-06-27','Hyuckchul','Guerreiro','F','1989-10-20'),(72143,'1955-08-20','Kazuhiko','Ramaiah','M','1991-10-30'),(72144,'1961-01-09','Heekeun','Steenbeek','M','1987-07-23'),(72145,'1952-02-26','Zdislav','Neimat','M','1985-07-15'),(72146,'1959-11-06','Masato','Oskamp','M','1991-11-13'),(72147,'1953-09-27','Unal','Kuszyk','M','1989-06-26'),(72148,'1964-02-16','Kazuhisa','Farrel','F','1988-12-25'),(72149,'1958-04-24','Kannan','Brobst','M','1988-10-14'),(72150,'1963-08-17','Sastry','Leaver','F','1993-09-06'),(72151,'1962-06-19','Bangqing','Yurek','M','1992-11-09'),(72152,'1963-02-24','Hyuckchul','Buchter','F','1987-01-13'),(72153,'1963-11-13','Geoff','Leivant','M','1995-04-20'),(72154,'1961-06-21','Fai','Lipner','F','1985-11-04'),(72155,'1964-04-26','Kiyokazu','Karnin','M','1985-05-13'),(72156,'1956-08-04','Izaskun','Stassinopoulos','M','1985-04-20'),(72157,'1955-11-08','Arvin','Pauthner','M','1994-11-22'),(72158,'1956-06-08','Martien','Parhami','F','1987-02-17'),(72159,'1954-10-20','Moie','Kaltofen','F','1991-09-21'),(72160,'1953-07-29','Sugwoo','Scharstein','M','1987-02-23'),(72161,'1959-01-31','Wojceich','Peroz','F','1990-05-27'),(72162,'1964-05-13','Marie','Marakhovsky','M','1985-09-30'),(72163,'1959-03-13','Licheng','Otillio','M','1986-11-09'),(72164,'1964-03-04','Temple','Bellone','M','1986-05-23'),(72165,'1960-01-20','Harjit','Muniz','M','1985-03-30'),(72166,'1953-12-06','Hidekazu','Scallan','M','1988-08-01'),(72167,'1963-12-11','Mohua','Verhaegen','M','1989-06-11'),(72168,'1958-02-11','Ishfaq','Gomatam','M','1996-04-02'),(72169,'1958-04-21','Debatosh','Wielonsky','F','1985-04-11'),(72170,'1957-08-15','Navid','Mahnke','M','1987-07-22'),(72171,'1955-04-16','Jaihie','Krohn','M','1998-04-24'),(72172,'1961-02-20','Koldo','Piancastelli','F','1986-08-04'),(72173,'1952-05-21','Mikhail','Schaap','F','1992-04-07'),(72174,'1964-10-12','Udaiprakash','Schaar','M','1985-11-30'),(72175,'1960-11-28','Jordanka','Matzel','M','1988-02-18'),(72176,'1956-07-04','Olivera','Thibadeau','M','1985-06-22'),(72177,'1956-05-23','Fumitaka','Wynblatt','M','1985-06-22'),(72178,'1962-11-18','Katsuyuki','Esposito','M','1987-06-02'),(72179,'1957-10-29','Amalendu','Vrecion','M','1993-03-21'),(72180,'1961-04-13','Brewster','Litzler','F','1997-02-12'),(72181,'1961-08-09','Abdelwaheb','Perri','M','1986-01-09'),(72182,'1962-06-02','Aral','Wissmann','M','1985-09-20'),(72183,'1963-02-20','Karlis','Ravishankar','F','1991-12-06'),(72184,'1952-08-10','Masamitsu','Angelov','M','1998-10-05'),(72185,'1964-10-07','Kersti','Ravishankar','F','1989-01-15'),(72186,'1961-04-05','Chikako','Spataro','M','1990-05-02'),(72187,'1963-06-19','Jolita','Rusterholz','F','1997-08-10'),(72188,'1958-10-19','Boutros','Clemencon','F','1988-07-03'),(72189,'1959-10-26','Giri','Candan','F','1986-01-28'),(72190,'1965-01-19','Sajjad','Waeselynck','F','1988-05-01'),(72191,'1957-03-11','Bernd','Papastamatiou','M','1993-04-04'),(72192,'1964-01-21','Valeska','Georg','F','1992-04-01'),(72193,'1953-10-29','Fai','Badr','F','1986-09-26'),(72194,'1965-01-26','Feiyu','Siepmann','M','1998-10-01'),(72195,'1952-12-19','Iara','Schwartzbauer','F','1988-03-05'),(72196,'1956-09-17','Toshiko','Roccetti','M','1992-01-17'),(72197,'1956-05-04','Gurbir','Gonthier','M','1989-07-26'),(72198,'1964-02-27','Almudena','Rebaine','F','1991-12-22'),(72199,'1952-12-07','Zhilian','Prenel','F','1990-02-23'),(72200,'1956-05-01','Giordano','Erie','M','1985-11-05'),(72201,'1959-11-25','Shalesh','Flowers','M','1985-09-07'),(72202,'1954-07-28','Rutger','Mullainathan','M','1997-09-01'),(72203,'1956-07-18','Mitsuyuki','Greibach','M','1991-05-23'),(72204,'1953-05-29','Valeska','Peral','M','1990-01-28'),(72205,'1957-02-11','Vidya','Rosay','M','1989-10-05'),(72206,'1956-05-05','Dekang','Suermann','F','1986-08-08'),(72207,'1954-10-22','Wuxu','Marsiglia','F','1986-11-21'),(72208,'1957-06-19','Stepehn','Chiodo','F','1987-05-18'),(72209,'1961-02-16','Sigeru','Heinisuo','M','1992-11-28'),(72210,'1962-03-30','Roddy','Hiyoshi','F','1991-01-25'),(72211,'1953-01-11','Apostol','Murrill','M','1985-08-15'),(72212,'1956-01-22','Herb','Lipner','F','1986-06-06'),(72213,'1954-09-30','Fumiko','Rubsam','F','1988-12-04'),(72214,'1959-09-25','Zissis','Shimshoni','M','1993-04-23'),(72215,'1964-02-07','Shahid','Matheson','M','1992-06-12'),(72216,'1955-09-20','Serif','Rebaine','F','1988-03-23'),(72217,'1962-01-20','Xumin','Lanphier','M','1993-02-14'),(72218,'1953-04-26','Uri','Strooper','F','1994-04-01'),(72219,'1952-07-13','Eckart','Hutton','F','1996-10-24'),(72220,'1963-01-12','Chandrasekaran','Rabehasaina','F','1986-08-29'),(72221,'1961-08-08','Sigeru','Borstler','M','1987-06-08'),(72222,'1964-03-03','Tokuyasu','Minakawa','F','1995-11-01'),(72223,'1960-05-18','Anneli','Fabrizio','M','1996-03-29'),(72224,'1953-01-06','Hatem','Malinowski','M','1990-10-19'),(72225,'1962-10-26','Hironobu','Marsiglia','M','1998-03-09'),(72226,'1960-08-15','Nectarios','Gecseg','M','1993-08-06'),(72227,'1952-03-31','Gladys','Speel','M','1996-08-09'),(72228,'1964-07-25','Weidon','Biron','F','1988-06-24'),(72229,'1958-06-08','Shaw','Fetvedt','F','1985-05-16'),(72230,'1962-12-12','Barton','Carrera','F','1988-05-25'),(72231,'1956-06-20','Jasminko','Atchley','F','1989-04-07'),(72232,'1965-01-10','Naraig','Veldwijk','F','1989-07-10'),(72233,'1960-03-22','Jaewoo','Herber','M','1988-01-02'),(72234,'1959-11-21','Persi','Tagansky','F','1995-02-28'),(72235,'1952-07-14','Hilari','Baez','M','1994-02-10'),(72236,'1962-04-09','Vidya','Ressouche','M','1994-12-25'),(72237,'1959-06-29','Shigeo','Suessmith','M','1992-04-11'),(72238,'1956-11-13','Berry','Ressouche','M','1993-11-26'),(72239,'1964-09-02','Nevin','Coney','M','1993-02-27'),(72240,'1957-01-16','Froduald','Dusink','F','1989-08-17'),(72241,'1962-02-13','Howell','Bharadwaj','M','1988-09-18'),(72242,'1963-02-08','Arunas','Etalle','M','1987-05-24'),(72243,'1963-06-20','Otmar','Swiss','F','1997-01-24'),(72244,'1959-04-24','Sachar','Lodder','F','1995-08-09'),(72245,'1956-02-10','Eran','Nooteboom','M','1991-10-14'),(72246,'1954-10-27','Satoru','Birta','M','1991-11-02'),(72247,'1962-01-18','Tamiya','Moffat','F','1994-06-21'),(72248,'1955-03-08','Kamran','Rindone','F','1987-11-29'),(72249,'1960-10-25','Shay','Piazza','M','1988-02-14'),(72250,'1952-08-10','Zhilian','Hagimont','M','1988-04-07'),(72251,'1961-06-03','Tsz','Takanami','F','1988-03-14'),(72252,'1954-03-25','Yonghoan','Emmart','M','1995-10-18'),(72253,'1959-03-09','Zorica','Feinberg','M','1986-04-09'),(72254,'1959-02-20','Ohad','Cooley','M','1992-09-08'),(72255,'1959-01-04','Domenick','Goodrum','F','1986-08-10'),(72256,'1964-06-23','Tonny','Litecky','M','1997-02-24'),(72257,'1957-06-26','Rosita','Emiris','F','1987-03-16'),(72258,'1957-12-11','Gopalakrishnan','Cappelletti','M','1994-02-27'),(72259,'1953-07-02','Lene','Lamparter','F','1991-06-07'),(72260,'1961-11-03','Alper','Toyoshima','F','1990-03-21'),(72261,'1961-01-26','Arco','Pashtan','M','1994-03-02'),(72262,'1953-06-30','Shahab','Braunmuhl','M','1985-11-18'),(72263,'1953-07-19','Jouko','Ressouche','M','1993-05-05'),(72264,'1952-11-23','Alain','Bale','M','1985-04-10'),(72265,'1963-10-20','Aruna','Nooteboom','F','1989-10-20'),(72266,'1956-09-19','Kristin','Kitsuregawa','M','1992-12-10'),(72267,'1959-10-03','Debaprosad','Pettit','F','1995-06-27'),(72268,'1957-08-20','Vidar','Ohori','M','1995-10-22'),(72269,'1952-10-18','Steen','Gonthier','F','1990-01-16'),(72270,'1953-02-09','Nitsan','Rubsam','M','1992-06-24'),(72271,'1959-10-22','Bikash','Hebert','M','1991-04-07'),(72272,'1955-05-31','Elrique','Sgarro','M','1989-09-13'),(72273,'1962-03-22','Reuven','Munke','M','1992-12-23'),(72274,'1959-12-07','Xinyu','Lodder','M','1987-01-22'),(72275,'1960-07-14','Collette','Etalle','M','1987-10-24'),(72276,'1957-08-17','Honesty','Kirkerud','F','1988-07-11'),(72277,'1953-08-24','Soenke','Stassinopoulos','F','1986-11-10'),(72278,'1959-05-28','Huei','Osgood','M','1994-10-31'),(72279,'1964-11-05','Nathalie','Sambasivam','F','1989-11-06'),(72280,'1952-07-25','Tadahiro','Papsdorf','F','1991-11-19'),(72281,'1952-09-14','Sariel','Uhrik','M','1986-04-13'),(72282,'1956-08-01','Weiyi','Hatcliff','F','1994-01-30'),(72283,'1963-07-05','Yinlin','Mersereau','M','1990-03-28'),(72284,'1954-07-30','Radhakrishnan','Mondadori','F','1985-05-17'),(72285,'1961-06-10','Akeno','Aseltine','F','1992-08-27'),(72286,'1963-07-13','Sreekrishna','Tanemo','M','1988-08-30'),(72287,'1956-10-24','Patricio','Rissland','M','1993-05-18'),(72288,'1961-03-19','Youjian','Karnin','M','1988-03-02'),(72289,'1956-09-30','Arnould','Pleszkun','M','1995-02-01'),(72290,'1954-06-29','Pranay','Iwayama','F','1997-04-06'),(72291,'1958-01-20','Reuven','Guerreiro','F','1992-07-12'),(72292,'1954-12-27','Basant','Wynblatt','M','1997-09-19'),(72293,'1956-03-01','Tiina','Msuda','M','1991-02-18'),(72294,'1964-04-20','Radhia','Erie','F','1985-12-11'),(72295,'1962-11-11','Kellie','Emmerich','M','1987-05-12'),(72296,'1959-06-01','Gianluca','Sudbeck','M','1985-07-06'),(72297,'1957-01-02','Angel','Chorvat','F','1988-01-15'),(72298,'1954-08-07','Lenore','Glinert','M','1986-05-08'),(72299,'1957-02-18','Khalil','Schoegge','F','1986-02-17'),(72300,'1961-05-30','Valery','Setia','F','1985-02-04'),(72301,'1962-09-18','Roded','Hasenauer','M','1993-03-27'),(72302,'1956-07-05','Aran','Fontan','F','1989-06-19'),(72303,'1960-07-07','Katsuyuki','Linnainmaa','M','1995-12-21'),(72304,'1959-08-04','Elrique','Dredge','M','1992-11-14'),(72305,'1961-12-18','Ohad','Ballarin','F','1995-04-19'),(72306,'1959-04-09','Alexius','Luga','M','1986-01-05'),(72307,'1952-11-11','Genta','Asser','M','1988-05-10'),(72308,'1955-11-04','Jiong','Krogh','M','1990-11-18'),(72309,'1960-11-19','Yahiko','Schurmann','M','1988-12-29'),(72310,'1952-08-17','Cordelia','Dusink','F','1992-07-06'),(72311,'1958-05-13','Yakkov','Noriega','F','1987-02-11'),(72312,'1962-06-10','Tsz','Sabnani','M','1986-06-16'),(72313,'1959-05-05','Jiang','Buchter','M','1990-08-31'),(72314,'1962-04-20','Gunilla','Mukaidono','M','1991-06-08'),(72315,'1953-05-15','Alexius','Schaft','M','1991-08-24'),(72316,'1956-04-21','Tayeb','Ramalingam','M','1989-06-09'),(72317,'1953-12-16','Yagil','Orlowski','M','1987-06-23'),(72318,'1961-05-19','Heather','Rettelbach','M','1993-05-05'),(72319,'1960-03-24','Armond','Leijenhorst','F','1986-01-26'),(72320,'1956-04-02','Remzi','Ressouche','F','1993-03-05'),(72321,'1954-03-21','Sergi','Conta','F','1996-08-31'),(72322,'1962-08-28','Haldun','Ladret','F','1993-01-14'),(72323,'1959-08-19','Jahangir','Basawa','F','1986-11-04'),(72324,'1961-11-26','Ottavia','Curless','M','1986-08-11'),(72325,'1964-06-06','Georgi','Gilg','F','1996-04-19'),(72326,'1953-09-15','Yoshimitsu','Zedlitz','F','1992-10-03'),(72327,'1959-03-22','Avishai','Standera','F','1990-09-25'),(72328,'1960-08-07','Valery','Vecchio','F','1990-04-19'),(72329,'1953-02-09','Randi','Luit','F','2000-01-02'),(72330,'1956-03-08','Deborah','Ramaiah','M','1989-09-05'),(72331,'1952-05-26','Shaz','Shimshoni','M','1991-05-18'),(72332,'1955-12-03','Yechezkel','Roccetti','M','1990-01-11'),(72333,'1962-10-01','Troy','Eiron','F','1986-04-01'),(72334,'1954-02-02','Martial','Brendel','M','1989-09-21'),(72335,'1955-05-07','Perla','Demian','F','1998-07-15'),(72336,'1960-07-14','Sadun','Wissmann','M','1993-06-16'),(72337,'1953-05-29','Dharmaraja','Yurov','M','1991-04-02'),(72338,'1953-10-10','Sreekrishna','Gubsky','F','1986-11-04'),(72339,'1962-06-23','Sreekrishna','Gerteisen','M','1986-11-14'),(72340,'1957-10-02','Shir','Collette','F','1990-04-19'),(72341,'1959-03-11','Isaac','Tramer','M','1995-10-27'),(72342,'1956-04-04','Kwee','Benveniste','F','1985-12-13'),(72343,'1954-07-17','Make','Bodoff','M','1988-02-13'),(72344,'1957-10-13','Khaled','Morrow','F','1989-09-17'),(72345,'1961-12-14','Chenxi','Gist','M','1988-03-27'),(72346,'1960-10-01','Garnet','Litecky','M','1998-11-14'),(72347,'1962-10-13','Roddy','Anandan','M','1995-08-06'),(72348,'1961-10-02','Bluma','Goodrum','M','1987-03-04'),(72349,'1959-02-07','Constantino','Hasham','F','1991-06-26'),(72350,'1963-09-23','Beshir','Kaelbling','M','1989-10-27'),(72351,'1962-04-19','Takahira','Pillow','M','1985-06-09'),(72352,'1952-07-26','Fayez','Kusakari','M','1996-04-03'),(72353,'1952-09-03','Kshitij','Cesareni','M','1994-07-28'),(72354,'1959-06-09','Bilhanan','Alvarado','M','1994-02-18'),(72355,'1961-02-21','Eishiro','Fasbender','F','1987-08-02'),(72356,'1955-04-17','Candida','Cappelli','F','1991-02-13'),(72357,'1953-03-30','Kristina','Krogh','F','1985-10-19'),(72358,'1964-10-02','Danco','Pouyioutas','M','1989-06-21'),(72359,'1962-04-13','Geoffrey','Bolotov','M','1988-05-02'),(72360,'1959-01-17','Souichi','Goldhammer','M','1988-08-19'),(72361,'1962-07-18','Christ','Parfitt','M','1993-06-23'),(72362,'1953-03-21','Spyrose','Himler','M','1989-11-11'),(72363,'1960-09-07','Jinxi','Ernst','F','1987-05-07'),(72364,'1964-08-05','Ayonca','Radwan','F','1998-06-03'),(72365,'1961-12-12','Rosita','Brobst','M','1987-05-04'),(72366,'1953-08-01','Jenwei','Rouquie','M','1990-07-29'),(72367,'1964-08-16','Lillian','Arlazarov','M','1986-06-01'),(72368,'1952-06-22','Alair','Baaleh','F','1992-10-26'),(72369,'1956-03-26','Adamantios','Dratva','M','1989-11-16'),(72370,'1964-07-10','Babette','Rodham','M','1988-04-29'),(72371,'1952-03-10','Tetsurou','Demke','M','1985-06-09'),(72372,'1963-02-15','Younwoo','Stemann','F','1992-11-15'),(72373,'1960-03-31','Bangqing','Tsunoo','M','1986-06-28'),(72374,'1957-02-10','Arie','Katiyar','M','1985-09-07'),(72375,'1964-09-25','Goo','Mukaidono','F','1991-01-10'),(72376,'1961-08-16','Arie','Bugaenko','F','1986-03-02'),(72377,'1964-04-21','Xiahua','Calkin','F','1987-07-04'),(72378,'1960-06-27','Kazuhisa','Erdmenger','M','1990-03-06'),(72379,'1962-12-09','Vishu','Brobst','F','1994-03-11'),(72380,'1961-08-31','Yoshinari','Pramanik','M','1988-08-28'),(72381,'1956-04-26','Franziska','Koblick','M','1988-02-14'),(72382,'1964-05-05','Giordano','Birnbaum','M','1995-03-10'),(72383,'1955-10-22','Gianluca','Sidou','F','1987-02-24'),(72384,'1964-01-19','Berthier','Ginesta','M','1991-08-25'),(72385,'1962-10-15','Maya','Birjandi','M','1992-05-08'),(72386,'1956-05-10','Manohar','Pollacia','F','1992-07-31'),(72387,'1955-10-01','Taiji','Zeilberger','F','1985-03-14'),(72388,'1952-04-16','Trygve','Ratnakar','M','1996-12-29'),(72389,'1952-10-18','Xuejun','Piancastelli','M','1988-03-10'),(72390,'1958-03-22','Jianhao','Kilgore','M','1986-01-05'),(72391,'1959-06-26','Khue','Anandan','F','1986-10-29'),(72392,'1960-03-12','Aran','Eastman','M','1985-10-25'),(72393,'1953-06-07','Carrsten','Parveen','M','1990-02-07'),(72394,'1964-10-08','Hisao','Brodie','F','1993-08-20'),(72395,'1960-05-14','Greger','Aloia','M','1986-01-30'),(72396,'1953-11-18','Genki','Gammage','F','1993-06-05'),(72397,'1952-10-20','Shigeu','Einsfeld','F','1986-08-28'),(72398,'1953-10-22','Dines','Gulla','M','1987-01-31'),(72399,'1964-03-14','Mayumi','Dulay','F','1992-02-27'),(72400,'1955-07-02','Charmane','Merel','M','1985-06-26'),(72401,'1953-01-29','Lidong','Angelopoulos','F','1993-10-08'),(72402,'1956-07-08','Margareta','Kruskal','M','1986-10-22'),(72403,'1964-04-28','Radoslaw','Shinomoto','F','1985-07-30'),(72404,'1954-12-07','KayLiang','Rassart','F','1990-08-25'),(72405,'1954-10-28','Shem','Schusler','M','1994-01-26'),(72406,'1962-10-11','Alassane','Mateescu','M','1986-07-13'),(72407,'1963-04-07','Souichi','Zongker','M','1989-03-06'),(72408,'1959-12-10','Shigenori','Pettit','M','1985-08-18'),(72409,'1954-11-01','Insup','Wixon','F','1992-07-13'),(72410,'1962-06-17','Odoardo','Rullman','M','1987-09-29'),(72411,'1964-12-09','Hitomi','Zykh','M','1987-11-15'),(72412,'1955-10-03','JoAnna','Cronau','F','1991-07-21'),(72413,'1961-09-15','Stabislas','Maraist','M','1985-02-02'),(72414,'1963-10-01','Ziva','Whitcomb','M','1986-02-14'),(72415,'1962-09-07','Odinaldo','Ranft','M','1997-09-19'),(72416,'1961-09-10','Aram','Ranta','M','1989-06-28'),(72417,'1953-01-23','Supot','Perl','F','1994-12-21'),(72418,'1955-08-12','Mana','Schapiro','M','1993-08-31'),(72419,'1963-02-23','Mostafa','Harbusch','F','1986-01-23'),(72420,'1964-05-02','Aamod','Deverell','F','1991-12-12'),(72421,'1954-06-07','Goh','Puppo','M','1992-01-04'),(72422,'1960-12-21','Lene','Hellwagner','M','1986-06-23'),(72423,'1962-04-03','Mang','Zaccaria','F','1996-10-08'),(72424,'1964-11-07','Saeed','Kieras','F','1993-03-22'),(72425,'1958-05-21','Miyeon','Leaver','F','1998-04-08'),(72426,'1961-09-08','Berni','Biron','F','1991-02-20'),(72427,'1956-03-15','Atreyi','Facello','F','1986-09-30'),(72428,'1959-06-15','Saeko','Iisaku','F','1995-01-22'),(72429,'1953-06-19','Selwyn','Ranum','F','1995-10-21'),(72430,'1957-04-20','Mohua','Nannarelli','M','1990-01-26'),(72431,'1955-06-23','Yuqun','Vandervoorde','M','1985-07-22'),(72432,'1963-05-25','Ziva','Nollmann','F','1987-02-05'),(72433,'1958-02-23','Ulf','Poupard','F','1986-05-21'),(72434,'1952-07-03','Snehasis','Lueh','F','1987-08-22'),(72435,'1963-08-02','Hausi','Kroll','M','1985-03-25'),(72436,'1954-11-07','Roselyn','Siegrist','M','1985-05-17'),(72437,'1955-10-05','Radhika','Mellouli','F','1989-03-27'),(72438,'1956-07-10','Gudjon','Skogmar','M','1989-03-28'),(72439,'1958-04-11','Abdelkader','Emden','M','1988-11-09'),(72440,'1960-10-23','Xiping','Rosar','F','1989-03-07'),(72441,'1963-01-28','Christoph','Bain','M','1987-05-20'),(72442,'1964-02-09','Doowon','Gladwell','M','1992-01-21'),(72443,'1954-07-13','Dulce','Shigei','F','1989-04-20'),(72444,'1963-07-01','Miyeon','Stranks','F','1986-07-12'),(72445,'1954-10-24','Randy','Luce','M','1989-03-03'),(72446,'1957-06-22','Apostol','Talmor','F','1985-04-30'),(72447,'1962-08-16','Shin','Birnbaum','F','1990-01-24'),(72448,'1953-01-29','Lena','Assaf','M','1988-05-18'),(72449,'1959-02-04','Georgy','Thibadeau','F','1986-02-12'),(72450,'1961-07-03','Mingdong','Valiente','F','1985-03-16'),(72451,'1952-02-06','Xiong','Stamatiou','M','1988-05-05'),(72452,'1963-04-07','Munehiro','Zumaque','F','1987-07-24'),(72453,'1955-04-20','Haldon','Attimonelli','M','1988-04-23'),(72454,'1957-07-03','Anoosh','Valtorta','F','1992-09-13'),(72455,'1961-06-18','Gennadi','Asser','M','1990-12-05'),(72456,'1964-12-16','Premal','Denos','F','1993-04-19'),(72457,'1963-07-06','Moon','Reinhard','M','1996-10-28'),(72458,'1963-05-08','Stafford','Sudkamp','F','1994-10-19'),(72459,'1954-09-03','Kien','Lienhardt','F','1991-05-19'),(72460,'1955-08-09','Ortrud','Thiran','M','1985-05-17'),(72461,'1962-02-27','Berna','Etalle','M','1987-10-24'),(72462,'1960-03-18','Mingsen','Guenter','M','1985-08-31'),(72463,'1960-08-30','Vasilii','Falco','M','1991-01-03'),(72464,'1959-09-19','Srinidhi','Vidya','F','1987-07-21'),(72465,'1959-01-09','Patricio','Sadowski','M','1994-12-31'),(72466,'1954-12-31','Feipei','Gyorkos','M','1996-10-05'),(72467,'1956-04-03','Lucien','Driscoll','M','1988-04-27'),(72468,'1964-12-26','Adin','Pearson','F','1994-03-19'),(72469,'1953-03-23','Peternela','Clouatre','M','1985-04-22'),(72470,'1959-07-13','Mang','Ariola','M','1989-06-29'),(72471,'1961-10-18','Ulises','Sgarro','M','1993-04-10'),(72472,'1952-10-20','Tuval','Demke','F','1990-02-12'),(72473,'1963-04-16','Anyuan','Baca','M','1988-11-15'),(72474,'1953-09-23','Baziley','Zaccaria','M','1987-06-07'),(72475,'1960-01-31','Souichi','Cheshire','F','1993-06-05'),(72476,'1960-03-07','Abdelwaheb','Mondadori','M','1989-12-05'),(72477,'1964-09-19','Ramachenga','Saoudi','F','1987-10-07'),(72478,'1953-07-24','Rosli','Motley','M','1987-08-27'),(72479,'1954-12-23','Tsuneo','Velardi','F','1991-07-06'),(72480,'1961-02-01','Jenwei','Dayang','M','1986-09-10'),(72481,'1962-01-02','Sibyl','Pettit','M','1991-06-06'),(72482,'1956-01-30','Tayeb','Conia','F','1995-04-04'),(72483,'1961-04-09','Boutros','Kalloufi','M','1985-03-19'),(72484,'1954-09-14','Foong','Gruenwald','M','1997-11-15'),(72485,'1954-03-17','Hidefumi','Christianini','M','1986-05-21'),(72486,'1953-10-09','Irena','Brickell','M','1987-06-08'),(72487,'1964-02-15','Serenella','Rissanen','M','1987-06-19'),(72488,'1955-08-16','Deniz','Brizzi','F','1989-10-23'),(72489,'1956-09-16','Lijie','Ducloy','F','1995-04-12'),(72490,'1955-08-15','Fumiyo','Pena','F','1985-10-01'),(72491,'1955-08-04','Ulises','Tischendorf','M','1998-12-16'),(72492,'1961-12-14','Lijia','Himler','M','1996-09-14'),(72493,'1953-11-18','Thodoros','Maksimenko','M','1995-02-15'),(72494,'1958-06-01','Pantung','Segond','M','1989-06-19'),(72495,'1956-04-20','Huei','Nitsche','M','1988-05-19'),(72496,'1963-02-20','Mario','Luon','M','1993-05-11'),(72497,'1952-10-16','Kwangjo','McAlpine','F','1988-05-14'),(72498,'1962-07-28','Mariusz','Akiyama','M','1988-05-29'),(72499,'1956-08-15','DeForest','Ramsey','F','1991-08-25'),(72500,'1964-11-17','Michaela','Mellouli','M','1996-05-18'),(72501,'1964-03-17','Marc','Ramsey','F','1993-06-02'),(72502,'1953-04-21','Lucian','Zirintsis','F','1989-09-12'),(72503,'1963-01-23','Piyawadee','Aloisi','M','1985-05-06'),(72504,'1957-08-18','Jacopo','Pfau','F','1988-10-17'),(72505,'1963-05-23','Dipayan','Assaf','M','1986-04-26'),(72506,'1960-01-26','Xuejia','Peek','F','1990-07-06'),(72507,'1954-10-26','Adel','Rossi','F','1991-01-30'),(72508,'1959-03-26','Sadok','McAlpine','F','1994-07-18'),(72509,'1964-04-29','Heather','Nitto','M','1986-10-08'),(72510,'1954-04-28','Miomir','Tomescu','M','1988-07-07'),(72511,'1958-11-30','Kwok','Krogh','M','1988-11-12'),(72512,'1953-10-30','Stein','Matzov','M','1990-02-21'),(72513,'1952-03-02','Juichirou','Talmon','M','1986-07-03'),(72514,'1956-01-25','Evgueni','Gecsei','F','1988-07-23'),(72515,'1963-03-25','Diederik','Ullian','M','1986-10-21'),(72516,'1963-09-03','Arra','Sigstam','F','1985-12-13'),(72517,'1963-10-07','Zhensheng','Stanfel','M','1986-07-12'),(72518,'1953-04-08','Nakhoon','Lamba','M','1992-06-21'),(72519,'1955-05-07','Sham','Oppitz','M','1996-02-09'),(72520,'1963-05-24','Kenton','Kieras','M','1989-08-02'),(72521,'1953-03-13','Georgi','Daescu','F','1986-02-06'),(72522,'1955-02-02','Insup','Katzenelson','M','1985-02-25'),(72523,'1959-12-18','Sreekrishna','Kinley','M','1989-11-24'),(72524,'1958-05-09','Insup','Zwicker','F','1990-03-28'),(72525,'1958-05-04','Bader','Dolinsky','M','1986-03-28'),(72526,'1956-11-28','Yonghoan','Falck','M','1992-10-29'),(72527,'1953-01-07','Kish','Poupard','M','1995-01-28'),(72528,'1959-01-11','Dipankar','Krohn','F','1993-11-03'),(72529,'1959-05-17','Keung','Butterworth','F','1997-08-06'),(72530,'1963-05-23','Bangqing','Gente','M','1991-12-03'),(72531,'1956-08-18','Morris','Azadmanesh','F','1991-05-10'),(72532,'1963-09-28','Marco','Trogemann','F','1990-01-31'),(72533,'1955-04-10','Luigi','Doering','F','1993-07-22'),(72534,'1961-05-23','Xiaoqiu','Gonthier','F','1985-05-28'),(72535,'1957-02-06','Mona','Mitzlaff','F','1988-12-31'),(72536,'1956-01-16','Geoffrey','Jeansoulin','F','1995-02-21'),(72537,'1954-02-03','Munir','Kavraki','M','1990-05-05'),(72538,'1962-03-07','Eishiro','Zlotek','M','1995-03-21'),(72539,'1957-04-22','Dannz','Imataki','M','1985-02-25'),(72540,'1954-09-26','Kwangyoen','Badache','M','1993-08-14'),(72541,'1962-12-07','Arch','Georgatos','M','1987-01-30'),(72542,'1954-05-07','Lena','Przulj','M','1990-07-17'),(72543,'1964-10-14','Fatemeh','Kroft','F','1986-09-01'),(72544,'1959-11-22','Kristine','Bolotov','M','1989-04-20'),(72545,'1957-03-11','Ravishankar','Strooper','M','1986-07-29'),(72546,'1956-01-09','Kousuke','Guardalben','M','1995-01-01'),(72547,'1952-10-09','Narain','Schrift','M','1985-12-01'),(72548,'1958-06-12','Zhilian','Danley','F','1994-09-24'),(72549,'1960-09-28','Mari','Lamba','M','1994-02-18'),(72550,'1962-04-29','Marco','Randi','M','1989-05-19'),(72551,'1954-07-14','Bedir','Impagliazzo','F','1988-05-23'),(72552,'1960-10-03','Yuuichi','Lammel','F','1997-03-28'),(72553,'1959-04-18','Deniz','Gopalakrishnan','M','1989-04-08'),(72554,'1959-07-17','Mokhtar','Kavanagh','M','1990-10-13'),(72555,'1955-02-05','Licheng','Piazza','M','1989-09-24'),(72556,'1959-02-03','Christfried','Birsak','F','1988-12-05'),(72557,'1959-02-16','Werner','Katzenelson','M','1987-03-28'),(72558,'1956-06-08','Gladys','Segond','F','1986-07-06'),(72559,'1961-07-24','Kwee','Fritzsche','M','1987-04-11'),(72560,'1964-04-18','Nahum','Staelin','F','1987-10-28'),(72561,'1960-02-09','Genta','Duclos','M','1999-07-22'),(72562,'1958-01-01','Kwun','Motley','M','1990-07-28'),(72563,'1963-10-23','Marla','Zastre','M','1987-10-24'),(72564,'1964-12-11','Elrique','Brookner','F','1986-11-25'),(72565,'1963-07-23','Uriel','Beilner','M','1986-09-26'),(72566,'1952-04-23','Munehiro','Schaaf','F','1985-03-09'),(72567,'1963-07-24','Patricio','Iivonen','F','1993-05-19'),(72568,'1959-12-25','Hinrich','Murtafg','F','1988-10-14'),(72569,'1952-04-28','Katsuyuki','Halevi','M','1988-11-08'),(72570,'1958-07-04','Kokou','Lortz','M','1995-09-18'),(72571,'1953-03-08','Yurij','Cools','F','1988-09-18'),(72572,'1958-04-11','Tru','Czap','M','1996-01-22'),(72573,'1959-01-16','Serif','Iacovou','F','1987-06-13'),(72574,'1954-10-01','Saeed','Carrere','M','1985-09-09'),(72575,'1953-10-11','Feixiong','Poujol','F','1991-01-13'),(72576,'1952-10-07','Brigham','Lichtner','M','1989-11-27'),(72577,'1956-02-12','Sanjai','Bazelow','F','1992-01-14'),(72578,'1952-10-02','Kshitij','Bashian','M','1995-06-08'),(72579,'1960-06-18','Martijn','Beznosov','M','1987-06-24'),(72580,'1959-09-06','Jordanka','Waymire','F','1986-11-30'),(72581,'1956-09-13','Berni','Bael','M','1994-04-09'),(72582,'1959-09-12','Jixiang','Fujisawa','M','1990-02-26'),(72583,'1957-11-04','Achilleas','Feldmann','F','1986-03-25'),(72584,'1952-12-12','Jeanna','Schiettecatte','M','1991-07-26'),(72585,'1952-06-08','Ioana','Bala','M','1991-08-04'),(72586,'1953-09-03','Jiong','Usery','M','1988-11-20'),(72587,'1954-12-19','Krister','Angel','M','1985-07-26'),(72588,'1960-04-19','Shrikanth','Belinskaya','M','1997-04-19'),(72589,'1952-03-03','Yannis','Barriga','F','1987-01-11'),(72590,'1956-05-16','Mostafa','Besancenot','F','1985-09-05'),(72591,'1962-01-10','Bodh','Cooley','M','1990-02-06'),(72592,'1952-06-14','Shaleah','Brandsma','M','1996-09-01'),(72593,'1956-08-09','Chinhyun','Casley','F','1987-09-05'),(72594,'1959-05-23','Yechezkel','Figueira','M','1994-07-21'),(72595,'1964-06-12','Krisda','Vendrig','M','1995-03-12'),(72596,'1959-10-09','Oksana','Kaelbling','M','1989-05-09'),(72597,'1961-01-05','Manu','Liesche','F','1990-12-21'),(72598,'1953-10-03','Bogdan','Vural','M','1985-11-12'),(72599,'1957-10-12','Tadahiro','Pluym','M','1988-06-28'),(72600,'1957-12-19','Suvo','Gerteisen','F','1990-04-08'),(72601,'1956-11-12','Billie','Marshall','M','1991-05-26'),(72602,'1961-04-02','Lene','Strandh','F','1987-11-03'),(72603,'1963-02-25','Ziya','Zlotek','M','1987-01-16'),(72604,'1960-12-16','Tommaso','Prenel','F','1985-07-04'),(72605,'1961-06-05','Fayez','Bardell','F','1987-12-01'),(72606,'1954-09-13','Shugo','Schnabel','M','1989-09-24'),(72607,'1959-10-18','Hugh','Loncour','M','1995-03-05'),(72608,'1959-08-03','DAIDA','Schmiedel','M','1995-09-04'),(72609,'1952-11-21','Baziley','Guting','M','1988-01-24'),(72610,'1959-12-23','Alair','Bisiani','M','1986-04-21'),(72611,'1952-06-02','Yonghong','Fordan','M','1989-09-01'),(72612,'1957-10-10','Shmuel','Suomi','F','1993-03-10'),(72613,'1954-11-14','Jordanka','Kroha','M','1990-08-31'),(72614,'1960-05-16','Ute','Hempstead','M','1993-12-07'),(72615,'1961-11-20','Kwun','Prochazka','M','1988-03-13'),(72616,'1963-12-14','Conal','Openshaw','M','1990-06-06'),(72617,'1955-06-24','Naraig','Worfolk','F','1985-04-05'),(72618,'1957-02-03','Yahiko','Borovoy','F','1993-10-04'),(72619,'1952-10-21','Bedrich','Velasco','M','1991-01-15'),(72620,'1955-08-21','Hisao','Eickenmeyer','M','1993-03-16'),(72621,'1955-05-31','Kazunori','Vrecion','M','1995-09-08'),(72622,'1960-11-08','Arunachalam','Asmuth','M','1990-12-21'),(72623,'1954-05-30','Peer','Rahimi','F','1993-04-12'),(72624,'1963-12-26','Ortrud','Marsiglia','M','1988-11-22'),(72625,'1954-11-02','Moti','Nyanchama','M','1988-03-09'),(72626,'1957-03-26','Rosalie','Murrill','F','1988-02-27'),(72627,'1955-01-05','Apostol','Conry','M','1985-11-03'),(72628,'1963-05-23','Mikhail','Puppo','F','1992-04-24'),(72629,'1955-12-04','Mariusz','Yoshimura','F','1995-12-11'),(72630,'1962-01-12','Ute','Burnard','F','1992-11-13'),(72631,'1961-02-15','Zhenbing','Chorvat','M','1993-08-20'),(72632,'1954-10-03','Marin','Cmelik','F','1992-04-10'),(72633,'1959-04-08','Jaewon','Diderrich','M','1993-03-20'),(72634,'1954-12-19','Xuedong','Thiran','F','1987-12-24'),(72635,'1958-03-15','Conrado','Chachaty','M','1987-11-01'),(72636,'1963-09-25','Nalini','Paciorek','F','1993-07-12'),(72637,'1961-06-08','Kazuhito','Shimshoni','F','1988-03-21'),(72638,'1959-02-25','Teunis','Spataro','M','1988-10-24'),(72639,'1952-08-11','Jiang','Angel','F','1988-09-27'),(72640,'1965-01-24','Honglan','Hutton','F','1993-10-04'),(72641,'1962-02-06','Quingbo','Schusler','F','1995-01-01'),(72642,'1961-03-23','Changho','Lorho','M','1985-11-30'),(72643,'1954-05-19','Elvis','Varley','M','1996-04-07'),(72644,'1963-06-28','Dines','Skrikant','M','1996-04-09'),(72645,'1962-04-07','Mack','Bojadziev','F','1989-09-06'),(72646,'1952-08-26','Elgin','Tchuente','M','1988-02-20'),(72647,'1964-09-01','Isaac','Solares','F','1991-04-12'),(72648,'1960-10-04','Demin','Irland','F','1987-09-27'),(72649,'1958-03-17','Lijia','Swift','F','1988-03-30'),(72650,'1958-07-07','Rasikan','Muniz','M','1986-05-25'),(72651,'1954-12-23','Padma','Kawashima','M','1985-09-08'),(72652,'1955-03-26','Yonghong','Strooper','M','1992-05-28'),(72653,'1956-09-29','Zhenhua','Cronan','M','1992-04-28'),(72654,'1962-03-01','Berna','Kilgour','M','1985-12-08'),(72655,'1960-05-09','Magy','Tempesti','M','1994-03-23'),(72656,'1959-11-23','Shaunak','Butterworth','M','1992-04-24'),(72657,'1952-06-24','Lucien','Gyimothy','F','1999-03-17'),(72658,'1963-06-20','Brigham','Nicolson','M','1990-10-23'),(72659,'1963-10-29','Alois','Vieth','M','1988-07-18'),(72660,'1963-02-10','Mircea','Stifter','F','1985-03-13'),(72661,'1954-08-19','Dinah','Baja','M','1986-10-23'),(72662,'1958-10-04','Somnath','Gomatam','F','1990-02-15'),(72663,'1952-07-22','Yannik','Gerteisen','M','1995-01-24'),(72664,'1962-03-25','Adib','Gecsel','F','1992-01-22'),(72665,'1958-01-01','Debatosh','Plesums','M','1986-03-31'),(72666,'1962-06-01','Chiranjit','Miculan','F','1988-10-29'),(72667,'1960-02-04','Aram','Selenyi','M','1989-02-27'),(72668,'1958-12-08','Miomir','Marchegay','F','1992-11-26'),(72669,'1960-07-19','Xuejia','Nations','M','1988-03-15'),(72670,'1963-11-14','Gianluca','Alpin','M','1997-02-27'),(72671,'1958-03-30','Cordelia','Rodiger','M','1987-03-05'),(72672,'1961-09-20','Theron','Comte','M','1990-12-19'),(72673,'1958-11-28','Niteen','Wegerle','F','1989-09-10'),(72674,'1957-01-10','Weiru','Lamparter','F','1990-06-30'),(72675,'1957-12-20','Berto','Suri','F','1986-08-07'),(72676,'1957-10-20','Jinya','Turnbull','M','1989-08-05'),(72677,'1953-01-22','Oscal','Kavanagh','M','1991-05-11'),(72678,'1955-06-18','Morrie','Simkin','F','1989-02-21'),(72679,'1956-10-23','Martial','Mapelli','M','1988-06-03'),(72680,'1962-12-07','Kien','Strehl','M','1986-03-15'),(72681,'1959-02-20','Licheng','Hofstetter','F','1986-10-15'),(72682,'1957-04-05','Yucai','Ranon','M','1988-03-04'),(72683,'1953-01-29','Tristan','Frolund','F','1987-06-02'),(72684,'1955-11-02','Remmert','Klyachko','F','1990-02-07'),(72685,'1956-03-15','Toshimori','Pietracaprina','M','1991-03-12'),(72686,'1953-05-11','Radoslaw','Marakhovsky','M','1985-07-12'),(72687,'1963-03-03','Mountaz','Schaaf','M','1991-04-14'),(72688,'1964-07-26','Tran','Czap','M','1986-05-10'),(72689,'1955-07-05','Vatsa','Mapelli','M','1989-01-22'),(72690,'1957-01-23','Radhika','Cronau','M','1990-12-17'),(72691,'1958-12-19','Berna','Rothenberg','F','1987-11-16'),(72692,'1960-11-15','Xiahua','Lanzelotte','M','1989-05-17'),(72693,'1952-07-21','Zhaofang','Gadepally','F','1986-05-30'),(72694,'1956-10-21','Olivera','Plavsic','M','1986-03-23'),(72695,'1952-06-17','Marin','Swiler','F','1989-12-02'),(72696,'1954-07-19','Anestis','Tramer','F','1992-04-09'),(72697,'1962-11-15','DeForest','Coney','M','1985-04-17'),(72698,'1957-08-26','Sachar','Erez','F','1985-04-12'),(72699,'1963-02-07','Percy','Gips','M','1987-03-19'),(72700,'1954-02-08','Shahid','Pollock','M','1988-12-31'),(72701,'1962-03-17','Mong','Montresor','M','1985-05-06'),(72702,'1956-09-02','Chinhyun','Peek','M','1986-10-23'),(72703,'1961-08-08','Guangming','Basart','M','1996-10-28'),(72704,'1964-04-28','Holgard','Rousseau','M','1985-06-03'),(72705,'1962-04-22','Haldun','Slaats','F','1988-12-28'),(72706,'1963-04-24','Rance','Genther','M','1989-02-02'),(72707,'1960-04-09','Doohun','Lamparter','F','1985-09-30'),(72708,'1962-01-16','Luisa','Cannane','M','1985-07-03'),(72709,'1952-03-21','Mohammad','Perez','F','1995-10-19'),(72710,'1961-11-30','Kagan','Iivonen','M','1992-05-10'),(72711,'1954-12-28','Weiru','Cappello','M','1990-12-10'),(72712,'1960-05-02','Claude','Zedlitz','F','1988-12-23'),(72713,'1958-07-11','Temple','Isaak','M','1993-08-05'),(72714,'1955-12-21','Siddarth','Ponthieu','M','1989-03-21'),(72715,'1964-04-22','Mart','Kalsbeek','M','1999-03-05'),(72716,'1953-04-12','Masami','Vieri','M','1989-03-26'),(72717,'1959-05-23','Hitofumi','Armand','M','1990-08-17'),(72718,'1957-02-26','Gino','Pehl','M','1992-03-25'),(72719,'1955-02-01','Paraskevi','Debuse','F','1993-01-06'),(72720,'1964-11-06','Ziya','Bennet','F','1991-05-26'),(72721,'1959-01-12','Mohit','Sidhu','M','1985-06-11'),(72722,'1962-01-23','Fumitaka','Eickenmeyer','M','1991-04-18'),(72723,'1954-06-19','Arve','Danlos','F','1988-06-06'),(72724,'1953-12-24','Abdelghani','Asmuth','M','1990-12-03'),(72725,'1954-06-02','Jayesh','Felder','F','1988-06-24'),(72726,'1958-06-30','Rosli','Staudhammer','F','1988-06-24'),(72727,'1953-09-23','Lunjin','Basagni','M','1985-11-21'),(72728,'1956-07-20','Fumitake','Olano','F','1989-06-28'),(72729,'1963-09-01','Kerryn','Ishibashi','M','1990-12-20'),(72730,'1964-05-25','Marc','Trelles','F','1995-03-07'),(72731,'1962-12-28','Isaac','Fiebach','F','1993-09-29'),(72732,'1960-01-12','Dung','Besancenot','M','1993-08-06'),(72733,'1953-11-10','Ziyad','Fujisawa','M','1991-07-09'),(72734,'1960-12-15','Sachin','Baak','M','1991-02-16'),(72735,'1955-05-18','Shunichi','Varker','F','1985-02-25'),(72736,'1962-08-14','Demos','Lenart','M','1985-03-03'),(72737,'1952-07-20','Kellie','Kroll','F','1991-03-26'),(72738,'1961-01-22','Zsolt','Warwick','F','1995-03-04'),(72739,'1954-08-13','Constantino','Sinicrope','F','1987-05-20'),(72740,'1955-03-29','Heather','Greenaway','M','1985-04-07'),(72741,'1953-05-16','Ulises','Range','M','1988-09-01'),(72742,'1964-02-24','Behnaam','Greenaway','M','1993-10-19'),(72743,'1960-08-23','Sverrir','Baja','F','1988-07-31'),(72744,'1964-03-06','Zito','Serna','F','1993-10-27'),(72745,'1954-08-27','Tayeb','Vernadat','M','1987-07-08'),(72746,'1956-08-03','Masaki','Furudate','M','1996-06-11'),(72747,'1958-01-19','Hatim','Rusmann','F','1988-08-02'),(72748,'1958-02-17','Taegyun','Hiraishi','F','1985-03-29'),(72749,'1961-03-06','Thodoros','Ertl','M','1991-09-07'),(72750,'1954-01-21','Sachin','Steenbeek','M','1998-08-24'),(72751,'1961-10-15','Arunachalam','Blokdijk','M','1997-06-05'),(72752,'1955-05-15','Kensyu','Gente','M','1987-10-10'),(72753,'1957-05-25','Tetsushi','Foote','M','1987-12-12'),(72754,'1959-11-17','Lucien','Nitsche','M','1988-12-13'),(72755,'1963-09-17','Seongbin','Stafford','M','1986-05-13'),(72756,'1958-02-04','Kwangsub','Denis','F','1987-05-31'),(72757,'1958-10-12','Margo','Narahari','M','1991-04-02'),(72758,'1956-01-15','Chiradeep','Soicher','F','1990-02-01'),(72759,'1960-01-31','Nalini','Swab','M','1991-10-28'),(72760,'1953-05-22','Mani','Oskamp','F','1993-07-05'),(72761,'1954-01-19','Arto','Schlegelmilch','F','1986-01-05'),(72762,'1962-08-14','Souichi','Fiebach','M','1986-04-17'),(72763,'1963-04-01','Marco','Deville','M','1985-06-03'),(72764,'1956-01-15','Manohar','Karner','M','1989-03-26'),(72765,'1957-04-13','Troy','Grospietsch','M','1986-10-12'),(72766,'1952-06-06','Emran','Valiente','F','1987-11-13'),(72767,'1953-03-07','Premal','Chiola','M','1985-07-01'),(72768,'1955-04-11','Sajjad','Kolvik','M','1986-07-26'),(72769,'1960-11-28','Shaowen','Gire','M','1992-08-13'),(72770,'1953-03-28','Marsja','Beznosov','M','1992-07-28'),(72771,'1963-08-15','Nikolaos','Rajaraman','M','1991-01-14'),(72772,'1963-10-04','Lijia','Brender','M','1997-10-18'),(72773,'1956-12-02','Kousuke','Driscoll','M','1990-07-19'),(72774,'1955-05-18','Irene','Rothe','M','1993-11-14'),(72775,'1960-12-02','Niclas','Baba','M','1994-06-01'),(72776,'1957-04-17','Abdelghani','Mikschl','M','1985-03-26'),(72777,'1956-05-18','Nikolaus','Tsunoo','F','1991-07-21'),(72778,'1959-07-30','Youssef','Rouquie','M','1989-06-15'),(72779,'1954-10-06','George','Neiman','M','1993-02-11'),(72780,'1962-08-20','Fumitaka','Schneeberger','M','1989-03-03'),(72781,'1958-08-20','Xianlong','Rabejac','M','1987-07-13'),(72782,'1956-09-28','Srinidhi','Lowrie','F','1998-02-08'),(72783,'1953-03-01','Xiaobin','Marquardt','F','1990-05-29'),(72784,'1961-02-21','Bokyung','Krone','F','1987-07-10'),(72785,'1957-07-09','Barna','Gips','M','1993-03-11'),(72786,'1960-10-24','Vugranam','Francisci','F','1992-10-03'),(72787,'1956-02-15','Leszek','Gyorkos','F','1993-05-05'),(72788,'1955-06-28','Berthier','Dulli','M','1985-12-23'),(72789,'1958-09-30','Kristinn','Tischendorf','F','1986-07-11'),(72790,'1961-03-29','Subir','Conta','F','1991-02-02'),(72791,'1962-08-26','Ung','Skafidas','M','1995-08-22'),(72792,'1959-06-11','Mantis','Zaccaria','F','1986-05-06'),(72793,'1958-10-01','Lobel','Farrow','F','1987-07-04'),(72794,'1954-05-25','Kazuhisa','Awdeh','F','1985-10-07'),(72795,'1958-07-27','Hausi','Kushnir','F','1985-03-30'),(72796,'1962-08-02','Susanta','Matzat','F','1986-11-25'),(72797,'1952-02-17','Dmitry','Luders','F','1985-06-04'),(72798,'1961-02-23','Shuzo','Sundgren','F','1989-07-04'),(72799,'1953-12-07','Akeel','Usdin','M','1988-06-03'),(72800,'1961-02-10','Bokyung','Bennis','M','1990-07-31'),(72801,'1954-08-10','Yuriy','Bazzichi','F','1996-12-02'),(72802,'1959-12-13','Serenella','Staudhammer','M','1995-03-16'),(72803,'1958-06-27','Parke','Swist','F','1985-05-16'),(72804,'1959-02-19','Manibrata','DuCasse','M','1991-01-09'),(72805,'1959-06-10','Lijia','Emden','F','1988-10-03'),(72806,'1961-03-23','Leni','Renear','F','1991-05-11'),(72807,'1958-11-19','Toshiko','Maginnis','M','1987-09-13'),(72808,'1964-08-20','Kagan','Kranzdorf','F','1986-03-21'),(72809,'1959-11-18','Sumant','Anger','F','1987-11-15'),(72810,'1953-05-25','Huei','Farrow','M','1997-03-07'),(72811,'1959-01-27','Itzchak','Tetzlaff','M','1992-08-20'),(72812,'1962-11-19','Zhilian','Segond','M','1992-03-23'),(72813,'1954-03-19','Heekeun','Pollacia','M','1998-11-09'),(72814,'1957-09-09','Gererd','Brlek','M','1992-04-25'),(72815,'1952-04-29','Marc','Setiz','M','1985-02-13'),(72816,'1959-05-25','Panayotis','Leaver','M','1989-11-27'),(72817,'1956-06-29','Mari','Plavsic','M','1994-01-03'),(72818,'1961-11-14','Tayeb','Ginneken','M','1991-09-02'),(72819,'1960-01-30','Juichirou','Byoun','M','1995-07-18'),(72820,'1963-07-08','Girolamo','Farris','M','1991-04-09'),(72821,'1958-12-30','Xuejia','Bhattacharjee','M','1994-01-21'),(72822,'1960-06-06','Jagoda','Bolsens','M','1987-12-16'),(72823,'1958-10-18','Erzsebet','Xiaoshan','M','1987-10-06'),(72824,'1960-06-14','Aram','Perfilyeva','F','1993-07-26'),(72825,'1959-12-05','Angus','Bennet','F','1991-12-09'),(72826,'1955-01-06','Pranas','Kuhnemann','M','1987-08-10'),(72827,'1960-08-05','Yannis','Roohalamini','M','1995-03-31'),(72828,'1961-01-05','Zeljko','Tchuente','F','1990-01-30'),(72829,'1958-10-05','Vesna','Gajiwala','M','1992-02-20'),(72830,'1955-09-28','Tetsurou','Kavraki','F','1998-05-12'),(72831,'1961-07-04','Akhilish','Swiler','F','1988-06-07'),(72832,'1955-07-13','Maha','Strandh','M','1992-12-11'),(72833,'1959-01-20','Mong','Vidal','M','1991-03-14'),(72834,'1964-11-03','Susanne','Bugaenko','F','1986-05-18'),(72835,'1963-07-23','Lenore','Kowalchuk','M','1991-05-02'),(72836,'1954-03-26','Sadun','Baez','M','1987-10-09'),(72837,'1959-04-09','Aral','Merli','M','1993-11-04'),(72838,'1957-04-12','Alois','Heping','F','1992-07-10'),(72839,'1954-12-20','Guther','Tagansky','M','1989-09-26'),(72840,'1958-01-30','Uli','Taubenfeld','M','1990-03-26'),(72841,'1954-09-20','Filipp','Kusalik','M','1995-04-17'),(72842,'1959-04-01','Menkae','Uludag','F','1988-01-14'),(72843,'1961-02-14','Chanjung','Capobianchi','M','1991-02-26'),(72844,'1958-04-04','Mang','Pollacia','F','1990-10-06'),(72845,'1962-03-09','Vitali','Orlowska','M','1989-11-13'),(72846,'1958-01-24','Uzi','Lorys','M','1985-02-23'),(72847,'1952-11-14','Renny','Stifter','F','1992-07-09'),(72848,'1960-08-24','Poornachandra','Koprowski','F','1985-09-07'),(72849,'1961-06-01','Boutros','Bolsens','M','1988-01-11'),(72850,'1959-10-09','Bokyung','Liedekerke','M','1996-05-25'),(72851,'1961-01-29','Akhilish','Slutz','M','1987-01-24'),(72852,'1963-05-15','Kshitij','Syrotiuk','M','1987-06-26'),(72853,'1957-01-07','Siamak','Shumilov','F','1994-09-07'),(72854,'1963-09-01','Arun','Busillo','M','1992-01-09'),(72855,'1961-03-11','Christoper','Hambrick','F','1989-10-30'),(72856,'1962-12-03','Parto','Chiola','M','1988-06-27'),(72857,'1956-11-05','Xiadong','Nanard','M','1997-02-01'),(72858,'1961-04-24','Sachin','Rossi','M','1989-08-08'),(72859,'1961-11-19','Emran','Tsunoo','F','1987-06-01'),(72860,'1959-08-27','Mitchel','Lanteri','M','1990-09-10'),(72861,'1955-04-15','Chirstian','Pramanik','F','1986-12-26'),(72862,'1964-12-08','Nahum','Hoogerwoord','F','1990-04-30'),(72863,'1955-08-09','Mohd','Kavvadias','M','1985-10-17'),(72864,'1953-04-02','Moie','McConalogue','M','1986-01-01'),(72865,'1962-04-23','Ronnie','Muhling','F','1995-09-06'),(72866,'1955-10-15','Sverrir','Zumaque','F','1986-08-29'),(72867,'1956-02-04','Miyeon','Einsfeld','F','1985-04-09'),(72868,'1959-07-30','Becky','Kalefeld','M','1985-11-04'),(72869,'1952-06-04','Shay','Basagni','F','1985-06-25'),(72870,'1958-12-06','Georgy','Mahnke','F','1990-05-25'),(72871,'1957-09-02','Stevo','Quadeer','M','1986-04-03'),(72872,'1959-06-07','Shahaf','Spell','F','1986-10-20'),(72873,'1959-02-07','Paddy','Madeira','F','1988-04-27'),(72874,'1962-01-04','Subbu','Lund','M','1987-01-08'),(72875,'1954-03-15','Renee','Azevdeo','M','1989-11-27'),(72876,'1954-02-03','Marit','Thiria','F','1989-06-10'),(72877,'1953-05-02','Ranga','Pappas','M','1990-09-19'),(72878,'1960-11-07','Herb','Maquelin','M','1994-03-23'),(72879,'1956-05-28','Goh','Hiroyama','M','1985-07-24'),(72880,'1963-01-19','Heejo','Decaestecker','M','1990-01-07'),(72881,'1960-06-26','Arif','Rubsam','M','1991-09-18'),(72882,'1954-04-04','Niranjan','Ellozy','M','1989-05-17'),(72883,'1959-03-02','Takanari','Falby','M','1990-11-01'),(72884,'1962-01-24','Ute','Rosenbaum','M','1998-05-24'),(72885,'1953-08-15','Yinghua','Coullard','M','1987-03-17'),(72886,'1953-03-06','Etsuo','Munch','M','1991-08-19'),(72887,'1958-02-26','Sachio','Dayana','F','1985-11-29'),(72888,'1955-10-09','Mario','Nitsch','M','1990-06-23'),(72889,'1963-10-18','Kwun','Munos','M','1987-06-12'),(72890,'1962-04-15','Kerhong','Luke','M','1991-05-14'),(72891,'1955-03-01','Florina','Heusch','M','1987-04-25'),(72892,'1959-01-30','Theirry','Wissmann','F','1995-12-02'),(72893,'1953-11-22','Ute','Rouquie','M','1989-04-11'),(72894,'1955-04-26','Mingzeng','Aingworth','F','1989-09-01'),(72895,'1956-11-30','Piyush','Rosch','M','1989-05-05'),(72896,'1964-04-06','Zine','Munoz','M','1985-11-06'),(72897,'1952-10-18','Faiza','Leslie','F','1987-11-13'),(72898,'1955-10-13','Thanasis','Gurbaxani','F','1986-01-08'),(72899,'1964-05-05','Wonhee','Parveen','F','1989-11-01'),(72900,'1955-12-25','Fan','Schoegge','M','1985-07-01'),(72901,'1957-09-09','Hatem','Demos','M','1989-06-01'),(72902,'1958-06-03','Sajjan','Conry','M','1991-07-29'),(72903,'1958-07-07','Luerbio','Brobst','M','1997-07-18'),(72904,'1964-09-11','Badri','Heijenga','F','1986-02-15'),(72905,'1954-06-03','Manohar','Zedlitz','F','1991-10-05'),(72906,'1961-07-05','Renny','Peha','M','1989-01-22'),(72907,'1955-08-03','Alejandra','Weisert','M','1986-08-20'),(72908,'1954-08-12','Arfst','Mandelberg','F','1997-10-28'),(72909,'1958-11-20','Mariusz','Lunn','F','1985-05-06'),(72910,'1954-03-25','Slavian','Otillio','F','1996-06-29'),(72911,'1961-04-19','Yunming','Emiris','F','1988-05-17'),(72912,'1961-12-24','Xumin','Segond','M','1989-01-15'),(72913,'1962-05-09','Remmert','Anger','M','1985-04-28'),(72914,'1954-08-16','Ennio','Snedden','M','1995-12-08'),(72915,'1964-08-07','Jinpo','Falby','F','1989-11-11'),(72916,'1953-09-07','Arun','Kitsuregawa','M','1986-09-24'),(72917,'1953-08-31','Paris','Swan','F','1987-03-29'),(72918,'1965-01-22','Takahira','Szilard','M','1988-01-16'),(72919,'1955-03-20','Gila','Panangaden','F','1989-01-04'),(72920,'1953-03-23','Dekang','Radivojevic','M','1986-07-25'),(72921,'1959-03-20','Berry','Schiper','M','1988-09-10'),(72922,'1952-12-10','Kristian','DasSarma','M','1987-08-16'),(72923,'1955-10-16','Zhenbing','Decaestecker','M','1985-05-01'),(72924,'1959-09-18','Chaoyi','Stranks','M','1987-03-14'),(72925,'1963-05-26','Sivanarayana','Bahr','M','1988-12-13'),(72926,'1959-04-28','Sastry','Buchter','F','1994-09-14'),(72927,'1952-06-30','Bangqing','Rahier','M','1990-07-17'),(72928,'1953-01-10','Xiahua','Rosay','M','1986-11-12'),(72929,'1960-04-17','Remco','Stenning','F','1991-06-30'),(72930,'1953-02-10','Sakthirel','Matzat','M','1990-09-08'),(72931,'1960-10-22','Tse','Docker','F','1991-03-30'),(72932,'1961-06-02','Dinkar','Passino','M','1993-06-19'),(72933,'1954-01-03','Chuanyi','Schiettecatte','F','1989-11-19'),(72934,'1956-03-07','Stafford','Luders','M','1985-09-05'),(72935,'1962-03-31','Mayuri','Dayang','M','1985-07-09'),(72936,'1962-08-08','Constantine','Schlenzig','M','1987-07-12'),(72937,'1953-01-10','Huai','Fasbender','F','1990-11-17'),(72938,'1961-12-16','Jinxi','Syang','M','1987-10-18'),(72939,'1952-08-28','Mircea','Dusink','F','1992-08-17'),(72940,'1959-02-11','Pantung','Lamba','F','1994-12-18'),(72941,'1956-09-13','Shai','Lueh','M','1985-03-21'),(72942,'1963-03-19','Suvo','Savasere','M','1991-11-26'),(72943,'1954-09-11','Collette','Angot','M','1987-03-07'),(72944,'1962-11-11','Dmitri','Garigliano','M','1993-07-23'),(72945,'1960-09-14','Steve','Keirsey','F','1991-06-22'),(72946,'1963-07-03','Waiman','Schahn','M','1991-07-21'),(72947,'1957-10-11','Aluzio','Marsiglia','M','1986-07-10'),(72948,'1961-11-14','Teruyuki','Melski','M','1989-11-20'),(72949,'1957-01-29','Ziva','Puppe','F','1993-09-12'),(72950,'1953-03-18','Xiping','Aumann','F','1990-02-02'),(72951,'1954-12-12','Shim','Brandsma','F','1994-04-19'),(72952,'1962-12-21','Felicidad','Brender','F','1996-09-28'),(72953,'1955-02-12','Jaewoo','Vigier','M','1991-07-25'),(72954,'1964-05-26','Nakhoon','Schrift','F','1996-06-14'),(72955,'1962-07-05','Jongsuk','Harnett','F','1986-12-03'),(72956,'1959-07-31','Geoffrey','Cesareni','M','1988-12-10'),(72957,'1955-01-20','Frazer','Demizu','F','1987-02-12'),(72958,'1959-07-05','JoAnne','Zeleznik','F','1989-04-05'),(72959,'1954-05-30','Rosita','Wynblatt','F','1987-09-04'),(72960,'1956-12-14','Niteen','Fiutem','M','1992-09-21'),(72961,'1957-02-10','Salvador','Maquelin','F','1987-09-13'),(72962,'1964-10-10','Yishai','Bade','F','1993-08-13'),(72963,'1953-10-27','Hugh','Butner','M','1986-12-07'),(72964,'1958-02-18','Mohd','Pettey','M','1992-08-25'),(72965,'1964-02-06','Xuejia','Smailagic','M','1991-02-05'),(72966,'1956-05-20','Shuho','Gill','F','1994-08-09'),(72967,'1955-04-14','Menkae','Brobst','M','1988-08-09'),(72968,'1956-05-20','Janche','Lieblein','M','1990-04-15'),(72969,'1952-04-04','Xinan','Setia','M','1988-05-20'),(72970,'1964-09-16','Jordanka','Ramras','M','1993-05-21'),(72971,'1956-04-04','Brewster','Oxman','F','1995-12-20'),(72972,'1961-05-18','Shirish','Rosin','M','1988-09-09'),(72973,'1955-09-13','Remko','Sudbeck','M','1998-10-01'),(72974,'1961-07-10','Leaf','Biran','F','1985-03-12'),(72975,'1959-10-19','Takanari','Warwick','M','1988-08-02'),(72976,'1958-04-02','Pasqua','Sinitsyn','M','1988-07-20'),(72977,'1954-02-09','Shahid','Servi','M','1987-01-28'),(72978,'1963-11-29','Val','Hartvigsen','M','1992-02-10'),(72979,'1956-05-28','Cheong','Rosin','M','1989-04-20'),(72980,'1955-07-23','Divier','Borstler','F','1996-12-27'),(72981,'1953-02-03','Chanjung','Imataki','M','1988-01-16'),(72982,'1955-07-17','Shin','Yeung','F','1993-10-25'),(72983,'1953-01-15','Jouko','Eugenio','M','1990-10-18'),(72984,'1957-07-16','Khue','Schiper','M','1988-11-01'),(72985,'1952-09-29','Heping','Bellone','M','1993-07-17'),(72986,'1954-03-24','Nikolaos','Worfolk','M','1986-12-04'),(72987,'1960-05-30','Lijia','Gini','F','1992-08-21'),(72988,'1955-05-23','Sudharsan','Narahara','M','1995-01-20'),(72989,'1961-08-17','Nahum','Vieri','F','1993-08-28'),(72990,'1958-01-18','Mariangiola','Mellouli','F','1989-05-04'),(72991,'1957-08-12','Geoff','Ashish','F','1986-06-20'),(72992,'1961-02-03','Flemming','Kisuki','F','1992-12-02'),(72993,'1957-08-05','Jeane','Yemenis','M','1993-01-19'),(72994,'1960-02-13','Keung','Valette','M','1987-06-12'),(72995,'1952-04-27','Rosli','Ozeri','M','1991-06-30'),(72996,'1953-01-01','Petter','Castellani','M','1988-06-04'),(72997,'1959-05-02','Malu','Lalonde','F','1985-04-20'),(72998,'1952-10-11','Mart','Farrow','F','1987-10-10'),(72999,'1955-06-06','Marla','Neimat','M','1992-05-22'),(73000,'1962-10-18','Vivian','Fujisawa','F','1990-12-05'),(73001,'1956-09-24','Annemarie','Maksimenko','M','1992-04-09'),(73002,'1964-03-18','Gopalakrishnan','Panwar','M','1992-04-12'),(73003,'1953-04-19','Adin','Boguraev','M','1996-09-02'),(73004,'1952-05-15','Mitchel','Ballarin','M','1988-06-13'),(73005,'1953-07-24','Sachem','Compeau','M','1985-02-25'),(73006,'1955-09-24','Shiv','Schiper','M','1987-03-18'),(73007,'1956-05-12','Gennady','Zumaque','M','1990-10-26'),(73008,'1960-03-10','Joydip','Harnett','F','1985-07-16'),(73009,'1956-02-11','DAIDA','Potthoff','M','1988-08-01'),(73010,'1961-07-10','Conor','Bisiani','M','1985-11-18'),(73011,'1955-12-04','Zdislav','Kaiserswerth','M','1985-06-07'),(73012,'1962-12-23','Moti','Pavlopoulou','M','1987-11-27'),(73013,'1956-10-01','Pintsang','Ananiadou','F','1988-07-26'),(73014,'1964-05-28','Rasiah','Sluis','M','1988-06-03'),(73015,'1963-08-23','Amabile','Stenning','M','1996-06-09'),(73016,'1952-12-20','Qiwen','Waeselynck','M','1992-05-17'),(73017,'1953-06-19','Adel','Iisaka','F','1987-08-06'),(73018,'1960-01-23','Jiann','Schlenzig','M','1985-02-09'),(73019,'1953-03-09','Vishwani','Gecseg','F','1985-08-02'),(73020,'1959-11-05','Kazuyasu','Slaats','M','1988-07-26'),(73021,'1958-09-11','Jeane','Karcich','F','1988-05-03'),(73022,'1958-07-03','Francoise','Begiun','M','1990-07-24'),(73023,'1953-02-08','Takahira','Bernardinello','F','1991-12-21'),(73024,'1958-02-07','Hein','Angot','M','1987-08-31'),(73025,'1964-10-28','Qingxiang','Grandbois','M','1995-02-04'),(73026,'1956-10-16','Feiyu','DiGiano','M','1998-01-19'),(73027,'1959-11-28','Arto','Spinelli','M','1999-12-02'),(73028,'1963-03-03','Shahar','Garnier','M','1985-09-24'),(73029,'1962-11-12','Lubomir','Lipner','M','1986-08-01'),(73030,'1956-09-30','Khosrow','Fujisaki','F','1994-03-05'),(73031,'1960-10-22','Mircea','Zschoche','F','1994-03-06'),(73032,'1962-05-22','Yaghout','Thiran','F','1985-12-08'),(73033,'1964-11-11','Aksel','Zizka','F','1988-02-18'),(73034,'1960-03-30','Rosli','Yoshizawa','M','1987-10-13'),(73035,'1953-08-13','Kensyu','Cummings','F','1987-07-06'),(73036,'1952-02-27','Syozo','Koyama','M','1986-11-23'),(73037,'1962-08-28','Gritta','Mansanne','F','1987-12-16'),(73038,'1955-08-19','Gilbert','Ambroszkiewicz','F','1994-02-23'),(73039,'1960-06-23','Kiam','Luff','M','1986-01-18'),(73040,'1957-10-05','Przemyslawa','Leivant','M','1987-11-21'),(73041,'1956-07-28','Mark','Hiroyama','F','1985-09-13'),(73042,'1952-03-26','Elvis','Rossi','M','1995-01-29'),(73043,'1964-02-29','Stein','Erez','F','1992-05-23'),(73044,'1954-11-19','Larisa','Nishimukai','F','1996-02-15'),(73045,'1957-08-28','Yechezkel','Scallan','F','1987-07-13'),(73046,'1956-04-16','Taiji','Cardazo','M','1985-10-13'),(73047,'1956-11-28','Udaiprakash','Underwood','M','1988-07-13'),(73048,'1960-09-14','Xiaoshan','Denna','F','1985-10-09'),(73049,'1959-12-10','Garnik','Joslin','M','1985-11-29'),(73050,'1957-06-11','Shuzo','Veccia','M','1990-12-18'),(73051,'1959-08-08','Przemyslawa','Azulay','M','1987-04-07'),(73052,'1957-03-03','Xiahua','Lindenbaum','M','1997-11-27'),(73053,'1957-03-20','Alair','Emmerich','F','1989-06-16'),(73054,'1963-10-25','Ziyad','Menhardt','F','1992-02-19'),(73055,'1957-04-26','Taiji','Pelc','M','1997-12-22'),(73056,'1959-06-20','Shigehito','Flanders','F','1986-07-07'),(73057,'1959-08-03','Shichao','Facello','F','1987-02-01'),(73058,'1963-11-15','Theron','Porenta','M','1990-03-06'),(73059,'1959-02-17','Zhiwei','Perng','M','1986-04-14'),(73060,'1952-11-15','Oldrich','Ranka','M','1989-01-22'),(73061,'1960-12-27','Shichao','Redmiles','M','1985-10-27'),(73062,'1963-08-21','Almudena','Garnham','M','1988-02-12'),(73063,'1954-01-30','Nigel','Highland','M','1988-05-31'),(73064,'1957-01-07','Pascal','Alvarado','M','1986-02-28'),(73065,'1958-08-24','Padma','Francisci','M','1995-06-19'),(73066,'1960-05-23','Georg','Kenevan','M','1992-05-12'),(73067,'1962-01-31','Zeljko','Schaad','F','1985-10-26'),(73068,'1954-02-01','Steen','Ramsak','M','1993-10-26'),(73069,'1961-03-26','Shahaf','Potthoff','M','1995-06-20'),(73070,'1960-11-17','Kristian','Siprelle','F','1989-01-25'),(73071,'1964-07-24','Hatim','Sankaranarayanan','M','1991-06-17'),(73072,'1955-12-14','Vitali','Zwicker','M','1986-02-13'),(73073,'1964-04-07','Sumali','Tomescu','M','1985-12-16'),(73074,'1957-12-03','Kwun','Angot','F','1989-04-16'),(73075,'1961-04-10','Xuedong','Muchinsky','F','1992-11-08'),(73076,'1965-01-22','Froduald','Feldhoffer','F','1989-02-26'),(73077,'1962-12-18','Slavian','Kobara','M','1989-05-09'),(73078,'1963-10-16','Khatoun','Iisaku','F','1985-06-22'),(73079,'1955-11-13','Erzsebet','Prenel','M','1990-01-05'),(73080,'1955-09-21','Suebskul','Conti','F','1992-02-03'),(73081,'1954-07-05','Bernd','Schapire','F','1996-02-11'),(73082,'1954-12-06','Ioana','Sadowski','M','1988-01-03'),(73083,'1961-03-23','Tetsurou','Cooman','F','1994-09-14'),(73084,'1952-12-09','Subhash','Skogmar','M','1989-01-27'),(73085,'1956-05-01','Yuguang','Vilarrasa','M','1988-04-09'),(73086,'1964-07-25','Jeanna','Magalhaes','M','1985-11-17'),(73087,'1953-09-24','Munehiko','Axelband','M','1991-10-30'),(73088,'1957-12-09','Turgut','Lubachevsky','M','1989-03-05'),(73089,'1957-08-07','Mohammad','Katiyar','F','1990-02-06'),(73090,'1954-04-19','Yoshinari','Takkinen','M','1985-03-27'),(73091,'1964-01-16','Seshu','Beznosov','F','1985-07-13'),(73092,'1955-08-15','Reinhard','Luders','M','1989-10-30'),(73093,'1960-10-14','Kousuke','Engberts','F','1992-07-30'),(73094,'1961-04-23','Hatsukazu','DiGiano','F','1991-08-04'),(73095,'1961-11-23','Kaijung','Badr','M','1988-04-09'),(73096,'1952-08-22','Siamak','Birnbaum','F','1993-10-09'),(73097,'1961-09-10','Mohit','Mahmud','M','1985-02-24'),(73098,'1959-10-09','Stein','Haddadi','M','1986-11-05'),(73099,'1953-12-20','Percy','Strandh','F','1987-04-04'),(73100,'1963-03-21','Xianlong','Samarati','M','1990-09-02'),(73101,'1964-11-05','Premal','Denny','M','1995-08-29'),(73102,'1963-11-14','Chenyi','Schurmann','F','1986-07-21'),(73103,'1958-08-25','Hironoby','Norsworthy','F','1991-10-05'),(73104,'1952-09-21','Mooi','Bressoud','M','1988-09-24'),(73105,'1961-09-16','Isaac','Lamparter','M','1987-09-11'),(73106,'1961-07-03','Martine','Baak','M','1992-02-03'),(73107,'1953-11-29','Lucian','Xiaoshan','M','1989-02-25'),(73108,'1954-01-16','Kish','Khalil','M','1989-08-25'),(73109,'1952-08-18','Divine','Pusterhofer','F','1987-08-15'),(73110,'1955-10-03','Gift','Osgood','M','1987-07-12'),(73111,'1954-06-17','Ottavia','Massonet','M','1985-06-08'),(73112,'1964-12-13','Doowon','Eterovic','M','1994-07-10'),(73113,'1958-11-14','Cullen','Ozeki','F','1987-03-10'),(73114,'1962-06-11','Aris','Gronowski','F','1990-10-24'),(73115,'1957-06-04','Ugo','Stanger','F','1991-08-14'),(73116,'1962-02-14','Kolar','Gist','M','1985-12-16'),(73117,'1964-06-11','Kamakshi','Nannarelli','M','1990-04-12'),(73118,'1956-06-28','Teiji','Angot','M','1989-04-06'),(73119,'1954-10-18','Miyeon','Kavraki','M','1988-05-18'),(73120,'1958-04-09','Munenori','Belinskaya','F','1993-01-29'),(73121,'1952-12-19','DAIDA','Pleszkun','F','1992-12-22'),(73122,'1957-07-13','Nahla','Talmor','M','1992-07-30'),(73123,'1958-12-27','Irene','Kriebel','F','1995-02-03'),(73124,'1952-06-30','Dannz','Siegrist','M','1994-03-05'),(73125,'1959-12-23','Munehiko','Ambroszkiewicz','F','1992-09-14'),(73126,'1954-12-26','Mitsuyuki','Pintelas','F','1989-03-14'),(73127,'1961-07-29','Toong','Coombs','M','1987-05-29'),(73128,'1958-04-29','Hiroyasu','Falby','F','1987-07-29'),(73129,'1957-07-04','Lihong','Raoux','M','1987-07-11'),(73130,'1962-12-30','Jackson','England','F','1994-06-22'),(73131,'1957-07-18','Sivanarayana','Hiraishi','F','1986-02-28'),(73132,'1959-12-30','Somnath','Varker','M','1994-01-13'),(73133,'1958-01-21','Tremaine','Attimonelli','F','1989-10-18'),(73134,'1955-11-10','Leen','Coney','M','1993-07-18'),(73135,'1954-11-20','Thanasis','Brodal','M','1989-10-04'),(73136,'1958-05-07','Luigi','Iisaku','F','1993-04-09'),(73137,'1954-04-10','Manohar','Lortz','M','1986-10-08'),(73138,'1962-03-16','Yunming','Malabarba','F','1991-12-05'),(73139,'1954-08-19','Ebbe','Kilgour','M','1993-03-29'),(73140,'1962-02-21','Shawna','Zizka','M','1986-04-14'),(73141,'1954-12-07','Edwin','Borstler','M','1992-11-26'),(73142,'1954-10-12','Gretta','VanScheik','F','1988-12-23'),(73143,'1955-11-22','Sreekrishna','Cincotta','M','1985-05-11'),(73144,'1963-11-28','Marc','Limongiello','F','1988-05-20'),(73145,'1953-12-19','Thodoros','Akiyama','M','1989-02-14'),(73146,'1962-11-09','Anoosh','Tiemann','M','1992-03-26'),(73147,'1958-08-05','Cullen','Sadowski','M','1992-04-22'),(73148,'1961-05-17','Babette','Budinsky','F','1987-05-31'),(73149,'1958-07-03','Aemilian','Sevcikova','M','1992-04-08'),(73150,'1961-03-26','Xiaopeng','Remmers','F','1995-07-07'),(73151,'1963-01-22','Masaki','Vesel','M','1992-05-28'),(73152,'1959-02-26','Zorica','Kranzdorf','M','1988-11-25'),(73153,'1955-11-28','Kyoichi','Monkewich','M','1993-06-16'),(73154,'1960-06-18','Odysseas','Molenkamp','M','1987-10-15'),(73155,'1957-08-28','Akeel','Borstler','M','1994-12-21'),(73156,'1961-10-25','Mohan','Roohalamini','F','1992-07-11'),(73157,'1959-01-23','Sedat','Halevi','F','1985-11-07'),(73158,'1956-04-19','Subbu','Siprelle','M','1988-02-29'),(73159,'1960-02-05','Khue','Porenta','M','1993-08-13'),(73160,'1962-07-06','Sanjoy','Back','M','1986-12-29'),(73161,'1954-01-06','Haldon','Denos','M','1985-06-11'),(73162,'1957-06-03','True','Kusalik','M','1993-07-15'),(73163,'1957-12-09','Stabislas','Stanger','M','1992-09-12'),(73164,'1958-03-10','Yuichiro','Benner','M','1985-07-11'),(73165,'1959-05-14','Alejandra','Porotnikoff','M','1991-04-12'),(73166,'1962-05-18','Toshimi','Murrill','M','1986-11-26'),(73167,'1963-04-23','Shridhar','Chaudhury','M','1988-10-26'),(73168,'1952-12-28','Magdalena','Pagter','M','1996-09-22'),(73169,'1957-07-09','Jagoda','Aingworth','M','1987-01-14'),(73170,'1956-02-13','Terresa','Jonsson','M','1987-11-19'),(73171,'1964-07-30','Arfst','Sidje','F','1990-03-14'),(73172,'1953-08-21','Tesuya','Provine','F','1994-12-06'),(73173,'1956-03-08','Sanjoy','Cronan','M','1986-01-24'),(73174,'1962-11-15','Woody','Ratnakar','F','1987-09-08'),(73175,'1962-03-14','Maren','Serra','F','1987-07-29'),(73176,'1958-08-07','Luerbio','Vendrig','M','1987-02-11'),(73177,'1959-02-26','Jiann','Wielonsky','F','1985-12-06'),(73178,'1964-11-10','Lalit','Speel','F','1989-02-14'),(73179,'1956-08-16','Arco','Guardalben','M','1988-11-12'),(73180,'1961-08-12','Tadahiko','Malabarba','M','1985-08-24'),(73181,'1963-08-07','Jaques','Conti','F','1986-12-16'),(73182,'1959-05-06','Shigeo','Danlos','M','1991-12-07'),(73183,'1961-07-17','Takahito','Ernst','M','1990-03-05'),(73184,'1964-06-11','Mohua','Francisci','M','1985-02-26'),(73185,'1955-09-21','Shichao','Hedayat','M','1996-07-28'),(73186,'1954-07-30','Matk','Vural','F','1991-09-16'),(73187,'1961-05-19','Oscal','Gulik','M','1990-03-06'),(73188,'1962-12-23','Akeno','Kusakari','F','1985-08-23'),(73189,'1963-09-06','Garnik','Erdmenger','F','1988-04-05'),(73190,'1962-08-14','Uli','Masaki','M','1991-08-08'),(73191,'1959-04-08','Dung','Glinert','F','1988-05-20'),(73192,'1964-07-21','Ashish','Rusmann','F','1986-01-27'),(73193,'1960-05-06','Gritta','Janetzko','F','1987-08-03'),(73194,'1954-08-09','Perry','Castellani','F','1986-02-05'),(73195,'1960-04-02','Bluma','Hofman','F','1997-07-05'),(73196,'1962-01-21','Atreye','Gulla','F','1991-09-24'),(73197,'1959-05-22','Chenyi','Serov','F','1995-04-08'),(73198,'1964-10-26','Goo','Goldhammer','M','1992-03-01'),(73199,'1957-11-05','Vitaly','Gecsei','M','1997-11-14'),(73200,'1964-07-24','Heather','VanScheik','M','1994-06-15'),(73201,'1961-10-15','Mostafa','Denos','M','1993-09-09'),(73202,'1958-12-26','Goetz','Pellegrinelli','M','1992-09-02'),(73203,'1959-05-25','Armond','Karunanithi','M','1986-11-13'),(73204,'1963-04-28','Jahangir','Schonegge','F','1988-03-15'),(73205,'1956-10-04','Srinidhi','Katzenelson','M','1997-10-01'),(73206,'1955-05-26','Subhada','Winter','F','1985-05-21'),(73207,'1954-01-27','Kyoichi','Domenig','M','1986-01-16'),(73208,'1953-09-02','Yuguang','Menhardt','M','1988-05-19'),(73209,'1958-08-04','Shmuel','Vieth','M','1991-09-16'),(73210,'1955-01-23','Saeed','Terlouw','M','1991-06-14'),(73211,'1963-08-31','Gennady','Eiter','F','1989-10-06'),(73212,'1953-10-21','Niclas','Maraist','M','1985-06-09'),(73213,'1953-09-27','Sarita','Wendorf','M','1998-08-04'),(73214,'1956-07-20','Ranga','Mersereau','F','1985-09-30'),(73215,'1959-05-27','Parviz','Denos','F','1987-02-19'),(73216,'1958-08-10','Urs','Masada','M','1985-10-31'),(73217,'1964-12-30','Domenico','Massonet','M','1988-04-16'),(73218,'1960-05-15','Mihalis','Gerteisen','M','1987-10-11'),(73219,'1959-09-01','Maren','Merks','F','1988-02-04'),(73220,'1953-07-28','Mokhtar','Serre','M','1985-05-04'),(73221,'1964-03-31','Owen','Walstra','F','1992-12-11'),(73222,'1952-08-11','Kendra','Gurbaxani','F','1985-02-22'),(73223,'1963-03-10','Zejun','Kobara','M','1987-12-14'),(73224,'1957-06-25','Ziya','Schurmann','M','1990-02-22'),(73225,'1953-11-11','Mana','Swick','M','1985-06-26'),(73226,'1957-01-13','Slavian','Kawashima','M','1996-02-18'),(73227,'1964-12-01','Sakthirel','Papsdorf','F','1993-04-01'),(73228,'1952-10-15','Tommaso','Vasanthakumar','F','1992-11-30'),(73229,'1953-04-21','Vidar','Nyrup','M','1993-04-14'),(73230,'1955-05-12','Shih','Krone','M','1997-06-30'),(73231,'1962-08-06','Bezalel','Aseltine','M','1990-09-19'),(73232,'1954-10-09','Xiaoshan','Carrere','F','1993-09-13'),(73233,'1965-01-15','Shigeo','Merey','F','1985-07-30'),(73234,'1954-03-21','Katsuo','Famili','M','1992-02-21'),(73235,'1956-05-29','Dannz','Kaltofen','M','1988-10-15'),(73236,'1960-03-12','Fumiya','Horswill','M','1990-04-10'),(73237,'1952-05-01','Sanjoy','Bonifati','M','1987-01-31'),(73238,'1956-04-16','Branimir','Neiman','F','1990-08-14'),(73239,'1964-12-16','Jiafu','Alvarado','M','1986-03-30'),(73240,'1962-10-18','Aruna','Griswold','F','1992-02-09'),(73241,'1960-11-29','Mostafa','Puppo','F','1990-07-09'),(73242,'1957-05-02','Domenick','Curless','M','1992-01-17'),(73243,'1963-01-29','Uriel','Gelosh','M','1985-03-28'),(73244,'1962-01-11','Berna','Ratzlaff','M','1991-10-07'),(73245,'1963-12-12','Demos','Reghbati','M','1992-12-31'),(73246,'1962-04-03','Chinhyun','Hinsberger','F','1989-04-28'),(73247,'1962-10-21','Naraig','Linnainmaa','M','1989-08-07'),(73248,'1963-06-13','Nathalie','Selvestrel','F','1988-07-03'),(73249,'1963-02-03','Kwan','Berendt','M','1989-06-27'),(73250,'1964-01-06','Panayotis','Hammerschmidt','M','1993-01-28'),(73251,'1960-01-01','Dharmaraja','Bamford','M','1988-01-14'),(73252,'1957-10-10','Aleksandar','Remmele','F','1987-11-15'),(73253,'1957-10-28','Angus','Demian','F','1990-10-12'),(73254,'1963-01-29','Ortrud','Berstel','M','1987-04-09'),(73255,'1962-12-16','Berry','Rusterholz','M','1985-12-31'),(73256,'1953-01-12','Conrado','Alameldin','M','1987-06-17'),(73257,'1954-06-11','Berhard','Zuberek','M','1989-04-20'),(73258,'1954-02-10','Tonia','Prochazka','M','1991-04-10'),(73259,'1959-04-19','Jinya','Bail','F','1986-02-19'),(73260,'1956-03-07','Faiza','Pargaonkar','M','1995-11-18'),(73261,'1963-07-17','Mariangiola','Luiz','M','1987-01-31'),(73262,'1956-01-27','Mooi','Walstra','M','1991-08-16'),(73263,'1959-05-02','Bowen','Remmele','M','1992-03-28'),(73264,'1955-06-30','Theirry','Peltason','M','1992-01-19'),(73265,'1956-12-14','Sadun','Mukaidono','F','1996-04-17'),(73266,'1961-03-22','Moriyoshi','Chaudhury','F','1985-12-23'),(73267,'1955-01-13','Masamitsu','Broomell','M','1990-02-02'),(73268,'1961-06-26','Chriss','Leuchs','F','1987-10-08'),(73269,'1957-05-19','Haldun','Shiratori','M','1997-12-25'),(73270,'1960-06-24','Mikhail','Markovitch','F','1987-09-13'),(73271,'1963-05-06','Rasiah','Wolniewicz','F','1991-11-22'),(73272,'1957-05-02','Yuqun','Hartvigsen','F','1988-07-14'),(73273,'1958-02-15','Shuzo','Ullian','M','1987-07-27'),(73274,'1952-05-28','Dinkar','Chaudhuri','M','1990-10-01'),(73275,'1954-09-10','Stevo','Ravishankar','F','1991-10-07'),(73276,'1956-10-10','Odoardo','Rosar','M','1991-05-08'),(73277,'1958-07-14','Perry','Ranka','M','1992-12-09'),(73278,'1958-04-14','Apostol','Schurmann','M','1985-10-21'),(73279,'1962-01-26','Cordelia','Beausoleil','F','1988-08-06'),(73280,'1955-01-19','Shuji','Biran','F','1995-10-16'),(73281,'1959-11-05','Xiaopeng','Thiran','F','1987-12-21'),(73282,'1961-04-04','Tsz','Farrar','M','1992-12-17'),(73283,'1955-11-26','Shen','Leaver','M','1985-11-17'),(73284,'1959-12-06','Anyuan','Karner','M','1986-10-05'),(73285,'1960-03-28','Shunichi','Lund','F','1992-03-02'),(73286,'1961-01-02','Tesuya','Coombs','M','1990-09-24'),(73287,'1963-08-16','Greger','Lamma','M','1992-05-10'),(73288,'1957-11-30','Chikara','McClure','F','1989-04-10'),(73289,'1959-01-02','Youssef','Ebeling','F','1987-05-04'),(73290,'1960-05-15','Jiafu','Grabner','F','1988-10-19'),(73291,'1964-07-19','Sudhanshu','Lalonde','F','1986-08-20'),(73292,'1957-07-23','Phule','Khalid','F','1986-11-11'),(73293,'1961-09-15','Pranjal','Sidou','M','1988-05-31'),(73294,'1963-04-22','Jenwei','Staylopatis','M','1992-07-30'),(73295,'1954-04-10','Weiye','Kinley','F','1994-12-09'),(73296,'1961-05-04','Bedir','Jansch','F','1991-02-02'),(73297,'1958-04-10','Arra','Brobst','F','1992-07-01'),(73298,'1963-11-21','Yurij','Walston','M','1987-05-16'),(73299,'1958-06-17','Younwoo','Melski','M','1988-01-09'),(73300,'1954-11-18','Mrinalini','Quaggetto','M','1996-08-25'),(73301,'1953-12-04','Kensyu','Schurmann','F','1990-01-31'),(73302,'1963-08-05','Kolar','Perri','M','1995-02-04'),(73303,'1959-05-16','JoAnne','Schneeberger','F','1996-11-03'),(73304,'1961-03-22','Babette','Georgatos','F','1991-09-20'),(73305,'1952-10-03','Heon','Lambe','M','1987-11-15'),(73306,'1956-09-23','Dayanand','Sluis','F','1989-05-23'),(73307,'1964-04-12','Erzsebet','Peac','F','1986-10-27'),(73308,'1953-07-02','Valeri','Androutsos','F','1997-08-09'),(73309,'1962-09-13','Zhongwei','Trelles','M','1987-02-17'),(73310,'1961-12-04','Mandell','Mitsuhashi','F','1986-06-28'),(73311,'1961-01-25','Vishu','Zuberek','M','1987-03-04'),(73312,'1953-01-01','Sanjeeva','Luby','F','1993-12-24'),(73313,'1958-07-18','Odinaldo','Huhdanpaa','M','1987-08-23'),(73314,'1952-08-07','Oguz','Weiland','M','1985-07-11'),(73315,'1963-03-18','Tru','Kampfer','F','1987-01-28'),(73316,'1958-06-08','Genta','Riefers','M','1992-10-14'),(73317,'1956-06-17','Masaru','Suomi','M','1995-03-21'),(73318,'1952-11-22','Elliott','Highland','F','1986-11-25'),(73319,'1962-05-16','Zhiwei','Fontan','F','1985-07-28'),(73320,'1953-04-29','Bowen','Biran','F','1988-07-06'),(73321,'1957-04-19','Kenroku','Pillow','M','1989-03-29'),(73322,'1952-12-11','Atreye','Tomescu','M','1986-10-16'),(73323,'1955-09-26','Kerryn','Marchesini','F','1989-10-11'),(73324,'1962-12-15','Nahid','McClure','M','1994-04-12'),(73325,'1962-10-11','Odinaldo','Sambasivam','F','1997-10-22'),(73326,'1960-04-27','Syozo','Hebden','F','1991-04-09'),(73327,'1957-02-03','Emdad','Percebois','M','1996-11-26'),(73328,'1955-06-25','Shigeichiro','Emmerich','F','1987-01-09'),(73329,'1959-05-21','Shao','Lorcy','F','1988-08-26'),(73330,'1959-06-04','Yaghout','Bednarek','M','1988-06-07'),(73331,'1959-07-23','Fei','Compeau','M','1993-04-20'),(73332,'1954-01-09','Xinyu','Neiman','F','1990-06-13'),(73333,'1960-07-17','Persi','Szilard','F','1988-02-01'),(73334,'1955-11-23','Elliott','Cullers','M','1990-04-18'),(73335,'1958-08-28','Arvin','Vilarrasa','F','1989-08-10'),(73336,'1954-02-12','Zhongwei','Molenkamp','M','1987-12-15'),(73337,'1962-04-11','Tadahiko','Majewski','F','1985-06-20'),(73338,'1961-07-27','Sumant','Imataki','M','1991-10-19'),(73339,'1952-04-11','Leni','Kamble','M','1988-09-11'),(73340,'1958-06-06','Piyush','Meriste','M','1986-12-16'),(73341,'1963-04-24','Joydip','Malinowski','M','1990-04-04'),(73342,'1962-02-22','Fei','Brender','M','1991-08-06'),(73343,'1957-11-06','Alper','Luiz','M','1988-08-29'),(73344,'1956-11-07','Nidapan','Pelc','M','1987-07-25'),(73345,'1961-02-23','Tremaine','Isaak','M','1997-01-15'),(73346,'1954-09-16','Rasikan','Raoux','M','1995-06-24'),(73347,'1955-08-14','Duro','Mahnke','M','1989-12-23'),(73348,'1957-11-10','Jeane','Schauser','F','1993-07-15'),(73349,'1958-03-25','Rosine','Werthner','F','1988-09-03'),(73350,'1954-05-02','Takahira','Daescu','M','1987-07-09'),(73351,'1956-01-02','Sushant','Usery','F','1993-09-02'),(73352,'1955-09-27','Boutros','Fortenbacher','M','1985-03-02'),(73353,'1963-12-02','Nagui','Ritcey','F','1996-08-27'),(73354,'1955-04-26','Arunachalam','Bolotov','F','1986-05-17'),(73355,'1954-03-07','Kannan','Rotem','F','1988-12-25'),(73356,'1959-07-20','Kamran','Emiris','F','1987-01-21'),(73357,'1953-07-13','Unal','Gaughan','M','1994-07-14'),(73358,'1959-03-08','Ziva','Poujol','M','1988-07-07'),(73359,'1963-03-11','Abdelwaheb','Cherinka','F','1994-10-24'),(73360,'1964-10-04','Sajjan','Lundstrom','M','1986-11-15'),(73361,'1953-03-06','Lansing','Swan','F','1995-06-26'),(73362,'1958-05-14','Mingzeng','Standera','M','1999-05-25'),(73363,'1956-01-22','Kasturi','Chandrasekhar','M','1987-02-12'),(73364,'1953-03-30','Wayne','Gaughan','F','1987-11-12'),(73365,'1961-08-09','Munehiko','Erdi','M','1998-05-01'),(73366,'1958-06-30','Manton','Swen','M','1990-12-07'),(73367,'1958-05-08','Munehiko','Conti','M','1985-02-27'),(73368,'1959-10-23','Gino','Pillow','M','1993-01-17'),(73369,'1961-09-27','Niranjan','Tasistro','F','1987-12-16'),(73370,'1953-05-09','Huiqun','Suri','M','1986-10-24'),(73371,'1959-10-20','Mart','Boyle','F','1997-05-04'),(73372,'1956-08-11','Gennadi','Miculan','F','1998-12-03'),(73373,'1955-12-27','Feixiong','Moehrke','M','1992-03-15'),(73374,'1963-02-14','Pintsang','Waterhouse','M','1988-09-18'),(73375,'1954-07-13','Aiichiro','Kragelund','M','1985-09-30'),(73376,'1963-10-22','Aleksandar','Comyn','F','1988-05-15'),(73377,'1963-09-30','Mahendra','Usery','M','1991-05-10'),(73378,'1963-01-25','Mohammad','Heuser','M','1995-02-08'),(73379,'1959-07-02','Shigeaki','Vieri','M','1993-09-20'),(73380,'1964-04-19','Nikolaus','Pesch','M','1986-12-13'),(73381,'1960-12-03','Magy','Foote','F','1988-02-25'),(73382,'1962-10-22','Alagu','Mundy','F','1990-04-15'),(73383,'1964-08-13','Syozo','Rosenbaum','F','1995-02-15'),(73384,'1963-11-30','Abdelkader','Shinomoto','M','1985-05-19'),(73385,'1962-08-09','Kiyotoshi','Reghbati','M','1995-11-06'),(73386,'1955-04-09','Sajjad','Reutenauer','M','1993-04-21'),(73387,'1954-01-29','Noritoshi','Axelband','M','1985-02-22'),(73388,'1957-05-02','Kristen','Plesums','M','1995-11-17'),(73389,'1954-04-03','IEEE','Sherertz','F','1985-05-23'),(73390,'1954-11-14','Ishfaq','Beutelspacher','F','1988-03-10'),(73391,'1952-03-11','Eben','Bierman','M','1996-03-18'),(73392,'1962-01-01','Takahito','Kugler','F','1985-02-28'),(73393,'1958-02-16','Adib','Radivojevic','M','1992-04-17'),(73394,'1961-11-17','Aron','Botman','F','1987-01-25'),(73395,'1955-12-23','Jouko','Tsukune','M','1987-12-15'),(73396,'1963-07-25','Arne','Domenig','F','1985-08-13'),(73397,'1956-10-09','Chiranjit','Stanger','M','1997-06-29'),(73398,'1958-10-11','Cordelia','Koblick','M','1988-05-29'),(73399,'1959-06-26','Berto','Ozeki','M','1985-06-30'),(73400,'1955-11-07','Billur','Heemskerk','F','1985-11-24'),(73401,'1959-09-09','Tesuya','Zirintsis','M','1987-05-14'),(73402,'1963-04-14','Toshimi','Hambrick','F','1986-06-19'),(73403,'1958-11-02','Oscal','Peng','M','1987-06-29'),(73404,'1955-03-22','Pantung','Negoita','M','1990-07-13'),(73405,'1956-05-24','Nectarios','Validov','M','1988-06-16'),(73406,'1952-12-28','Basil','Tomescu','F','1985-08-04'),(73407,'1957-06-14','Steen','Dalphin','F','1987-03-07'),(73408,'1963-09-16','Genta','Stifter','M','1995-12-29'),(73409,'1955-04-13','Denis','Biros','M','1986-02-25'),(73410,'1956-11-23','Koichi','Barvinok','M','1994-01-03'),(73411,'1956-12-05','Uli','Gist','M','1991-09-16'),(73412,'1957-12-31','Sreekrishna','Zucker','F','1985-06-14'),(73413,'1955-09-08','Valeri','Piancastelli','M','1989-10-01'),(73414,'1959-10-08','Lijie','Eickenmeyer','M','1992-05-16'),(73415,'1954-07-25','Renny','Pillow','M','1987-09-05'),(73416,'1961-03-05','Tzu','Karnin','F','1993-09-29'),(73417,'1957-10-03','Jiakeng','Perelgut','M','1987-01-07'),(73418,'1956-02-16','Marjo','McAlpine','M','1994-04-25'),(73419,'1956-05-08','Luigi','Kossowski','M','1988-10-16'),(73420,'1956-01-23','Flemming','Comellas','M','1987-11-27'),(73421,'1953-08-22','Kankanahalli','Ertl','M','1989-09-16'),(73422,'1960-09-06','Vatsa','Foote','M','1991-02-12'),(73423,'1954-09-28','Raimond','Dratva','F','1989-11-12'),(73424,'1953-08-11','Stein','Nergos','M','1996-04-19'),(73425,'1953-08-22','Parviz','Aumann','M','1985-08-08'),(73426,'1955-04-15','Dines','Levasseur','F','1989-06-10'),(73427,'1960-04-09','Katsuo','Maquelin','M','1987-11-06'),(73428,'1960-11-29','Steve','Eastman','F','1997-05-22'),(73429,'1961-10-08','Mayuko','Vesna','F','1995-12-14'),(73430,'1953-02-03','Khosrow','Beausoleil','M','1985-06-20'),(73431,'1956-07-14','Leszek','Lally','M','1986-12-01'),(73432,'1955-06-21','Remzi','Uchoa','F','1989-06-03'),(73433,'1960-04-29','Jingling','Garnier','F','1995-05-26'),(73434,'1964-03-04','Changho','Puppo','F','1991-02-17'),(73435,'1952-10-05','Younwoo','Reistad','M','1994-04-16'),(73436,'1952-02-11','Keiichiro','Shiratori','M','1991-04-15'),(73437,'1962-10-28','Caolyn','Dulin','M','1988-12-28'),(73438,'1953-11-12','Elzbieta','Wursthorn','M','1992-03-07'),(73439,'1954-07-21','Yishai','Miake','M','1996-06-25'),(73440,'1963-03-26','Arfst','Lueh','M','1986-12-09'),(73441,'1958-07-10','Jongsuk','Boyle','M','1989-02-15'),(73442,'1959-04-29','Olivera','Mahnke','M','1988-11-24'),(73443,'1960-12-26','Irena','Fordan','M','1997-09-29'),(73444,'1960-03-21','Mansur','Baba','F','1988-03-24'),(73445,'1957-10-20','Ayakannu','Eldridge','F','1990-03-21'),(73446,'1954-12-18','Yuguang','Gronowski','F','1985-06-28'),(73447,'1959-08-29','Marla','Bresenham','M','1985-02-27'),(73448,'1959-12-08','Makato','Fairtlough','M','1988-05-25'),(73449,'1964-03-20','Danil','Basagni','M','1989-10-26'),(73450,'1953-03-22','Jaana','Debuse','M','1996-07-20'),(73451,'1953-10-03','Evgueni','Hartvigsen','M','1990-12-30'),(73452,'1954-05-25','Gil','Luks','M','1992-05-01'),(73453,'1964-01-08','Mark','Boyle','M','1986-05-12'),(73454,'1955-11-06','Masaki','Feldmann','M','1997-09-26'),(73455,'1953-06-27','Moto','Peral','M','1997-07-05'),(73456,'1953-05-29','Toney','Azadmanesh','F','1988-05-28'),(73457,'1961-08-23','Kellie','Gajiwala','M','1990-05-22'),(73458,'1956-11-12','Isamu','Sooriamurthi','M','1989-12-21'),(73459,'1961-10-12','Froduald','Nastansky','F','1986-07-01'),(73460,'1954-08-28','Patricio','Bierman','M','1992-05-30'),(73461,'1960-05-06','Masaki','Luit','M','1992-12-05'),(73462,'1953-09-23','Sergi','Pelc','F','1986-06-11'),(73463,'1956-04-05','Terresa','Walston','M','1988-02-16'),(73464,'1962-09-14','Yechiam','Axelband','M','1988-05-03'),(73465,'1954-11-27','Susanne','Adachi','M','1988-02-20'),(73466,'1952-07-20','Tzu','Guerreiro','M','1988-05-12'),(73467,'1963-01-23','Percy','Rissland','M','1985-11-02'),(73468,'1959-08-22','Krassimir','Furudate','F','1990-01-10'),(73469,'1960-12-24','Demin','Zedlitz','M','1992-05-07'),(73470,'1958-01-26','Ung','Dichev','M','1988-11-07'),(73471,'1961-01-04','Aron','McAlpine','M','1991-01-25'),(73472,'1961-05-10','Satoru','Cappelletti','M','1994-02-18'),(73473,'1957-04-07','Kinh','Majewski','F','1987-06-08'),(73474,'1957-10-15','Ranan','Stiles','M','1988-03-19'),(73475,'1964-04-19','Kristina','Leuchs','F','1999-03-25'),(73476,'1960-05-08','Arlette','Codenie','M','1985-02-18'),(73477,'1960-04-25','Jaana','Kenevan','M','1993-11-29'),(73478,'1955-12-31','Ramachenga','Stanger','M','1990-05-01'),(73479,'1958-08-15','Kristin','Cannard','F','1990-09-17'),(73480,'1958-06-18','Valeska','Thisen','F','1986-03-25'),(73481,'1961-04-23','Khaled','Hettesheimer','F','1987-11-27'),(73482,'1952-08-16','Jovan','Auyong','F','1990-07-12'),(73483,'1958-03-31','Shaunak','Leijenhorst','M','1995-04-18'),(73484,'1962-05-15','Ziyad','Rodier','M','1993-02-12'),(73485,'1962-10-03','Dhritiman','Ratnaker','F','1986-10-10'),(73486,'1953-06-05','Temple','Baumann','M','1994-09-17'),(73487,'1956-05-11','Subbu','Khamsi','M','1992-06-26'),(73488,'1959-09-15','Percy','Hitomi','F','1987-02-23'),(73489,'1962-06-07','Jinxi','Matzov','M','1985-08-19'),(73490,'1952-11-18','Ramalingam','Rodite','F','1991-09-17'),(73491,'1960-05-17','Amstein','Rehfuss','F','1986-11-08'),(73492,'1955-04-24','Adamantios','Larfeldt','M','1989-07-23'),(73493,'1963-07-23','Harjit','Chandrasekhar','M','1992-11-11'),(73494,'1960-01-25','Arch','Gecsei','F','1987-11-27'),(73495,'1960-10-11','Atreyi','Krupka','M','1986-12-16'),(73496,'1956-10-21','Duri','Birge','F','1994-10-01'),(73497,'1955-05-21','Sibyl','Huhdanpaa','M','1986-01-25'),(73498,'1956-01-11','Gao','Henders','F','1985-07-18'),(73499,'1954-04-23','Ult','Ferriere','F','1986-07-28'),(73500,'1953-09-01','Sahrah','Thambidurai','M','1986-01-15'),(73501,'1958-01-25','Manu','Sudbeck','F','1986-09-02'),(73502,'1958-09-03','Reinhard','Pramanik','F','1988-01-14'),(73503,'1964-02-20','Ramachenga','Lorho','F','1996-06-19'),(73504,'1954-01-24','Sastry','Anandan','M','1988-08-23'),(73505,'1956-10-29','Danae','Grospietsch','F','1986-08-18'),(73506,'1957-09-14','Sakthirel','Grabner','M','1989-06-09'),(73507,'1955-11-05','Younwoo','Dolinsky','F','1995-01-08'),(73508,'1963-04-15','Zhilian','Vidal','M','1995-02-07'),(73509,'1955-11-28','Cathie','Schonegge','M','1996-02-21'),(73510,'1954-02-27','Jouni','Reeken','F','1986-11-26'),(73511,'1963-10-14','Charlene','Ranft','F','1991-04-22'),(73512,'1952-11-26','Shan','Slobodova','M','1993-05-12'),(73513,'1954-02-10','Guther','Schlenzig','F','1991-01-17'),(73514,'1954-02-13','Navid','Khamsi','F','1991-02-17'),(73515,'1953-07-30','Khun','Chelton','F','1988-06-23'),(73516,'1965-01-14','Qingxiang','Badache','F','1989-06-25'),(73517,'1953-12-15','Feixiong','Berstel','M','1997-09-07'),(73518,'1954-06-04','Ult','Bernick','F','1993-10-04'),(73519,'1956-02-01','Yuguang','Lodder','M','1990-06-17'),(73520,'1961-08-23','Karlis','Henseler','M','1990-06-11'),(73521,'1956-10-04','Vasilis','Kopetz','F','1994-07-04'),(73522,'1952-11-16','Dannz','Shinomoto','F','1989-10-08'),(73523,'1955-05-26','Fei','Parascandalo','M','1987-01-10'),(73524,'1958-07-17','Moie','Krohn','F','1987-01-30'),(73525,'1955-03-31','Marco','Welham','M','1994-03-28'),(73526,'1959-01-20','Ger','Hiyoshi','F','1987-04-11'),(73527,'1953-11-15','Jaihie','Staudhammer','M','1990-12-30'),(73528,'1957-11-23','Arunachalam','Hockney','M','1994-02-27'),(73529,'1953-05-04','Sajjad','Ghazalie','F','1987-07-30'),(73530,'1952-11-14','Lokesh','Budinsky','M','1991-08-15'),(73531,'1957-05-28','Mara','Hambrick','F','1989-08-03'),(73532,'1955-12-06','Becky','dAstous','M','1987-12-29'),(73533,'1955-02-03','Marie','Chaudhury','F','1994-09-03'),(73534,'1957-03-22','Tayeb','Highland','F','1987-04-27'),(73535,'1962-07-09','Nahum','Baez','M','1990-09-20'),(73536,'1955-04-25','Florian','Landherr','M','1993-05-02'),(73537,'1956-09-27','Huai','Standera','F','1994-07-18'),(73538,'1961-05-15','Kazuyasu','Kenevan','F','1988-07-29'),(73539,'1953-12-29','Renee','Serot','F','1986-05-08'),(73540,'1962-01-08','Kwan','Katalagarianos','F','1990-08-20'),(73541,'1962-01-10','Troy','Ellozy','F','1986-12-22'),(73542,'1952-06-22','Shigehito','Acton','M','1988-07-02'),(73543,'1957-01-18','Georgi','Talmon','F','1992-03-24'),(73544,'1952-07-27','Kazuhiro','Piancastelli','F','1999-01-09'),(73545,'1959-12-28','Herb','Papadias','M','1989-08-03'),(73546,'1963-06-06','Eberhardt','Kohling','F','1991-05-09'),(73547,'1955-03-03','Kazuhiro','Burnard','F','1990-07-08'),(73548,'1954-06-03','Margareta','Pena','F','1985-11-15'),(73549,'1955-05-30','Xumin','Lores','M','1992-07-16'),(73550,'1957-03-10','Nitsan','Leonhardt','F','1987-07-14'),(73551,'1957-12-15','Kwan','Tiemann','M','1998-04-09'),(73552,'1961-10-14','Yagil','Azevdeo','F','1995-03-28'),(73553,'1953-03-07','Duro','Botman','M','1987-03-14'),(73554,'1957-03-16','Gila','Byoun','F','1993-08-14'),(73555,'1954-04-28','Pascal','Terekhov','F','1991-01-10'),(73556,'1958-05-26','Sampalli','Alameldin','M','1986-02-03'),(73557,'1957-10-20','Nigel','Munawer','M','1988-11-22'),(73558,'1954-11-20','Murthy','Reutenauer','M','1988-04-09'),(73559,'1955-08-10','Masamitsu','Murrill','M','1986-11-03'),(73560,'1952-11-01','Nigel','Hasenauer','M','1994-02-12'),(73561,'1960-02-14','Sushant','Denny','M','1988-03-23'),(73562,'1963-11-15','Djelloul','Hainaut','F','1985-04-26'),(73563,'1962-01-24','Heekeun','Snyers','M','1994-11-23'),(73564,'1963-07-16','Pascal','Hiltgen','M','1993-08-12'),(73565,'1961-06-01','Youssef','Schwabacher','M','1989-03-04'),(73566,'1961-10-07','Shunichi','Swick','M','1987-02-11'),(73567,'1956-05-26','Gao','Borstler','F','1988-07-05'),(73568,'1956-03-23','Wuxu','Pearson','F','1991-06-04'),(73569,'1952-09-22','Changho','Bisiani','F','1996-10-17'),(73570,'1963-02-23','Valdiodio','Hennings','F','1989-01-11'),(73571,'1964-10-22','Maik','Barvinok','F','1993-05-27'),(73572,'1952-07-15','Yuuichi','Schapire','M','1987-04-26'),(73573,'1958-04-01','Mori','Vigier','M','1993-07-02'),(73574,'1958-01-18','Vojin','Bade','M','1990-05-31'),(73575,'1959-01-30','Arne','Garigliano','F','1989-07-27'),(73576,'1959-06-08','Sahrah','Birsak','M','1986-07-06'),(73577,'1959-05-17','Hideo','Antonakopoulos','M','1993-05-13'),(73578,'1955-09-08','Berna','Rohrbach','F','1986-10-21'),(73579,'1956-03-16','Dinah','Maginnis','F','1988-07-21'),(73580,'1964-09-09','Adel','Katzenelson','M','1985-03-29'),(73581,'1962-10-07','Djelloul','Guting','F','1994-05-07'),(73582,'1957-01-11','Odysseas','Krybus','F','1990-05-09'),(73583,'1958-10-31','Masasuke','Lieblein','M','1990-11-14'),(73584,'1962-12-12','Mitsuyuki','Marwedel','M','1990-08-06'),(73585,'1958-08-26','Hironobu','Wielonsky','M','1986-02-21'),(73586,'1953-10-30','Susanne','Haumacher','M','1992-01-01'),(73587,'1958-09-04','Zeydy','Rotem','M','1989-10-30'),(73588,'1963-10-29','Hinrich','Rodier','M','1987-10-17'),(73589,'1958-02-25','Masali','Hartvigsen','F','1990-06-22'),(73590,'1962-12-17','Christfried','Camurati','M','1988-04-19'),(73591,'1963-02-11','Jordanka','Mitina','M','1985-03-04'),(73592,'1954-05-31','Xuejun','Shanbhogue','F','1985-11-18'),(73593,'1959-04-01','Arto','Camarinopoulos','F','1991-04-19'),(73594,'1952-06-09','Kazuhira','Babb','F','1994-07-06'),(73595,'1955-07-16','Nobuyoshi','Vandervoorde','F','1985-04-04'),(73596,'1959-10-23','Teruyuki','Oxenboll','M','1991-03-18'),(73597,'1960-07-28','Anestis','Rathonyi','M','1986-04-25'),(73598,'1962-02-06','Krisda','Oaver','F','1986-12-03'),(73599,'1954-04-30','Luisa','Motley','M','1991-04-03'),(73600,'1952-07-28','Aris','Kolvik','M','1989-10-21'),(73601,'1954-12-03','Aloke','Vasanthakumar','M','1986-11-01'),(73602,'1960-11-09','Keiichiro','Rettelbach','F','1986-01-09'),(73603,'1956-07-28','Sibyl','Swan','M','1989-04-02'),(73604,'1964-11-30','Debaprosad','Bratsberg','M','1988-03-04'),(73605,'1956-11-29','Subhada','Kranzdorf','F','1991-07-07'),(73606,'1964-08-11','Sushant','Schiettecatte','M','1987-08-02'),(73607,'1958-10-04','Anneli','Koprowski','F','1987-04-01'),(73608,'1963-12-03','Jaewoo','Ducloy','M','1985-02-16'),(73609,'1953-10-14','Jordanka','Hockney','F','1986-11-23'),(73610,'1959-03-03','Subhrajyoti','Varker','M','1990-07-05'),(73611,'1955-01-05','Feixiong','Bodoff','M','1990-01-12'),(73612,'1954-07-29','Toney','Lienhardt','F','1987-02-03'),(73613,'1955-12-17','Sarita','Birnbaum','F','1991-03-16'),(73614,'1962-02-10','Basem','Hopewell','F','1995-07-31'),(73615,'1955-05-31','Manton','Vecchi','M','1987-08-06'),(73616,'1958-04-11','Bedir','Pehl','M','1995-07-02'),(73617,'1959-05-09','Ranan','Provine','M','1990-10-16'),(73618,'1957-05-07','Kiyotoshi','Tsukune','F','1986-07-14'),(73619,'1953-03-19','Uma','Wursthorn','M','1985-10-20'),(73620,'1953-05-16','Kendra','Castellani','M','1993-02-19'),(73621,'1954-01-05','Gadiel','Imataki','M','1987-12-21'),(73622,'1955-01-22','Zhigen','Piveteau','F','1990-10-19'),(73623,'1959-09-12','Arup','Cusworth','M','1989-09-19'),(73624,'1959-09-15','Ekawit','Picel','M','1990-05-29'),(73625,'1953-01-27','Fan','Smeets','F','1987-04-19'),(73626,'1961-12-17','Isaac','Burnard','F','1986-09-14'),(73627,'1964-08-11','Rimli','Chiodo','M','1985-10-02'),(73628,'1954-04-26','Lucien','Riefers','M','1987-12-01'),(73629,'1957-05-03','Idoia','Zielinski','M','1994-05-20'),(73630,'1960-04-14','Renee','Tokunaga','M','1989-01-07'),(73631,'1957-01-13','Augustine','Fordan','F','1995-05-23'),(73632,'1962-06-22','Juichirou','Ambroszkiewicz','M','1989-06-10'),(73633,'1957-05-06','Jamaludin','Luce','M','1993-02-02'),(73634,'1957-06-14','Dulce','Hiltgen','F','1992-05-28'),(73635,'1954-08-13','Roselyn','Desikan','F','1986-11-25'),(73636,'1954-09-09','Macha','Koblitz','M','1988-01-05'),(73637,'1959-12-29','Kasidit','Ravishankar','M','1991-01-01'),(73638,'1964-05-10','Aimee','Cappelletti','F','1988-02-04'),(73639,'1962-11-21','Moty','Murtagh','F','1988-02-16'),(73640,'1956-12-06','Etsuo','Perly','F','1987-01-01'),(73641,'1962-02-20','Vasiliy','Koyama','M','1989-04-27'),(73642,'1960-04-07','Feiyu','Demizu','M','1992-01-13'),(73643,'1959-08-20','Kazuhito','Hegner','M','1990-02-08'),(73644,'1953-01-21','Eberhardt','Backhouse','M','1986-10-27'),(73645,'1960-12-05','Gao','Guenter','M','1987-05-20'),(73646,'1960-07-29','Adamantios','Cromarty','F','1990-10-04'),(73647,'1955-10-04','Remco','Eiter','M','1992-12-21'),(73648,'1963-08-05','Gretta','Masaki','M','1995-04-10'),(73649,'1956-10-19','Marsal','Stenning','M','1985-12-31'),(73650,'1960-04-18','Emdad','Castellani','M','1986-10-02'),(73651,'1963-05-05','Naftali','Pettis','M','1986-01-27'),(73652,'1963-03-22','Narain','Pillow','M','1992-01-23'),(73653,'1964-05-24','Mohd','Luiz','F','1987-05-28'),(73654,'1963-10-19','Giap','Baalen','M','1989-11-22'),(73655,'1953-02-23','Aram','Garrabrants','F','1986-12-15'),(73656,'1963-09-29','Lenore','Akaboshi','M','1985-09-14'),(73657,'1960-09-08','Jaber','Thambidurai','M','1988-09-09'),(73658,'1957-05-22','Satyanarayana','Melichar','M','1988-12-01'),(73659,'1957-10-26','Shahaf','Pews','M','1992-08-07'),(73660,'1961-03-10','Takanari','Anily','F','1988-02-05'),(73661,'1963-01-11','Munehiro','Litecky','M','1987-01-16'),(73662,'1952-05-24','Seongbae','Vidya','F','1993-05-27'),(73663,'1957-08-04','Domenick','Camurati','M','1992-09-29'),(73664,'1956-05-04','Zissis','Matzen','M','1991-09-13'),(73665,'1962-08-07','Kasturi','Zeilberger','M','1989-07-30'),(73666,'1952-12-03','Renny','Riefers','F','1998-01-21'),(73667,'1957-05-01','Maria','Lueh','M','1986-10-14'),(73668,'1957-06-25','Otilia','Plump','F','1992-08-09'),(73669,'1958-03-19','Shigehiro','Vrecion','F','1989-04-25'),(73670,'1963-01-01','Jaihie','Braunmuhl','M','1997-05-11'),(73671,'1958-02-23','Felicidad','Setia','F','1987-09-05'),(73672,'1958-02-07','Marek','Reinhart','M','1987-03-17'),(73673,'1955-03-28','Chenxi','Yurov','F','1988-12-07'),(73674,'1954-09-16','Yifei','Jahnichen','F','1985-10-21'),(73675,'1956-09-22','Lech','Bael','M','1989-05-26'),(73676,'1961-04-20','Bogdan','Rassart','F','1997-01-31'),(73677,'1958-07-07','Peternela','Iivonen','F','1988-03-11'),(73678,'1955-12-05','Woody','Beznosov','M','1987-04-10'),(73679,'1955-01-14','Francesca','Ritzmann','M','1995-04-25'),(73680,'1961-12-23','Lein','Hellwagner','F','1992-06-27'),(73681,'1955-03-11','Cordelia','Dayang','F','1995-08-25'),(73682,'1952-08-31','Heng','Douceur','M','1990-04-24'),(73683,'1959-10-09','Mansur','Covnot','M','1990-03-15'),(73684,'1957-05-22','Badri','Zykh','F','1994-04-25'),(73685,'1952-05-01','Yurii','Fujisaki','F','1987-10-13'),(73686,'1956-04-28','Weicheng','Gecseg','F','1996-04-27'),(73687,'1952-04-30','Zito','Bakhtari','F','1987-02-12'),(73688,'1963-05-29','Hidefumi','Vitiello','M','1993-09-15'),(73689,'1954-01-26','Mansur','Goldhammer','F','1985-08-26'),(73690,'1956-02-05','Isamu','Parveen','F','1987-11-04'),(73691,'1958-12-14','Roded','Ritzmann','F','1992-06-21'),(73692,'1954-08-29','Cheong','Tempesti','M','1986-04-01'),(73693,'1958-01-26','Elliott','Douceur','F','1985-08-09'),(73694,'1952-07-09','Jaques','Ranta','M','1993-01-31'),(73695,'1957-10-12','Shem','Tagansky','F','1986-09-11'),(73696,'1959-02-15','Brigham','Comellas','F','1985-09-07'),(73697,'1957-11-07','Bokyung','Perfilyeva','F','1985-08-10'),(73698,'1952-06-21','Arunas','Bazzichi','F','1989-09-18'),(73699,'1959-06-30','Szabolcs','Salinas','M','1985-09-13'),(73700,'1960-11-06','Karlis','Goodrum','M','1993-03-27'),(73701,'1959-06-08','Kwok','Bodoff','M','1986-05-11'),(73702,'1959-02-09','Gilbert','Fendler','M','1985-06-13'),(73703,'1954-04-14','Jackson','Lorho','F','1993-11-21'),(73704,'1956-05-06','Shay','Waterhouse','F','1995-06-17'),(73705,'1962-08-03','Danel','Pleszkun','F','1986-05-01'),(73706,'1963-01-16','Naftaly','Rajaraman','F','1988-04-09'),(73707,'1961-08-22','Lijie','Demri','F','1992-04-11'),(73708,'1961-10-26','Kenton','Eiter','M','1992-06-10'),(73709,'1952-09-04','Gad','Vural','M','1989-10-16'),(73710,'1953-09-01','Angus','Badache','M','1998-06-07'),(73711,'1953-07-25','Toshimori','Attimonelli','M','1990-11-12'),(73712,'1955-08-06','Hatsukazu','Kusakari','M','1990-05-08'),(73713,'1964-12-23','Elvia','Itzfeldt','M','1991-11-07'),(73714,'1957-09-17','Cullen','Rosch','M','1985-06-06'),(73715,'1961-06-19','Baziley','Breugel','M','1992-10-12'),(73716,'1961-04-05','Ennio','Felcyn','F','1991-09-29'),(73717,'1958-11-30','Bernt','Sury','F','1989-03-26'),(73718,'1958-04-05','Weiyi','Kumaresan','M','1997-01-19'),(73719,'1959-12-31','Elrique','Bresenham','F','1990-07-15'),(73720,'1964-07-28','Bouchung','Teitelbaum','M','1989-07-11'),(73721,'1953-07-01','Berto','Iacovou','M','1989-02-11'),(73722,'1953-12-26','Berhard','Lamba','F','1985-11-25'),(73723,'1955-10-09','Uriel','Heystek','F','1986-03-12'),(73724,'1957-11-19','Muneo','Stassinopoulos','M','1995-08-02'),(73725,'1961-10-25','Mark','Giveon','F','1989-04-02'),(73726,'1955-01-17','Elvia','Mawatari','M','1986-03-22'),(73727,'1961-10-01','Haldon','Neiman','M','1985-10-16'),(73728,'1960-09-27','Rimon','Zhiwei','M','1985-08-04'),(73729,'1959-01-22','Toshiki','Bernick','M','1998-12-22'),(73730,'1964-12-01','Yuping','Greibach','F','1989-04-20'),(73731,'1952-10-15','Gaurav','Lichtner','F','1989-02-19'),(73732,'1961-05-31','Kensei','Boreale','M','1996-10-30'),(73733,'1955-04-11','Takanari','Kusakari','F','1986-07-14'),(73734,'1952-08-26','Zhongwei','Rodite','M','1988-07-22'),(73735,'1952-07-31','Gay','Eldridge','F','1987-01-29'),(73736,'1957-08-07','Constantino','Bernardinello','M','1985-08-30'),(73737,'1961-05-27','Elvia','Sommen','M','1992-02-06'),(73738,'1958-05-11','Chikako','Szmurlo','M','1988-07-21'),(73739,'1954-10-15','Marin','Krohm','M','1988-10-20'),(73740,'1956-11-30','Randi','Pargas','M','1990-11-30'),(73741,'1963-12-03','Herbert','Debuse','F','1990-05-15'),(73742,'1964-03-05','Holgard','Beutelspacher','M','1994-04-05'),(73743,'1965-01-15','Anneke','Bernardeschi','M','1991-04-05'),(73744,'1955-10-19','Basil','Baalen','F','1986-11-29'),(73745,'1957-09-22','Ioana','Eugenio','F','1992-08-30'),(73746,'1953-12-25','Martien','Ginneken','F','1987-03-18'),(73747,'1959-10-16','Sarita','Lores','F','1985-07-29'),(73748,'1964-04-15','Atilio','Sewelson','M','1993-05-16'),(73749,'1954-07-04','Hercules','Oppitz','M','1987-05-15'),(73750,'1959-11-21','Mohit','Conte','F','1985-11-06'),(73751,'1955-11-18','Augustine','Randi','M','1990-04-22'),(73752,'1953-07-04','Dmitri','Demeyer','M','1991-04-15'),(73753,'1957-03-15','Stevo','Chachaty','M','1986-03-04'),(73754,'1958-10-30','Satyanarayana','Brendel','F','1997-09-03'),(73755,'1954-12-29','Kannan','Dulay','M','1986-07-22'),(73756,'1952-12-23','Moni','Strooper','F','1985-09-05'),(73757,'1962-08-01','Jeong','Pell','M','1987-03-30'),(73758,'1952-02-15','Serenella','Sevcikova','M','1988-12-22'),(73759,'1959-11-22','Tetsurou','Vakili','M','1988-06-20'),(73760,'1959-10-17','Lorien','Plumb','M','1986-03-24'),(73761,'1954-06-03','Mark','Birge','F','1988-01-13'),(73762,'1952-05-08','Leaf','Tchuente','F','1985-11-29'),(73763,'1955-08-15','Murthy','Limongiello','M','1990-11-24'),(73764,'1960-03-23','Lenore','Srimani','F','1989-01-06'),(73765,'1955-12-22','Richara','Gimbel','M','1985-07-31'),(73766,'1956-11-04','Kristof','Wolniewicz','F','1991-04-03'),(73767,'1956-07-17','Shuho','Braunmuhl','F','1992-04-23'),(73768,'1957-11-14','Katsuyuki','Jarecki','M','1990-11-22'),(73769,'1963-11-26','Weidon','Senzako','M','1995-01-08'),(73770,'1953-04-05','Goh','Melski','F','1993-08-31'),(73771,'1964-04-05','Lobel','Chaudhury','F','1990-02-04'),(73772,'1958-05-09','Pranjal','Kohling','M','1985-05-14'),(73773,'1960-12-20','Xiadong','Ponthieu','M','1987-09-22'),(73774,'1956-10-30','Aral','Garrabrants','F','1988-01-05'),(73775,'1963-02-01','Tadanori','Remmers','M','1993-02-28'),(73776,'1963-06-09','Yucel','Fujisaki','F','1986-08-02'),(73777,'1954-03-13','Carrsten','DeMori','M','1988-01-10'),(73778,'1956-08-09','Dekang','Polajnar','M','1993-11-16'),(73779,'1962-12-11','Mrinalini','Riexinger','F','1985-10-28'),(73780,'1956-01-06','Rosine','Butterworth','M','1998-04-19'),(73781,'1953-04-05','Radhika','Sidou','M','1992-11-11'),(73782,'1955-08-11','Janche','Prochazka','F','1985-11-18'),(73783,'1960-12-31','Mitsuyuki','Ozeki','M','1995-08-27'),(73784,'1962-07-09','Leaf','Muniz','M','1988-11-17'),(73785,'1952-04-06','Conrado','Tischendorf','F','1992-05-09'),(73786,'1961-11-14','Youjian','Nitsche','M','1985-05-15'),(73787,'1962-07-15','Kazuyasu','Kabayashi','M','1988-12-12'),(73788,'1963-05-06','Zengping','Brizzi','M','1992-05-13'),(73789,'1954-12-30','Menkae','Stafford','F','1990-11-26'),(73790,'1954-06-20','Kazunori','Pepe','M','1986-09-11'),(73791,'1954-12-28','Kenton','Szmurlo','F','1990-06-13'),(73792,'1958-07-16','Stepehn','Pokrovskii','M','1990-11-17'),(73793,'1955-02-06','Xudong','Gomatam','F','1992-06-18'),(73794,'1965-01-26','Aiichiro','Castellani','M','1985-08-26'),(73795,'1955-02-24','Herb','Katiyar','M','1994-06-15'),(73796,'1961-05-16','Fumitaka','Casperson','M','1991-02-03'),(73797,'1963-07-14','Xiaoqiang','Vecchio','M','1988-11-06'),(73798,'1961-03-12','Gregory','Shinomoto','M','1986-12-01'),(73799,'1959-11-12','Cristinel','Farrag','M','1989-12-17'),(73800,'1958-06-30','Chanjung','Quadeer','F','1985-04-17'),(73801,'1964-10-29','Djelloul','Anick','F','1992-08-21'),(73802,'1960-02-06','Xiaoshan','Eterovic','M','1993-03-12'),(73803,'1956-08-31','Conrado','Olivero','M','1988-10-20'),(73804,'1954-04-16','Aamer','Zallocco','M','1993-08-13'),(73805,'1964-09-23','Venkatesan','Rabehasaina','M','1985-08-02'),(73806,'1960-06-01','Indrajit','Babu','M','1992-12-10'),(73807,'1960-12-29','Danae','Tsunoo','M','1985-12-07'),(73808,'1952-06-18','Urs','Skafidas','F','1987-02-12'),(73809,'1959-09-14','Barun','Muhling','M','1986-03-18'),(73810,'1958-10-30','Raimond','Rosaz','M','1989-08-07'),(73811,'1952-08-16','Valeri','Trogemann','F','1987-04-22'),(73812,'1952-04-19','Shugo','Koblitz','F','1988-10-23'),(73813,'1961-11-12','Wilmer','Birch','F','1987-06-06'),(73814,'1960-08-17','Maja','Wilharm','M','1986-04-11'),(73815,'1962-04-07','Ronghao','Vilarrasa','M','1996-03-30'),(73816,'1956-11-07','Izaskun','Wissmann','M','1988-08-28'),(73817,'1954-10-14','Nikolaos','Veccia','F','1986-09-22'),(73818,'1964-09-07','Zito','Perko','F','1994-10-23'),(73819,'1953-12-28','Mohamadou','Rijsenbrij','F','1993-04-11'),(73820,'1957-03-09','Guttorm','Brlek','F','1986-02-15'),(73821,'1954-07-13','Eldridge','Felcyn','M','1995-03-13'),(73822,'1963-04-30','Eberhardt','Kermarrec','M','1990-01-14'),(73823,'1952-08-10','Shaibal','Michaels','F','1986-03-17'),(73824,'1961-02-01','Zhilian','Nishimukai','M','1992-12-07'),(73825,'1958-03-15','Zejun','Akiyama','F','1992-10-25'),(73826,'1954-09-22','Radhakrishnan','Crooks','M','1991-12-28'),(73827,'1956-08-03','Parviz','Schonegge','F','1990-08-05'),(73828,'1960-11-09','Rayond','Kuhnemann','M','1987-12-30'),(73829,'1961-01-27','Genta','Rothenberg','M','1986-12-03'),(73830,'1962-11-02','Gopalakrishnan','Kolvik','M','1989-01-27'),(73831,'1963-08-12','Vasilii','Jarecki','F','1985-02-08'),(73832,'1958-08-31','Aron','Rouquie','M','1992-09-06'),(73833,'1957-03-26','Yuriy','Uehara','F','1991-03-14'),(73834,'1954-06-11','Kerryn','Zeilberger','M','1986-01-02'),(73835,'1952-04-05','Leif','Krupka','M','1988-02-29'),(73836,'1957-06-15','Jaroslava','Schneeberger','M','1994-09-15'),(73837,'1960-06-12','Nigel','Azumi','M','1992-07-31'),(73838,'1958-09-23','Steve','Chinal','M','1993-09-29'),(73839,'1964-10-03','Naraig','Pouyioutas','F','1997-02-09'),(73840,'1960-10-08','Stafford','Beerel','F','1993-02-08'),(73841,'1954-09-09','Xiaocheng','Beznosov','M','1985-06-02'),(73842,'1954-10-22','Seongbin','Esteva','M','1985-03-03'),(73843,'1960-12-16','Eric','Weisert','F','1985-12-24'),(73844,'1959-10-25','Tomofumi','Perl','M','1985-04-15'),(73845,'1957-07-14','Gopalakrishnan','Demos','F','1991-07-13'),(73846,'1952-11-24','Masamitsu','Hoppenstand','M','1996-10-24'),(73847,'1957-04-10','Charlene','Makinen','M','1990-03-30'),(73848,'1958-11-04','Shaowen','Schaad','M','1988-01-12'),(73849,'1962-04-13','Valeri','Lund','F','1990-02-08'),(73850,'1957-04-07','Golgen','Brattka','M','1991-09-09'),(73851,'1952-05-11','Alair','Spinelli','M','1989-09-10'),(73852,'1962-05-12','Masadi','Bellone','M','1985-09-01'),(73853,'1963-04-29','Turgut','Cangellaris','M','1987-11-26'),(73854,'1958-10-06','Koichi','Bach','F','1990-01-26'),(73855,'1954-09-22','Greger','Blokdijk','M','1985-03-07'),(73856,'1961-11-12','Kasturi','Rathonyi','M','1986-10-22'),(73857,'1964-12-23','Elgin','Nicolson','M','1998-04-22'),(73858,'1954-09-25','Joydip','Passafiume','M','1995-01-30'),(73859,'1957-10-07','Ranga','Takanami','M','1987-07-08'),(73860,'1964-09-15','Vatsa','Thimonier','F','1994-04-12'),(73861,'1957-06-23','Janche','Iivonen','F','1991-08-15'),(73862,'1962-02-05','Hsiangchu','Erev','F','1988-11-25'),(73863,'1957-09-11','Somnath','Aloisi','M','1985-09-16'),(73864,'1964-03-15','Jordanka','Conde','M','1987-09-02'),(73865,'1964-07-07','Xuedong','Capobianchi','M','1988-10-16'),(73866,'1958-10-21','Aris','Pappas','M','1988-07-16'),(73867,'1961-04-18','KayLiang','Munos','M','1986-03-12'),(73868,'1952-07-29','Moon','Goodrum','M','1986-02-17'),(73869,'1956-03-02','Sorina','Vuskovic','M','1987-05-17'),(73870,'1958-06-19','Temple','Saoudi','M','1997-06-23'),(73871,'1955-04-24','Eirik','Norsworthy','F','1989-03-03'),(73872,'1963-04-01','Utz','Benzaken','M','1986-02-06'),(73873,'1953-07-31','Bluma','Beilner','F','1994-11-18'),(73874,'1952-08-22','Lene','Heiserman','F','1994-06-15'),(73875,'1955-08-27','Rafail','Duclos','M','1985-11-18'),(73876,'1956-10-12','Ute','Schneeberger','F','1994-12-20'),(73877,'1960-04-10','Yuqun','Woycyznski','M','1985-04-22'),(73878,'1961-04-28','Otmar','Herbst','F','1988-02-16'),(73879,'1963-06-03','Odoardo','Cullers','F','1986-02-05'),(73880,'1954-04-21','Katsuyuki','Gente','F','1986-05-26'),(73881,'1961-05-04','Harjit','Peha','F','1985-04-23'),(73882,'1964-05-20','Goetz','Halloran','F','1991-08-06'),(73883,'1953-01-13','Lihong','Comellas','M','1988-06-03'),(73884,'1963-05-23','Kensyu','Ernst','M','1986-09-17'),(73885,'1952-03-29','Gianluca','Farrow','M','1988-08-19'),(73886,'1956-02-25','Domenico','Takanami','F','1994-10-07'),(73887,'1956-08-16','Hein','Snyers','M','1985-05-29'),(73888,'1963-05-03','Gopalakrishnan','Ramsey','M','1992-11-18'),(73889,'1963-04-18','Fuqing','Larfeldt','M','1989-10-15'),(73890,'1964-12-15','Geoffry','Pauthner','F','1989-03-16'),(73891,'1952-11-21','Rasikan','Rebaine','F','1985-08-31'),(73892,'1958-05-03','Peternela','Sundgren','F','1985-09-24'),(73893,'1957-03-27','Kiam','Marchesini','F','1988-10-16'),(73894,'1961-04-23','Remmert','Setiz','M','1987-03-20'),(73895,'1957-07-25','Mitsuyuki','Theuretzbacher','M','1988-07-08'),(73896,'1960-07-28','Manu','Ritcey','M','1993-02-12'),(73897,'1958-09-05','Djenana','Mattern','M','1987-08-10'),(73898,'1960-08-11','Vincent','Kruskal','M','1986-08-19'),(73899,'1962-08-13','Naftaly','Redmiles','M','1989-01-31'),(73900,'1964-01-23','Tamiya','Millington','M','1986-09-24'),(73901,'1953-05-29','Arif','Ernst','F','1986-03-02'),(73902,'1956-05-15','Gennadi','Morrow','F','1991-11-24'),(73903,'1965-01-29','Bartek','Cappello','M','1988-01-15'),(73904,'1956-02-26','Guangming','Muniz','F','1989-04-13'),(73905,'1962-11-16','Kiyomitsu','Monarch','F','1987-03-07'),(73906,'1964-09-01','Martien','Pillow','F','1996-05-09'),(73907,'1962-06-12','Terresa','Naumovich','F','1998-06-26'),(73908,'1954-12-19','Jinya','Shanbhogue','F','1992-06-25'),(73909,'1952-05-12','Morrie','Denna','F','1997-07-10'),(73910,'1962-03-10','Ulises','Shackel','F','1986-04-18'),(73911,'1952-03-12','Ziya','Syrotiuk','M','1985-03-11'),(73912,'1958-03-06','Bartek','Marshall','F','1988-08-20'),(73913,'1964-07-12','Hitofumi','Denis','M','1988-06-25'),(73914,'1952-03-09','Atreyi','Smailagic','M','1988-06-11'),(73915,'1956-01-17','Constantino','McClure','M','1995-01-17'),(73916,'1957-10-18','Marl','Boyle','M','1993-07-26'),(73917,'1963-03-11','Yongdong','Ginesta','F','1997-12-30'),(73918,'1961-12-11','Zhongwei','Heuter','F','1993-04-15'),(73919,'1960-01-18','Inderjeet','Mukaidono','M','1988-01-04'),(73920,'1957-12-06','Karlis','Krider','M','1987-05-23'),(73921,'1952-05-12','Maja','Rijsenbrij','M','1988-03-21'),(73922,'1956-08-01','Hidekazu','Bottner','M','1985-09-05'),(73923,'1952-08-15','Basim','Pargaonkar','F','1997-02-21'),(73924,'1957-03-04','Heather','Simmen','F','1992-09-19'),(73925,'1959-08-11','Vasilii','Stavenow','M','1999-12-30'),(73926,'1953-11-20','Zita','Munke','F','1989-03-06'),(73927,'1953-02-24','Hironobu','Hutton','M','1990-07-20'),(73928,'1954-03-05','Sanjoy','Ballarin','M','1990-02-21'),(73929,'1963-11-22','Taegyun','Rando','F','1987-11-16'),(73930,'1963-06-11','Muneo','Birke','M','1992-08-08'),(73931,'1963-07-17','Herb','Asser','M','1989-02-01'),(73932,'1957-12-01','Mohan','Milicic','M','1996-09-17'),(73933,'1960-02-07','Adin','Flanders','M','1986-09-02'),(73934,'1961-08-06','Yongmin','Menhardt','F','1990-12-13'),(73935,'1962-09-16','Mabry','Uludag','M','1987-08-27'),(73936,'1953-09-04','Jinpo','Quadeer','M','1997-08-03'),(73937,'1955-06-27','Kagan','Moehrke','M','1988-11-21'),(73938,'1961-12-30','Stevo','Lieblein','M','1990-10-21'),(73939,'1956-09-28','Franziska','Streng','M','1986-10-07'),(73940,'1960-12-01','Elgin','Anick','M','1985-12-17'),(73941,'1957-02-12','Kauko','Schlumberger','M','1992-09-30'),(73942,'1960-11-12','Bingning','Lorin','F','1987-03-24'),(73943,'1955-10-12','Chenxi','Szilard','M','1985-09-14'),(73944,'1953-06-09','Marjo','Miara','F','1990-10-28'),(73945,'1959-07-20','Munenori','Zongker','M','1985-03-24'),(73946,'1959-01-20','Weiwu','Bennis','M','1992-09-13'),(73947,'1962-07-10','Gian','Maierhofer','F','1986-02-18'),(73948,'1963-08-19','Sakthirel','Beutelspacher','F','1988-12-14'),(73949,'1954-09-04','Gian','Birch','M','1985-05-11'),(73950,'1958-08-28','Somnath','Beeson','F','1994-10-12'),(73951,'1963-07-24','Kersti','Mawatari','M','1990-09-28'),(73952,'1952-04-20','Georgy','Matzov','M','1988-04-04'),(73953,'1957-09-13','Otmar','Haldar','M','1993-12-04'),(73954,'1958-05-03','Moon','Bauknecht','F','1988-08-13'),(73955,'1955-05-13','Kyoichi','Shrader','M','1989-11-22'),(73956,'1956-07-07','Randi','Bach','F','1987-08-06'),(73957,'1960-12-18','Sachar','Markovitch','M','1997-09-23'),(73958,'1955-08-27','Margareta','Herbst','M','1990-07-09'),(73959,'1952-02-02','True','Denny','M','1994-05-25'),(73960,'1964-11-05','Chenxi','Ozeri','M','1989-11-09'),(73961,'1955-03-28','Khedija','Schaad','M','1986-10-02'),(73962,'1963-06-30','Sanjoy','Cunliffe','M','1994-05-08'),(73963,'1958-12-14','Eirik','Jansen','M','1985-09-07'),(73964,'1954-12-14','Chikako','Scallan','M','1998-01-25'),(73965,'1954-10-11','Tonia','Verhaegen','M','1985-11-04'),(73966,'1956-05-07','Marco','Angelov','M','1993-05-03'),(73967,'1962-02-06','Chenxi','Brookman','M','1986-12-02'),(73968,'1961-10-09','Ortrud','Mungall','F','1989-09-03'),(73969,'1952-05-01','Yongdong','Prampolini','M','1987-06-26'),(73970,'1962-04-16','Krister','Ramras','M','1989-04-22'),(73971,'1953-07-26','Dzung','Fordan','M','1996-03-06'),(73972,'1953-06-19','Makato','Biron','F','1985-09-18'),(73973,'1964-11-16','Jeong','Ranum','M','1991-01-28'),(73974,'1959-10-05','Insup','Itschner','M','1989-01-06'),(73975,'1955-11-11','Leah','Bernatsky','M','1991-07-16'),(73976,'1963-03-27','Berry','Tsukuda','M','1988-04-29'),(73977,'1952-08-21','Luisa','Radwan','F','1993-10-09'),(73978,'1956-09-05','Deborah','Hedayat','M','1991-10-22'),(73979,'1961-06-09','Adas','Moffat','M','1986-12-28'),(73980,'1952-04-18','Martijn','Burnard','M','1993-07-28'),(73981,'1962-08-13','Yinghua','Sinicrope','M','1992-07-01'),(73982,'1958-02-24','Kitty','Poehlman','M','1989-07-17'),(73983,'1956-03-17','Masasuke','Androutsos','M','1994-07-10'),(73984,'1955-09-29','Ioana','Peltason','F','1987-01-23'),(73985,'1958-05-05','Constantino','Perna','F','1994-12-01'),(73986,'1963-11-05','Janche','Yetim','F','1996-12-21'),(73987,'1960-10-17','Uriel','Keirsey','F','1995-12-26'),(73988,'1962-08-27','Janche','Spelt','M','1988-06-27'),(73989,'1960-06-06','Unal','Maccarone','M','1989-04-29'),(73990,'1961-05-21','Seongbin','Hiyoshi','M','1995-10-21'),(73991,'1961-02-23','Gio','Duclos','F','1986-05-21'),(73992,'1956-08-21','Panayotis','Gadepally','M','1994-03-26'),(73993,'1955-10-11','Arto','Matzat','M','1995-01-16'),(73994,'1955-04-25','Gopalakrishnan','Penz','M','1995-04-17'),(73995,'1958-08-31','Danco','Gimarc','M','1990-08-10'),(73996,'1952-03-06','Sachar','Yamaashi','M','1985-07-02'),(73997,'1958-01-03','Bezalel','Skafidas','M','1989-11-13'),(73998,'1963-10-06','Mary','Ananiadou','M','1993-03-31'),(73999,'1952-09-03','Susanna','Krzyzanowski','F','1989-11-21'),(74000,'1955-04-04','Stabislas','Choobineh','M','1988-10-02'),(74001,'1964-03-09','Georgy','Munch','M','1987-01-10'),(74002,'1964-10-25','Dinah','Lupu','M','1988-04-11'),(74003,'1957-09-18','Boalin','Choobineh','M','1986-06-28'),(74004,'1955-06-15','Nimmagadda','Glowinski','M','1989-07-27'),(74005,'1953-04-04','Hyuckchul','Bahl','M','1993-11-20'),(74006,'1955-06-27','Gor','Buescher','F','1993-10-27'),(74007,'1957-09-21','Zissis','Liedekerke','M','1988-04-02'),(74008,'1957-04-13','Sivanarayana','Reghbati','M','1992-04-26'),(74009,'1963-03-28','Kasidit','Hertweck','M','1985-03-27'),(74010,'1961-06-14','Chiradeep','Jakobus','M','1991-05-05'),(74011,'1958-08-08','Bilhanan','Cairo','M','1985-09-09'),(74012,'1953-08-04','Guther','Orlowska','F','1991-12-05'),(74013,'1952-05-24','Terresa','Zongker','F','1992-12-10'),(74014,'1954-02-14','Hilary','Benaini','M','1987-08-31'),(74015,'1953-05-31','Parke','Lubachevsky','M','1987-02-11'),(74016,'1958-12-02','Kayoko','Menyhert','M','1985-12-30'),(74017,'1960-04-24','Shao','Soicher','M','1990-04-23'),(74018,'1959-04-29','Alejandro','Birta','F','1989-09-25'),(74019,'1960-09-05','Irene','Hofting','M','1988-06-03'),(74020,'1962-03-26','Sasan','Nivat','M','1989-04-26'),(74021,'1955-09-28','Qiwen','Baba','F','1985-02-13'),(74022,'1956-08-27','Arra','Journel','F','1986-05-24'),(74023,'1957-12-12','Arvind','Maraist','M','1995-01-30'),(74024,'1953-11-06','Dinkar','Cools','F','1987-11-25'),(74025,'1954-10-17','Paloma','Figueira','M','1986-01-26'),(74026,'1953-10-07','Trygve','Spinelli','M','1994-04-28'),(74027,'1953-01-12','Goo','Openshaw','F','1985-12-23'),(74028,'1964-07-02','Takanari','Ratzlaff','M','1989-08-05'),(74029,'1964-01-30','Shigeaki','Georgakopoulos','M','1989-09-08'),(74030,'1963-01-15','Kamran','Lakshmanan','F','1993-05-29'),(74031,'1962-11-16','Lijie','Schnabel','M','1993-01-28'),(74032,'1962-02-19','Rosita','Kaelbling','M','1994-01-28'),(74033,'1962-10-05','Owen','Schwartzbauer','M','1990-03-18'),(74034,'1953-09-22','Padma','Wynblatt','M','1989-01-09'),(74035,'1956-03-07','Boalin','Hardjono','F','1991-09-09'),(74036,'1952-09-24','Mayumi','Chenoweth','M','1992-04-09'),(74037,'1962-08-31','Taizo','Dechter','M','1991-09-26'),(74038,'1952-05-04','Zorica','Muntz','M','1985-07-13'),(74039,'1963-07-26','Dmitry','Jansen','M','1985-10-10'),(74040,'1956-07-10','Shim','Jansen','M','1985-03-28'),(74041,'1956-11-13','Lijia','Ghelli','F','1996-05-22'),(74042,'1954-01-09','Rosine','Kaiserswerth','M','1987-12-30'),(74043,'1956-11-16','Satoru','Lamba','M','1989-08-17'),(74044,'1956-01-05','Augustine','Kriebel','F','1991-07-11'),(74045,'1960-03-13','Mingdong','Azuma','F','1991-03-06'),(74046,'1955-11-15','Jungsoon','Birta','F','1986-06-14'),(74047,'1958-02-03','Khalid','Sambasivam','M','1995-09-10'),(74048,'1954-10-29','Krister','Mandell','M','1985-12-06'),(74049,'1956-05-09','Utz','Ohori','F','1985-08-31'),(74050,'1954-07-02','Greger','Staylopatis','M','1985-11-13'),(74051,'1958-11-29','Radhia','Stafford','F','1986-05-16'),(74052,'1959-11-14','Uriel','Benaini','M','1994-08-09'),(74053,'1955-05-24','Shugo','Setia','M','1995-05-09'),(74054,'1958-11-24','Akemi','Syrotiuk','M','1993-08-02'),(74055,'1956-11-27','Moheb','Penttonen','F','1987-04-03'),(74056,'1952-04-16','Fumitake','Ishibashi','M','1986-07-26'),(74057,'1959-05-11','Chikako','Broomell','F','1986-10-10'),(74058,'1954-04-07','Mamdouh','Yoshimura','M','1991-12-26'),(74059,'1959-10-23','Domenico','Panwar','F','1991-04-23'),(74060,'1952-08-25','Volkmar','Beilner','F','1989-10-03'),(74061,'1953-12-11','Cordelia','Conry','F','1999-03-30'),(74062,'1963-10-28','Vugranam','Nourani','M','1987-02-27'),(74063,'1957-12-10','Breannda','Hashii','F','1987-02-04'),(74064,'1956-03-11','Serenella','Bahr','F','1987-08-19'),(74065,'1959-01-20','Mohan','Schlumberger','F','1992-03-05'),(74066,'1956-08-07','Matt','Yurek','F','1987-07-27'),(74067,'1952-10-28','Francoise','Siprelle','F','1992-02-27'),(74068,'1959-05-28','Duangkaew','Luks','M','1992-06-17'),(74069,'1954-01-05','Bluma','Schusler','M','1987-04-07'),(74070,'1952-12-19','Marco','Glowinski','M','1989-10-02'),(74071,'1962-01-25','Krisda','Conta','M','1996-12-06'),(74072,'1959-01-08','Arnd','Androutsos','F','1990-03-30'),(74073,'1963-04-30','Peer','Restivo','M','1996-02-17'),(74074,'1958-03-10','Eran','Boguraev','M','1998-01-20'),(74075,'1952-09-03','Djenana','Pashtan','M','1995-01-18'),(74076,'1953-04-25','Taegyun','Seiwald','M','1989-07-09'),(74077,'1964-07-16','Otmar','Isaak','M','1985-06-10'),(74078,'1960-04-18','Adamantios','Bratten','M','1987-10-11'),(74079,'1964-01-23','Yakichi','Katiyar','M','1998-07-06'),(74080,'1962-12-28','Bilhanan','Ruemmler','M','1991-04-24'),(74081,'1953-11-16','Anneke','Lorho','M','1992-01-30'),(74082,'1964-10-02','Gully','Thimonier','F','1993-05-14'),(74083,'1955-10-20','Hironoby','Conry','M','1990-09-11'),(74084,'1954-01-09','Hatem','Vasanthakumar','M','1987-06-27'),(74085,'1954-12-27','Ebru','Speckmann','F','1996-04-24'),(74086,'1957-09-17','Bodo','Ulupinar','M','1987-08-24'),(74087,'1961-06-12','Kaijung','Maierhofer','M','1993-09-02'),(74088,'1963-10-22','Alenka','Soloway','M','1987-11-21'),(74089,'1958-01-28','Ung','Cannane','F','1996-12-14'),(74090,'1961-04-02','George','Lagarias','M','1996-12-03'),(74091,'1957-03-28','Magdalena','Otillio','M','1986-02-26'),(74092,'1962-05-11','Tadanori','Zongker','F','1993-04-28'),(74093,'1963-05-27','Stamatina','Cronan','F','1995-05-27'),(74094,'1953-11-01','Marc','Kusakabe','F','1998-06-04'),(74095,'1961-12-05','Heeju','Landherr','M','1986-10-29'),(74096,'1960-10-26','Hironobu','Chepyzhov','F','1994-12-08'),(74097,'1954-12-13','Kellie','Scharstein','M','1996-01-18'),(74098,'1963-03-23','Shounak','Picci','M','1988-07-05'),(74099,'1954-04-21','Adam','Speckmann','M','1993-10-06'),(74100,'1956-04-23','Heejo','Luks','F','1995-08-03'),(74101,'1955-10-05','Debaprosad','Porenta','F','1987-07-22'),(74102,'1952-04-28','Chaosheng','Falco','M','1990-01-04'),(74103,'1960-04-01','Branimir','Pokrovskii','F','1992-11-23'),(74104,'1960-02-02','Jinya','Trystram','F','1988-05-21'),(74105,'1964-01-21','Kazuhiro','Cannane','M','1988-05-26'),(74106,'1953-12-17','Sailaja','Uchoa','M','1986-02-14'),(74107,'1961-09-06','Nectarios','Nitta','F','1989-11-23'),(74108,'1955-04-25','Valter','Poulakidas','M','1994-02-11'),(74109,'1956-02-05','Giordano','Byoun','M','1989-11-06'),(74110,'1953-02-26','Kenroku','Dolinsky','F','1993-12-04'),(74111,'1962-09-01','Giri','Wielonsky','M','1988-11-18'),(74112,'1952-12-09','Avishai','Perko','M','1991-05-03'),(74113,'1954-03-08','Kazuhito','Chinal','F','1988-01-07'),(74114,'1957-07-14','Stamatina','Rosis','M','1991-10-15'),(74115,'1961-08-21','Tze','Zlotek','M','1987-12-13'),(74116,'1955-02-09','Adit','Couchot','M','1986-07-25'),(74117,'1955-11-18','Steve','Kroll','M','1992-02-03'),(74118,'1962-06-14','Masami','Zedlitz','M','1992-10-14'),(74119,'1958-06-07','Uta','Cannane','F','1987-08-29'),(74120,'1960-01-16','Uzi','Piveteau','M','1988-09-01'),(74121,'1953-02-22','Otmar','Capobianchi','F','1987-10-15'),(74122,'1954-11-26','Sushant','Cappello','M','1988-01-27'),(74123,'1963-06-11','Naraig','Werthner','M','1990-05-17'),(74124,'1954-10-12','Aemilian','Nitsche','M','1995-02-15'),(74125,'1959-07-09','Etsuo','Crooks','M','1988-01-08'),(74126,'1953-10-02','Dulce','Bala','M','1987-01-03'),(74127,'1961-12-16','Gila','Dredge','F','1986-03-22'),(74128,'1961-02-08','Rajmohan','Hennebert','M','1997-11-18'),(74129,'1963-01-18','Goa','Rosin','M','1985-11-30'),(74130,'1964-08-20','Miyeon','Bierbaum','M','1990-01-25'),(74131,'1959-03-24','Krassimir','Schreiter','M','1986-12-26'),(74132,'1962-10-12','Dinah','Jarecki','F','1987-08-03'),(74133,'1954-02-12','Sorina','Shanbhogue','M','1990-01-24'),(74134,'1960-11-12','Shiv','Basart','M','1986-06-11'),(74135,'1953-07-08','Naraig','Lowrie','M','1991-10-07'),(74136,'1962-09-20','Henk','Sifakis','M','1988-05-12'),(74137,'1964-10-26','Joydip','Vidal','F','1988-09-21'),(74138,'1962-12-10','Kristin','Pell','M','1994-07-27'),(74139,'1956-11-03','Jaewoo','Callaway','M','1985-07-29'),(74140,'1962-12-08','Ger','Hanabata','M','1996-01-16'),(74141,'1958-10-11','Youngkon','Nourani','M','1998-01-18'),(74142,'1952-08-02','Shigehito','Bierbaum','M','1990-02-04'),(74143,'1952-09-08','Achilleas','Zeleznik','M','1994-09-21'),(74144,'1952-11-29','Hyuncheol','Redmiles','F','1993-02-20'),(74145,'1960-12-12','Sajjan','Akazan','M','1985-06-12'),(74146,'1958-01-15','Badri','Yoshimura','F','1992-01-11'),(74147,'1961-06-18','Gift','Quittner','M','1989-04-13'),(74148,'1954-11-08','Nalini','Sabnani','M','1989-06-13'),(74149,'1961-01-14','Rimon','Ventosa','F','1997-05-31'),(74150,'1962-01-13','Qingxiang','Peak','M','1989-08-12'),(74151,'1954-11-23','Munehiro','Bahl','M','1988-02-06'),(74152,'1962-06-26','Kristin','Shrader','M','1991-05-13'),(74153,'1956-08-16','Qingxiang','Falck','M','1995-07-10'),(74154,'1952-02-20','Oscar','Foong','M','1985-04-28'),(74155,'1963-01-02','Armond','Pfau','M','1987-12-28'),(74156,'1952-03-09','Bodo','Lovengreen','M','1985-09-10'),(74157,'1954-05-09','Kasturi','Asmuth','F','1996-09-23'),(74158,'1958-05-09','Emdad','Lampe','F','1990-11-21'),(74159,'1958-09-28','Huiqun','Quadeer','M','1987-02-17'),(74160,'1962-03-04','Pohua','Conry','M','1996-11-04'),(74161,'1964-10-04','Weiye','Hutton','M','1990-01-08'),(74162,'1956-06-01','Froduald','Narlikar','F','1991-05-07'),(74163,'1963-08-03','Torsten','Terkki','M','1993-07-10'),(74164,'1955-08-08','Yakichi','Ambroszkiewicz','F','1988-06-10'),(74165,'1955-08-04','Shaw','Emmart','M','1991-10-08'),(74166,'1952-12-25','Shawna','Beidas','M','1986-05-18'),(74167,'1964-01-02','Ingmar','Vuskovic','M','1986-11-30'),(74168,'1952-03-14','Jungsoon','Weedon','M','1991-06-21'),(74169,'1954-08-06','Eldridge','Baek','M','1986-02-12'),(74170,'1954-11-26','Conal','Caine','F','1989-01-12'),(74171,'1952-08-06','Patricio','Kleiser','F','1987-04-23'),(74172,'1959-07-08','Aram','Raczkowsky','M','1992-06-18'),(74173,'1963-01-01','Khue','Perry','F','1985-09-03'),(74174,'1964-11-04','Conor','Schicker','M','1990-11-27'),(74175,'1953-06-19','Mario','Pettit','M','1992-10-28'),(74176,'1953-10-21','Mariangiola','Conte','M','1987-03-03'),(74177,'1952-11-30','Charmane','Azumi','F','1987-06-04'),(74178,'1963-02-14','Michaela','Streit','M','1994-06-29'),(74179,'1961-02-19','Zhiguo','Ohori','M','1991-06-13'),(74180,'1963-12-09','Kamran','Boudaillier','M','1995-10-20'),(74181,'1961-03-04','Hailing','Peak','M','1987-05-04'),(74182,'1953-01-05','Takushi','Stasinski','F','1985-11-07'),(74183,'1952-12-19','Zissis','Suomi','M','1988-10-11'),(74184,'1953-09-16','Demin','Crelier','M','1986-08-12'),(74185,'1963-12-18','Mats','Melter','F','1995-02-28'),(74186,'1953-10-24','Nectarios','Landherr','F','1987-07-18'),(74187,'1953-11-05','Zito','Asmuth','F','1989-03-21'),(74188,'1952-11-19','Kersti','Cronau','M','1987-04-02'),(74189,'1952-11-06','Fox','Mawatari','M','1990-02-26'),(74190,'1958-11-15','Yonghoan','Birta','M','1991-11-27'),(74191,'1955-05-05','Fumiya','Falster','F','1985-09-30'),(74192,'1959-10-02','Rutger','Bolotov','M','1988-07-07'),(74193,'1962-08-29','Chikako','Penttonen','F','1985-06-03'),(74194,'1958-03-21','Masoud','Litzler','F','1990-05-03'),(74195,'1956-06-06','Izaskun','Pero','F','1985-08-28'),(74196,'1960-04-17','Heeju','Norsworthy','F','1988-08-01'),(74197,'1961-09-10','Kien','Manderick','M','1992-06-24'),(74198,'1961-09-21','Lijia','Cools','M','1986-08-03'),(74199,'1952-02-21','Otilia','Speckmann','M','1990-06-08'),(74200,'1965-01-16','Holgard','Weiland','F','1990-01-02'),(74201,'1958-10-02','Hyuncheol','Krzyzanowski','F','1998-05-20'),(74202,'1952-08-29','Aamer','Schneeberger','M','1987-10-15'),(74203,'1962-05-16','Izaskun','Lemarechal','M','1997-08-01'),(74204,'1957-05-16','Sailaja','Erva','F','1995-03-28'),(74205,'1953-04-17','Valery','Gyimothy','F','1995-05-18'),(74206,'1956-04-23','Bokyung','Uehara','M','1988-08-18'),(74207,'1956-04-17','Jianhao','Radhakrishnan','F','1996-02-12'),(74208,'1959-05-26','Danel','Rodier','F','1987-08-02'),(74209,'1963-11-18','Hatsukazu','Munke','F','1992-03-16'),(74210,'1962-06-07','Zvonko','Majewski','M','1986-11-20'),(74211,'1958-08-15','Chaoyi','Penttonen','M','1990-03-10'),(74212,'1961-10-30','Boriana','Foote','F','1993-07-17'),(74213,'1963-02-09','Kazunori','Frezza','M','1987-07-22'),(74214,'1957-11-22','Bluma','Keohane','M','1993-01-18'),(74215,'1954-02-03','Tooru','Qiwen','F','1987-09-10'),(74216,'1960-12-07','Xiahua','Hashii','F','1991-12-03'),(74217,'1956-10-10','Lene','Pesch','M','1991-04-16'),(74218,'1960-03-19','Arvin','Chenoweth','M','1991-11-12'),(74219,'1958-04-27','Jiafu','Serna','F','1993-10-28'),(74220,'1953-05-23','Ioana','Ducloy','F','1993-12-24'),(74221,'1956-01-22','Elgin','Polajnar','M','1991-01-26'),(74222,'1955-08-31','Foong','Yamaashi','M','1987-02-25'),(74223,'1962-03-13','Yakkov','Serre','M','1985-11-03'),(74224,'1953-01-11','Christ','Stiles','M','1994-07-14'),(74225,'1958-01-26','Bangqing','Figueira','M','1994-10-11'),(74226,'1958-07-25','Margareta','Mersereau','F','1987-11-15'),(74227,'1957-10-11','Xinan','Lindqvist','F','1987-10-15'),(74228,'1963-07-28','Fai','Zucker','M','1988-07-28'),(74229,'1959-12-18','Shahab','Shokrollahi','M','1989-12-04'),(74230,'1955-09-11','Shan','Peyn','F','1995-01-11'),(74231,'1952-07-01','Indrajit','Quaggetto','M','1998-02-12'),(74232,'1953-02-04','Yucai','Mundy','F','1989-07-12'),(74233,'1952-06-03','Zvonko','Spell','M','1988-04-16'),(74234,'1958-02-28','Chenye','Fendler','M','1987-03-04'),(74235,'1959-04-17','Stamatina','Kermarrec','M','1986-10-14'),(74236,'1956-08-03','Temple','Willoner','M','1986-10-14'),(74237,'1965-01-29','Jaihie','Vilarrasa','M','1987-10-23'),(74238,'1958-10-08','Sven','Sadowsky','M','1986-01-25'),(74239,'1957-01-21','Goa','Gils','M','1995-09-17'),(74240,'1961-10-22','Collette','Georg','M','1985-11-22'),(74241,'1957-11-26','Dante','Cheshire','M','1993-11-27'),(74242,'1962-11-12','Nidapan','Pelz','M','1992-11-26'),(74243,'1957-07-15','Shao','Schlegelmilch','M','1991-01-26'),(74244,'1953-12-03','Shaibal','Basagni','M','1991-05-09'),(74245,'1956-05-29','Vishwani','Nastansky','M','1991-05-25'),(74246,'1955-09-15','Tomofumi','Erdi','M','1986-08-12'),(74247,'1953-06-23','Matk','McConalogue','M','1997-06-19'),(74248,'1960-10-05','Ung','Miculan','F','1991-12-30'),(74249,'1960-11-20','Bokyung','Koyama','M','1985-09-13'),(74250,'1963-10-13','Marin','Liesche','M','1987-12-17'),(74251,'1959-07-30','Akemi','Jayawardene','M','1993-12-20'),(74252,'1960-11-14','Mingsen','Mullainathan','F','1991-10-05'),(74253,'1954-07-20','Otilia','Pesch','F','1991-12-04'),(74254,'1961-01-20','Goncalo','Ozeri','M','1986-12-29'),(74255,'1953-05-15','Randi','Landherr','M','1992-09-07'),(74256,'1960-09-26','Marsal','Scallan','M','1991-03-02'),(74257,'1957-11-28','Arvin','Rusterholz','M','1992-01-15'),(74258,'1953-11-14','Apostol','Hemaspaandra','M','1985-10-10'),(74259,'1955-10-16','Ohad','Hmelo','M','1988-10-22'),(74260,'1959-02-04','Khatoun','Bouloucos','F','1988-03-12'),(74261,'1957-03-19','Zhilian','Chenoweth','M','1995-06-11'),(74262,'1953-04-17','Yongdong','Demri','M','1985-06-22'),(74263,'1952-11-04','Jackson','Casley','F','1990-06-12'),(74264,'1962-12-23','Shrikanth','Decleir','M','1985-12-23'),(74265,'1959-03-09','Alenka','Schaad','M','1985-10-17'),(74266,'1959-10-28','Mori','Rusmann','F','1988-07-20'),(74267,'1957-03-08','Fumino','Thiran','M','1996-05-01'),(74268,'1959-01-30','Mary','Kalafatis','M','1985-04-19'),(74269,'1962-10-02','Paraskevi','Boreale','F','1992-06-22'),(74270,'1956-11-20','Janche','Vieri','F','1986-02-19'),(74271,'1953-02-17','Guther','Coombs','F','1988-04-17'),(74272,'1959-03-13','Parviz','Krone','F','1994-10-16'),(74273,'1954-10-11','Rosita','Gladwell','M','1987-11-15'),(74274,'1964-03-12','Poornachandra','Manders','M','1992-11-14'),(74275,'1957-12-10','Shao','Colorni','M','1992-01-16'),(74276,'1953-11-25','Rosella','Ermel','F','1998-05-26'),(74277,'1961-04-04','Filipe','Ariola','F','1985-10-11'),(74278,'1958-10-26','Feixiong','Nyanchama','M','1988-02-10'),(74279,'1963-10-16','Rafail','Ranst','F','1994-12-09'),(74280,'1956-03-18','Gennadi','Meszaros','M','1990-02-07'),(74281,'1964-08-08','Tze','Schonegge','F','1995-09-10'),(74282,'1958-01-28','Cordelia','Schwabacher','F','1986-06-19'),(74283,'1958-03-06','Eben','Negoita','M','1990-05-05'),(74284,'1956-10-24','Woody','Ratzlaff','F','1986-05-10'),(74285,'1964-02-09','Ekawit','Linnainmaa','M','1988-06-09'),(74286,'1953-07-01','Ramya','Bugaenko','F','1986-11-08'),(74287,'1956-01-27','Satyanarayana','Luby','F','1992-06-22'),(74288,'1962-06-16','Ramzi','Masada','F','1985-12-29'),(74289,'1958-10-09','Hein','Ramaiah','F','1987-04-29'),(74290,'1964-10-04','Geoffrey','Menhardt','F','1985-10-19'),(74291,'1964-03-13','Kotesh','Brattka','M','1991-09-01'),(74292,'1957-06-22','Heekeun','Vendrig','M','1988-07-26'),(74293,'1964-01-09','Kasidit','Cherinka','M','1992-04-07'),(74294,'1958-02-21','Chaosheng','Gilg','M','1986-10-17'),(74295,'1958-06-25','Shuky','Peris','F','1988-08-14'),(74296,'1954-09-09','Zhaofang','Manders','F','1999-03-07'),(74297,'1957-12-15','Shaz','Coney','F','1985-03-09'),(74298,'1956-02-27','Lena','Plesums','M','1985-12-09'),(74299,'1964-10-20','Fan','Bahk','M','1989-08-02'),(74300,'1959-11-21','Filipp','Jeong','F','1990-02-25'),(74301,'1954-12-22','Leaf','Sethi','F','1986-12-12'),(74302,'1960-12-29','Ipke','Laventhal','M','1993-12-03'),(74303,'1956-07-06','Shawna','Ramaiah','F','1987-03-02'),(74304,'1963-09-24','Vishwani','Plesums','F','1997-02-21'),(74305,'1963-10-01','Feipei','Clemencon','M','1989-12-02'),(74306,'1964-01-03','Bernice','Juneja','M','1992-11-22'),(74307,'1963-05-27','Christoph','Sessa','M','1990-02-27'),(74308,'1956-05-08','Remko','Siepmann','F','1985-12-31'),(74309,'1962-07-27','Mayumi','Gadepally','M','1988-03-05'),(74310,'1963-01-07','Ronghao','Neiman','F','1996-05-11'),(74311,'1964-02-10','Aleksander','Bergere','M','1989-07-04'),(74312,'1953-01-04','Bouchung','Backhouse','M','1995-08-03'),(74313,'1957-03-29','Jaber','Kropf','M','1988-06-16'),(74314,'1963-01-06','Soenke','Guenter','M','1989-05-10'),(74315,'1953-12-08','Kristinn','Henseler','F','1985-03-19'),(74316,'1954-12-15','Eran','Desikan','M','1987-01-18'),(74317,'1960-09-03','Sreenivas','Baja','M','1988-07-27'),(74318,'1964-12-11','Xiong','Suwa','F','1989-12-30'),(74319,'1961-06-07','Samphel','Azulay','M','1990-05-30'),(74320,'1960-03-28','Subhankar','Sethi','M','1992-04-02'),(74321,'1960-04-16','Valter','Antonisse','M','1989-02-15'),(74322,'1964-07-25','Gladys','Cyne','M','1988-02-20'),(74323,'1952-12-15','Katsuo','Yetto','F','1988-11-03'),(74324,'1960-06-26','Richara','Schusler','M','1988-08-29'),(74325,'1956-06-27','Shuzo','Anick','F','1985-06-04'),(74326,'1962-10-08','Bartek','Vickson','F','1990-02-01'),(74327,'1955-10-29','Aloke','Rahier','F','1985-05-20'),(74328,'1961-07-18','Shugo','Petersohn','F','1993-11-10'),(74329,'1962-02-24','Yongmin','Liesche','F','1989-04-24'),(74330,'1956-08-11','Arto','Setlzner','M','1993-12-09'),(74331,'1956-04-23','Christophe','Taubman','M','1988-02-04'),(74332,'1954-09-29','Brigham','Impagliazzo','M','1988-06-02'),(74333,'1957-04-05','Atreyi','Thorelli','F','1987-01-16'),(74334,'1953-01-25','Jingling','Legleitner','F','1998-10-03'),(74335,'1958-03-15','Vojin','Porotnikoff','M','1995-11-02'),(74336,'1960-10-19','Fumitake','Rothenberg','M','1986-11-01'),(74337,'1959-06-23','Danco','Botman','M','1986-06-04'),(74338,'1952-11-05','Mahmut','Sigstam','M','1985-08-13'),(74339,'1952-04-04','Subbu','Buescher','M','1985-12-15'),(74340,'1964-08-15','Ottavia','Terwilliger','M','1992-08-23'),(74341,'1964-05-15','Jinxi','Etalle','M','1986-07-09'),(74342,'1952-10-26','Jamaludin','Fiutem','M','1985-06-21'),(74343,'1956-02-22','Sedat','Cappello','M','1987-01-01'),(74344,'1965-02-01','Hiroyasu','Provine','M','1994-11-25'),(74345,'1957-11-30','Yurij','Rahier','F','1994-11-25'),(74346,'1962-05-06','Ymte','Panangaden','M','1991-04-19'),(74347,'1957-01-18','Izaskun','Brobst','M','1994-03-07'),(74348,'1958-06-20','Jaihie','Ducloy','F','1989-05-08'),(74349,'1961-07-11','Kyoichi','Iacovou','F','1994-01-31'),(74350,'1963-06-24','Duri','Rassart','M','1989-01-22'),(74351,'1955-06-29','Sumant','Henseler','F','1989-04-30'),(74352,'1952-06-05','Vasiliy','Kropatsch','M','1990-03-23'),(74353,'1955-09-19','Shan','Rajala','F','1985-11-22'),(74354,'1954-02-23','Aron','Lorys','F','1988-06-28'),(74355,'1964-03-13','Cheong','Wiegley','M','1992-04-03'),(74356,'1964-07-31','Valdiodio','Auyong','M','1985-03-30'),(74357,'1958-03-23','Arch','Tsukuda','F','1986-06-01'),(74358,'1955-07-25','Mohammad','Lanteri','M','1987-03-06'),(74359,'1957-03-25','Pramod','Gischer','M','1990-10-25'),(74360,'1954-04-15','Dayanand','Viele','M','1985-12-13'),(74361,'1959-01-29','Bernardo','Kuhnemann','M','1985-09-16'),(74362,'1959-08-28','Doohun','Weisert','F','1988-01-04'),(74363,'1962-01-06','Krister','Hasenauer','M','1993-12-22'),(74364,'1963-11-11','Berto','Compeau','F','1995-07-28'),(74365,'1957-10-04','Weiru','Peroz','F','1985-05-03'),(74366,'1953-01-06','Baocai','Maksimenko','M','1992-01-04'),(74367,'1960-11-10','Gio','Llado','M','1994-04-27'),(74368,'1962-06-20','Nigel','Dalphin','M','1987-09-12'),(74369,'1952-04-03','Mansur','Eugenio','M','1995-06-29'),(74370,'1964-08-26','Horward','Stemann','M','1991-10-17'),(74371,'1956-03-14','Aloke','Masamoto','F','1996-09-10'),(74372,'1956-12-11','Gererd','Cincotta','F','1992-10-23'),(74373,'1956-06-04','Giap','Basart','F','1987-01-27'),(74374,'1962-01-15','Kamran','Karcich','M','1989-07-30'),(74375,'1958-08-30','Gaetan','Magliocco','M','1986-12-09'),(74376,'1958-05-11','Lunjin','Miyakawa','M','1993-12-09'),(74377,'1956-07-22','Baocai','Rosaz','M','1990-02-23'),(74378,'1961-05-11','Jouko','Munro','F','1988-02-26'),(74379,'1963-06-10','Chirstian','Iivonen','M','1987-08-05'),(74380,'1959-05-18','Kerryn','Manders','F','1987-03-19'),(74381,'1953-09-17','Kamran','Gajiwala','F','1989-04-26'),(74382,'1960-03-11','Mansur','McFarlan','M','1996-04-27'),(74383,'1953-07-02','Yechiam','Impagliazzo','M','1986-08-17'),(74384,'1962-09-26','Shimshon','Wielonsky','F','1987-10-20'),(74385,'1964-10-04','Ymte','Birjandi','F','1992-04-02'),(74386,'1961-12-05','Navid','Dayang','M','1998-12-09'),(74387,'1958-05-11','Chinhyun','Verhoeff','M','1985-03-26'),(74388,'1954-08-16','Mokhtar','Miyakawa','F','1988-07-14'),(74389,'1956-08-12','Becky','Highland','M','1995-06-05'),(74390,'1956-12-20','Nitsan','Wuwongse','M','1986-09-27'),(74391,'1958-01-23','Jianwen','Flasterstein','F','1988-05-24'),(74392,'1955-07-08','Khedija','Kawashima','M','1991-07-05'),(74393,'1956-08-15','Giri','Lemarechal','M','1998-09-10'),(74394,'1960-02-27','Weidon','Leonhardt','F','1995-09-12'),(74395,'1954-05-11','Zvonko','Sherertz','M','1989-05-11'),(74396,'1955-01-01','Khoa','Taubman','M','1991-10-17'),(74397,'1964-05-05','Shuzo','Gelosh','F','1994-08-02'),(74398,'1958-02-28','Pranjal','Michaeli','F','1985-08-16'),(74399,'1962-09-10','Fatemeh','Calkin','F','1993-07-13'),(74400,'1960-03-07','Munehiro','Schwabacher','F','1993-05-21'),(74401,'1957-06-30','Mohammad','Lieblein','F','1990-12-26'),(74402,'1961-05-21','Diederik','Rijsenbrij','M','1988-03-28'),(74403,'1960-01-17','Val','Laventhal','M','1990-10-02'),(74404,'1959-10-26','Hongzue','Baalen','M','1994-07-01'),(74405,'1962-02-09','Fai','Vecchi','M','1986-02-15'),(74406,'1955-08-12','Jaber','Tzvieli','F','1985-11-05'),(74407,'1953-03-17','Waiman','Shobatake','M','1990-02-18'),(74408,'1953-10-02','Padma','Rodite','M','1986-07-13'),(74409,'1962-03-17','Doohun','Perin','M','1991-11-17'),(74410,'1956-11-19','Vincent','Brookner','M','1991-09-29'),(74411,'1959-05-13','Marla','Narlikar','M','1986-11-25'),(74412,'1954-04-02','Nathalie','Desikan','F','1989-01-08'),(74413,'1955-10-01','Juichirou','Nitta','M','1987-06-03'),(74414,'1963-04-30','Sasan','Ouhyoung','M','1986-01-09'),(74415,'1959-05-27','Uriel','Reeker','F','1989-10-18'),(74416,'1955-08-02','Chenye','Walstra','M','1985-12-23'),(74417,'1952-09-08','Emdad','Baez','M','1990-12-13'),(74418,'1956-02-28','Ebbe','Magalhaes','F','1985-11-24'),(74419,'1962-08-23','Jiang','Emmerich','M','1990-10-06'),(74420,'1952-11-17','Horward','Marsiglia','F','1985-08-02'),(74421,'1952-04-20','Tsutomu','Birjandi','M','1999-03-12'),(74422,'1954-12-09','Herbert','Jansch','F','1998-09-25'),(74423,'1962-01-12','Gennadi','Borovoy','M','1989-08-26'),(74424,'1962-04-26','Tomofumi','Rissland','F','1991-04-24'),(74425,'1955-02-10','Shakhar','Pero','M','1986-11-04'),(74426,'1959-12-17','Ioana','Garigliano','M','1996-02-15'),(74427,'1958-02-18','Samphel','Pillow','M','1993-03-26'),(74428,'1964-10-10','Hauke','Androutsos','F','1988-07-29'),(74429,'1963-11-25','Lein','Ranta','F','1985-07-22'),(74430,'1964-01-02','Guttorm','Chimia','M','1985-08-25'),(74431,'1957-07-30','Yuichiro','Zolotykh','M','1991-05-18'),(74432,'1958-09-28','Constantijn','Standera','F','1987-11-14'),(74433,'1955-06-02','Dung','Radhakrishnan','F','1998-05-22'),(74434,'1954-12-24','Mohammed','Bain','M','1991-02-12'),(74435,'1960-10-12','Mahmut','Zielinski','F','1994-04-25'),(74436,'1955-08-02','Gennady','Sidou','M','1990-07-10'),(74437,'1959-07-13','Xiahua','Speer','F','1989-12-02'),(74438,'1961-09-01','Roselyn','Papsdorf','M','1985-09-27'),(74439,'1963-01-21','Josyula','Solovay','M','1993-10-30'),(74440,'1964-06-28','Hein','Crouzet','M','1990-08-24'),(74441,'1963-07-16','Mori','Valtorta','M','1988-06-04'),(74442,'1962-07-06','Stein','Heuser','M','1986-01-24'),(74443,'1955-04-12','Dines','Luan','F','1994-02-28'),(74444,'1963-02-16','Sachem','Passino','F','1992-05-02'),(74445,'1952-07-17','Elrique','Yemenis','F','1992-07-19'),(74446,'1961-08-26','Leon','Gimbel','M','1985-09-16'),(74447,'1954-08-11','Atilio','Hebert','F','1988-09-08'),(74448,'1962-09-13','Feipei','Speckmann','M','1988-02-23'),(74449,'1960-09-05','Bezalel','Dusink','F','1985-07-24'),(74450,'1955-06-26','Ortrun','Radivojevic','M','1985-10-09'),(74451,'1962-08-29','Vitali','Sethi','M','1986-08-28'),(74452,'1954-04-05','Munenori','Zizka','M','1987-08-12'),(74453,'1959-12-14','Boaz','Broder','M','1997-07-26'),(74454,'1960-08-08','Jixiang','Larfeldt','M','1989-11-22'),(74455,'1957-10-07','Jamaludin','Zeidenstein','M','1990-05-17'),(74456,'1963-02-25','Nadjib','Lipner','M','1991-02-15'),(74457,'1961-07-03','Shigeo','Lorho','F','1990-03-26'),(74458,'1955-10-01','Gennady','Guenter','F','1986-10-18'),(74459,'1955-12-26','Maris','Kavvadias','M','1990-03-13'),(74460,'1963-03-07','Kinh','Coorg','M','1986-09-18'),(74461,'1962-11-27','Heping','Claffy','M','1993-07-28'),(74462,'1962-03-26','Sampalli','Perz','F','1992-06-24'),(74463,'1964-06-22','Souichi','Schreiter','M','1995-05-08'),(74464,'1961-07-01','Amabile','Perez','M','1987-11-19'),(74465,'1958-01-13','Surveyors','Peltason','F','1989-10-10'),(74466,'1963-06-27','Juyoung','Kornyak','M','1993-11-29'),(74467,'1964-11-17','Reinhold','Horswill','F','1992-10-19'),(74468,'1962-05-05','Elgin','Tasistro','F','1985-07-03'),(74469,'1961-11-26','Mingsen','Montemayor','F','1987-07-23'),(74470,'1959-11-01','Duri','Waterhouse','M','1985-12-10'),(74471,'1953-05-24','Jolita','Kakkar','F','1994-03-07'),(74472,'1962-07-30','Maren','Champarnaud','F','1991-07-19'),(74473,'1957-08-18','Alenka','Deville','F','1991-04-16'),(74474,'1959-01-15','Ennio','Janocha','F','1991-02-21'),(74475,'1957-12-13','Alassane','Binkley','M','1993-05-05'),(74476,'1960-09-04','Kannan','Heuter','M','1987-03-25'),(74477,'1963-08-04','Emran','Langford','M','1998-01-16'),(74478,'1963-02-03','Leen','Alencar','M','1991-08-25'),(74479,'1955-01-12','Hsiangchu','Peak','M','1992-03-05'),(74480,'1952-12-05','Jeanne','Tsukuda','M','1990-10-25'),(74481,'1953-05-22','Theirry','Restivo','M','1987-03-03'),(74482,'1960-09-16','Abdulah','Zeidenstein','F','1985-02-23'),(74483,'1953-05-14','Doowon','Narahara','M','1991-04-12'),(74484,'1955-10-23','Ramya','Salvesen','M','1987-10-19'),(74485,'1960-03-28','Alexius','Perelgut','F','1988-10-29'),(74486,'1963-03-28','Dayanand','Nyanchama','M','1989-12-20'),(74487,'1963-08-23','Arnd','Otillio','M','1985-06-13'),(74488,'1958-01-11','Holgard','Birrer','F','1989-09-30'),(74489,'1954-10-10','Cedric','Tasistro','M','1990-03-28'),(74490,'1956-02-24','Tokuyasu','Danlos','F','1991-12-27'),(74491,'1953-02-18','KayLiang','Slobodova','F','1992-09-02'),(74492,'1955-06-05','Mrinalini','Vuskovic','M','1990-06-23'),(74493,'1953-03-26','Susanne','Chelton','M','1988-11-10'),(74494,'1954-12-25','Jongsuk','Czap','F','1987-12-07'),(74495,'1956-01-17','Troy','Lunn','F','1987-04-05'),(74496,'1958-10-28','Kwangsub','Conde','M','1987-12-10'),(74497,'1962-05-15','Danco','Babu','F','1988-03-22'),(74498,'1957-06-23','Anwar','Legleitner','F','1986-08-26'),(74499,'1962-10-28','Kenton','Reeker','M','1989-12-31'),(74500,'1961-01-09','Zhensheng','Warwick','M','1985-05-19'),(74501,'1958-03-04','Nathan','Velardi','M','1988-09-01'),(74502,'1954-10-30','Bedrich','Delaune','F','1986-04-06'),(74503,'1955-10-20','Tristan','Kading','F','1987-09-11'),(74504,'1952-08-10','Hironobu','Mattern','M','1991-04-05'),(74505,'1956-01-09','Seongbae','Braunschweig','F','1996-01-29'),(74506,'1952-03-30','Becky','Picaronny','M','1985-09-15'),(74507,'1958-10-20','Samphel','Highland','M','1989-07-24'),(74508,'1953-08-27','Khun','Percebois','M','1988-12-02'),(74509,'1958-05-27','Somnath','Yavatkar','M','1988-04-19'),(74510,'1958-08-13','Aram','Lorys','F','1991-02-22'),(74511,'1954-04-26','Shietung','Schicker','M','1988-04-13'),(74512,'1952-05-05','Vivian','Delgrande','M','1990-05-24'),(74513,'1955-10-26','Zhigen','Rajcani','F','1985-05-20'),(74514,'1954-11-06','Rosalyn','Benzmuller','F','1986-03-14'),(74515,'1954-03-26','Toney','Hutton','F','1993-01-06'),(74516,'1963-06-14','Munir','Sanella','M','1995-10-14'),(74517,'1959-02-05','Moto','Parascandalo','F','1987-11-22'),(74518,'1953-06-11','Takahira','Barbanera','M','1990-05-22'),(74519,'1958-11-08','Heeju','Tanemo','F','1990-07-08'),(74520,'1955-11-20','Shushma','Naumovich','M','1991-09-18'),(74521,'1958-07-31','Khatoun','Azulay','M','1985-04-02'),(74522,'1963-01-25','Anyuan','Schaar','M','1995-11-05'),(74523,'1954-05-14','Hein','Merlo','M','1993-09-17'),(74524,'1956-12-24','Jacopo','Cannane','M','1986-06-17'),(74525,'1959-03-19','Shunichi','Weisert','M','1990-08-04'),(74526,'1959-05-04','Shridhar','Gils','M','1988-05-25'),(74527,'1959-07-23','Stabislas','Zockler','M','1985-12-02'),(74528,'1958-10-25','JoAnna','Garrabrants','M','1985-11-14'),(74529,'1958-11-30','Shaz','Garnier','M','1996-01-01'),(74530,'1952-09-24','True','Delgrange','F','1990-02-24'),(74531,'1958-12-01','Mitchel','Waeselynck','F','1986-11-06'),(74532,'1955-10-13','Doowon','Lorcy','F','1987-03-11'),(74533,'1960-11-22','Marco','Siegrist','M','1987-06-14'),(74534,'1962-04-05','Paraskevi','Serra','M','1991-08-06'),(74535,'1961-12-06','Mats','Diderrich','M','1985-05-18'),(74536,'1957-10-13','Nishit','Sinitsyn','F','1987-10-05'),(74537,'1954-12-20','Sanjay','Samarati','M','1988-01-10'),(74538,'1955-10-28','Rimon','Zambonelli','F','1993-05-26'),(74539,'1964-07-14','Filipp','Herath','F','1987-09-29'),(74540,'1957-07-26','Chiradeep','Broder','M','1990-02-20'),(74541,'1957-03-15','Margo','Kermarrec','M','1985-03-31'),(74542,'1954-05-12','Adin','Naumovich','M','1988-06-20'),(74543,'1961-05-19','Gian','Luan','M','1988-12-05'),(74544,'1959-07-24','Munehiro','Birjandi','M','1986-03-15'),(74545,'1959-05-22','Gennadi','Koshino','M','1992-08-30'),(74546,'1958-06-03','Khedija','Taubenfeld','F','1990-03-04'),(74547,'1962-08-27','Demos','Salverda','M','1994-06-13'),(74548,'1962-12-20','Shigehito','Olano','F','1988-02-24'),(74549,'1959-03-25','Heon','Bridgland','M','1986-05-11'),(74550,'1962-08-12','Constantijn','Sluis','M','1994-03-26'),(74551,'1960-10-03','Boriana','Slutz','F','1985-12-01'),(74552,'1962-03-29','Pranjal','Parascandalo','M','1988-01-16'),(74553,'1961-02-27','Giap','Masand','M','1990-08-14'),(74554,'1956-04-18','Hercules','Strehl','M','1991-09-26'),(74555,'1957-04-04','Shigeo','Kulisch','M','1988-04-03'),(74556,'1958-11-15','Arif','Fairtlough','F','1991-02-20'),(74557,'1957-12-09','Saddek','Poupard','M','1989-09-16'),(74558,'1963-02-03','Garnet','Llado','M','1995-03-30'),(74559,'1953-01-06','Fai','Kornatzky','F','1991-03-19'),(74560,'1956-04-03','Emdad','Trumbly','F','1994-10-06'),(74561,'1956-05-11','Yucai','DiGiano','M','1990-01-04'),(74562,'1963-02-19','Gila','Felcyn','M','1986-10-06'),(74563,'1952-04-28','Venkatesan','Barvinok','F','1990-12-21'),(74564,'1959-08-11','Arve','Gelosh','F','1991-08-10'),(74565,'1953-05-07','Gift','Feinberg','M','1993-06-04'),(74566,'1958-09-13','Salvador','Brlek','F','1995-11-09'),(74567,'1963-06-22','Maris','Conti','F','1990-05-01'),(74568,'1957-02-26','Hugo','Trelles','M','1986-11-07'),(74569,'1960-12-24','Shirish','Eugenio','F','1996-02-20'),(74570,'1964-08-19','Demin','Benveniste','F','1988-06-26'),(74571,'1952-12-22','Atilio','Viele','M','1987-11-12'),(74572,'1963-08-07','Percy','DuBourdieux','M','1992-05-02'),(74573,'1952-11-08','Torsten','DeMori','M','1986-12-01'),(74574,'1955-01-10','Kenroku','Morris','F','1987-10-11'),(74575,'1963-03-03','Shuzo','Piveteau','F','1987-12-07'),(74576,'1955-04-30','Sanjiv','Mundy','F','1986-03-27'),(74577,'1961-04-17','Trygve','Pettis','F','1994-06-21'),(74578,'1957-12-19','Zine','Jumpertz','F','1989-04-07'),(74579,'1962-08-20','Sastry','Driscoll','M','1989-05-23'),(74580,'1959-04-08','Youpyo','Ramsay','F','1990-09-22'),(74581,'1960-11-04','Arno','Spinelli','M','1986-06-13'),(74582,'1962-08-02','Hinrich','Yetto','M','1997-12-04'),(74583,'1962-06-03','Malu','Anandan','M','1997-09-07'),(74584,'1957-01-30','Sadegh','Henders','M','1986-08-22'),(74585,'1955-06-27','Youssef','Maliniak','M','1988-01-16'),(74586,'1959-05-17','Tzu','Narahara','M','1987-09-02'),(74587,'1961-09-01','Matk','Alvarado','F','1988-11-03'),(74588,'1961-03-29','Miyeon','Verhoeff','F','1986-01-21'),(74589,'1958-11-04','Fumiyo','Crabtree','F','1995-01-22'),(74590,'1961-09-30','Naftali','Erbe','F','1995-03-04'),(74591,'1959-07-24','Fai','Zallocco','F','1986-10-24'),(74592,'1956-10-29','Lorien','Eiron','M','1987-01-29'),(74593,'1957-07-22','Hidde','Luke','F','1988-11-15'),(74594,'1956-11-02','Falguni','Range','F','1988-01-03'),(74595,'1960-05-13','Rajmohan','Gecsel','F','1994-09-03'),(74596,'1957-03-07','Rance','Oppitz','F','1986-12-12'),(74597,'1956-12-02','Heather','Takkinen','F','1987-04-07'),(74598,'1965-01-07','Kolar','Garigliano','M','1986-09-23'),(74599,'1956-05-05','Conal','Setiz','M','1986-06-26'),(74600,'1956-03-11','Aksel','Langford','M','1988-04-26'),(74601,'1954-08-09','Masasuke','Borovoy','F','1990-12-17'),(74602,'1957-02-28','Jovan','Reinhart','M','1989-07-08'),(74603,'1962-03-12','Tomoyuki','Angel','F','1995-06-24'),(74604,'1960-10-18','Shugo','Driscoll','F','1985-11-15'),(74605,'1953-01-21','Kayoko','Berstel','M','1985-09-23'),(74606,'1963-06-28','Gay','Denti','M','1997-06-28'),(74607,'1955-08-31','Martina','Speek','M','1990-04-08'),(74608,'1954-05-15','Tadahiko','Rahier','M','1995-06-09'),(74609,'1955-02-03','Divier','Conta','F','1985-05-17'),(74610,'1954-11-09','Aram','Asrin','M','1986-11-02'),(74611,'1962-09-11','Leni','Hainaut','M','1999-08-11'),(74612,'1953-11-03','Yinghua','Boreale','M','1985-11-09'),(74613,'1952-08-28','Sumant','Hiroyama','M','1990-06-25'),(74614,'1963-08-19','Leon','Hegner','M','1985-10-25'),(74615,'1964-06-26','Reuven','Garrabrants','M','1991-04-16'),(74616,'1954-01-11','Uli','Giaccio','F','1991-08-04'),(74617,'1956-09-09','Marke','Kampfer','F','1989-03-11'),(74618,'1952-09-02','Sanjiv','Zyda','M','1985-07-05'),(74619,'1956-06-17','Mani','Leivant','F','1985-03-05'),(74620,'1958-02-21','Cordelia','Marciano','F','1999-04-17'),(74621,'1956-06-30','Fumiko','Dymetman','F','1993-09-08'),(74622,'1959-10-13','Zeydy','Rajaraman','M','1994-05-08'),(74623,'1963-02-04','Moon','Leaver','M','1988-06-28'),(74624,'1952-07-24','Yakkov','Foote','M','1996-11-13'),(74625,'1964-09-23','Shugo','Matzen','M','1988-01-29'),(74626,'1958-09-07','Jiafu','Templeman','M','1988-04-27'),(74627,'1954-01-21','Chaitali','Zumaque','M','1991-11-18'),(74628,'1961-12-31','Arvind','Kavvadias','F','1988-04-23'),(74629,'1958-09-24','Marc','Delgrande','M','1992-02-12'),(74630,'1963-12-06','Siddarth','Roisin','M','1991-09-27'),(74631,'1961-02-27','Taegyun','Schwaller','M','1997-11-24'),(74632,'1956-07-07','Ortrud','Uchoa','M','1986-06-10'),(74633,'1961-06-14','Henk','Parveen','M','1990-12-28'),(74634,'1953-04-03','Gad','Strandh','F','1987-11-27'),(74635,'1961-11-08','Yishai','Stanger','M','1988-06-14'),(74636,'1961-07-01','Hinrich','Back','F','1988-02-06'),(74637,'1960-10-09','Changho','Erie','F','1995-12-17'),(74638,'1957-09-11','Chinhyun','Miara','F','1987-07-17'),(74639,'1952-03-02','Heeju','Cooley','M','1985-02-20'),(74640,'1956-06-19','Eric','Usdin','M','1995-07-16'),(74641,'1963-07-22','Theirry','Valtorta','F','1994-06-15'),(74642,'1952-04-26','Billur','Range','M','1988-03-14'),(74643,'1959-01-22','Leszek','Restivo','M','1994-12-10'),(74644,'1964-07-14','Caolyn','Zallocco','M','1988-05-11'),(74645,'1958-02-25','Yinlin','Lunt','M','1985-04-16'),(74646,'1959-08-17','Christophe','Luders','M','1989-09-16'),(74647,'1958-03-18','Pranjal','Serov','M','1985-10-01'),(74648,'1958-09-22','Niranjan','Bruckman','F','1985-10-02'),(74649,'1957-09-10','Reuven','Besancenot','M','1988-02-17'),(74650,'1958-10-04','Kousuke','Pusterhofer','M','1993-11-15'),(74651,'1961-07-03','Koldo','Bazzichi','M','1991-02-28'),(74652,'1964-08-10','Djenana','Swan','M','1991-04-15'),(74653,'1964-09-02','Palash','Ozeri','F','1985-09-14'),(74654,'1962-02-23','Katsuyuki','Impagliazzo','F','1988-06-16'),(74655,'1957-03-07','Premsyl','Speek','F','1986-01-04'),(74656,'1952-07-26','Mayuri','Radivojevic','F','1987-10-05'),(74657,'1961-12-14','Prodip','Talmon','F','1989-01-22'),(74658,'1960-11-10','Ziva','Bridgland','F','1996-05-10'),(74659,'1952-12-06','Lihong','Malabarba','M','1991-01-10'),(74660,'1959-09-28','Caolyn','Fairtlough','F','1990-06-03'),(74661,'1959-06-28','Maia','Liesche','M','1997-07-16'),(74662,'1963-10-28','Rance','Matheson','M','1993-08-22'),(74663,'1955-12-01','Sungwon','Setiz','M','1989-02-25'),(74664,'1954-12-09','Saeed','Molenaar','M','1989-03-30'),(74665,'1957-06-23','Gurbir','Arlazarov','F','1994-03-19'),(74666,'1958-02-04','Denny','Talmor','M','1988-11-15'),(74667,'1961-10-30','Filipe','Szmurlo','M','1988-05-27'),(74668,'1965-01-01','Masako','Bonifati','F','1987-04-09'),(74669,'1957-11-29','DAIDA','Schlenzig','M','1989-12-04'),(74670,'1961-10-18','Shigenori','Ginesta','F','1996-02-05'),(74671,'1955-10-20','LiMin','Borovoy','M','1990-03-12'),(74672,'1952-10-13','Vishu','Genther','M','1986-09-07'),(74673,'1957-09-25','Sergi','Masaki','M','1990-10-18'),(74674,'1958-09-22','Jeane','Prampolini','M','1992-06-12'),(74675,'1954-01-23','Toshimori','Kitai','F','1994-09-29'),(74676,'1957-07-06','Baziley','Constantine','F','1987-09-27'),(74677,'1955-01-22','Guttorm','Senzako','M','1992-12-08'),(74678,'1954-07-01','Georgy','Setlzner','M','1997-10-03'),(74679,'1963-10-27','Rutger','Lueh','F','1992-06-23'),(74680,'1956-06-21','Werner','Randi','M','1998-02-17'),(74681,'1953-02-11','Marjo','Passafiume','M','1986-10-04'),(74682,'1961-12-26','Hidefumi','Pesch','F','1992-09-15'),(74683,'1955-11-21','Takanari','Clouatre','M','1988-07-20'),(74684,'1955-12-12','Oguz','Bernatsky','M','1986-02-19'),(74685,'1962-08-30','Martine','Danecki','F','1988-10-10'),(74686,'1956-01-12','Samphel','Kumaresan','F','1986-11-08'),(74687,'1958-03-10','Padma','Emiris','M','1988-10-08'),(74688,'1964-12-22','Ziya','Fujisawa','M','1994-01-24'),(74689,'1952-11-12','Chuanyi','Feldhoffer','M','1987-06-10'),(74690,'1953-10-24','Kristin','Streit','M','1988-03-03'),(74691,'1954-01-19','Hauke','Baba','F','1987-06-20'),(74692,'1958-11-20','Shaibal','Krupka','M','1988-03-24'),(74693,'1959-08-22','Chikara','Alencar','F','1994-10-13'),(74694,'1961-11-03','Hiroyasu','Aumann','M','1985-04-05'),(74695,'1954-12-17','Bluma','Yamaashi','F','1986-12-09'),(74696,'1958-09-29','Xuedong','Erie','M','1996-07-09'),(74697,'1959-07-10','Jahangir','Unni','M','1995-07-23'),(74698,'1961-06-03','Udaiprakash','Erde','M','1992-09-21'),(74699,'1955-01-18','Moon','Rotem','F','1986-02-11'),(74700,'1963-07-07','Saeed','Lindenbaum','M','1985-05-05'),(74701,'1957-04-13','Janche','Naudin','M','1994-01-11'),(74702,'1964-07-10','Stein','Budinsky','F','1994-05-30'),(74703,'1961-04-06','Nectarios','Paciorek','M','1989-12-29'),(74704,'1961-06-21','Navin','Picco','F','1990-07-27'),(74705,'1961-05-04','Shaowei','Gulik','M','1989-03-27'),(74706,'1955-02-21','Fen','Tibblin','F','1985-10-14'),(74707,'1964-10-29','Zvonko','Kawashimo','F','1991-07-10'),(74708,'1964-07-11','Hugh','Liesche','M','1993-02-01'),(74709,'1954-02-14','Tesuya','Ozery','M','1991-11-12'),(74710,'1952-12-02','Lein','Setiz','M','1988-05-21'),(74711,'1955-01-26','Sadok','Thiria','M','1993-08-22'),(74712,'1955-02-23','Fayez','Lorho','F','1998-07-03'),(74713,'1953-06-12','Naftaly','Jahnichen','F','1991-09-30'),(74714,'1961-05-06','Mario','Ratzlaff','M','1986-11-20'),(74715,'1952-06-02','Neven','Zuberek','M','1996-10-04'),(74716,'1953-04-18','Dietrich','Riefers','M','1995-01-21'),(74717,'1961-10-30','Maren','Fadgyas','M','1993-05-03'),(74718,'1960-11-12','Moon','Koprowski','M','1990-08-31'),(74719,'1956-08-30','Masadi','Swan','M','1985-10-03'),(74720,'1956-02-22','Yoshimitsu','Velasco','M','1995-10-13'),(74721,'1962-08-21','Adas','Danley','M','1992-02-07'),(74722,'1960-06-02','Kannan','Sidje','M','1992-01-16'),(74723,'1955-04-28','Sibyl','Chiodo','F','1988-09-28'),(74724,'1953-07-27','Ennio','Alpay','M','1992-04-13'),(74725,'1961-09-21','Koldo','Plavsic','M','1985-11-17'),(74726,'1962-03-07','Jianwen','Ecklund','M','1986-10-04'),(74727,'1961-03-04','Divier','Mamelak','M','1988-02-26'),(74728,'1952-03-08','Gurbir','Jarecki','F','1989-01-22'),(74729,'1963-01-26','Gretta','Alameldin','M','1985-07-27'),(74730,'1953-01-04','Marsal','Sadowski','F','1994-06-09'),(74731,'1954-08-16','Hironobu','Kleiser','F','1985-11-17'),(74732,'1964-04-19','Alois','Thombley','F','1987-07-10'),(74733,'1953-10-06','Val','Sabnani','M','1985-08-27'),(74734,'1957-10-25','Stevo','Bierman','F','1986-01-03'),(74735,'1959-11-13','Rafols','Mattern','M','1985-04-04'),(74736,'1962-06-23','Zorica','Cyre','M','1987-02-22'),(74737,'1963-04-25','Akeel','Kugler','M','1987-06-18'),(74738,'1957-02-05','Aloys','Keustermans','F','1989-02-17'),(74739,'1957-03-08','Seongbin','Curless','M','1989-09-30'),(74740,'1956-05-20','Junsik','Decaestecker','F','1991-01-26'),(74741,'1964-02-04','Christoph','Compeau','M','1991-04-14'),(74742,'1954-04-06','Troy','Gurbaxani','M','1988-06-07'),(74743,'1956-02-03','Juichirou','Garnham','M','1992-08-31'),(74744,'1953-05-05','Shunichi','Babu','M','1992-05-21'),(74745,'1963-06-11','Aris','Uchoa','M','1988-12-19'),(74746,'1961-07-30','Karlis','Merro','F','1986-08-14'),(74747,'1958-05-07','Thanasis','Gist','F','1985-03-19'),(74748,'1956-06-03','Gift','Koprowski','F','1990-02-17'),(74749,'1958-06-07','Alassane','Spataro','M','1988-04-16'),(74750,'1964-07-30','Tsutomu','Alencar','M','1988-08-15'),(74751,'1962-12-29','Constantijn','DuCasse','M','1991-08-20'),(74752,'1956-02-21','Quingbo','Porenta','F','1994-10-22'),(74753,'1952-03-09','Weiru','Kalafatis','F','1991-01-02'),(74754,'1956-05-19','Theron','Roisin','M','1991-07-26'),(74755,'1956-01-16','Patricia','Kolvik','M','1991-07-08'),(74756,'1954-09-17','Jouko','Schmiedel','M','1991-12-26'),(74757,'1963-01-03','Lenore','Weisert','F','1985-03-27'),(74758,'1958-09-03','Akeel','Androutsos','M','1993-12-31'),(74759,'1960-06-07','Dietrich','Grospietsch','M','1986-03-18'),(74760,'1957-04-13','Ghassan','Stille','F','1988-12-19'),(74761,'1961-04-21','Marie','Noriega','F','1986-08-04'),(74762,'1954-05-25','Kyoichi','Arlazarov','F','1998-08-07'),(74763,'1956-03-12','Oddvar','Hennebert','M','1997-11-03'),(74764,'1963-02-20','Vasilii','Gornas','M','1992-09-27'),(74765,'1956-10-02','Kiyomitsu','Cairo','M','1988-07-05'),(74766,'1952-09-18','Mats','Nitta','M','1985-08-18'),(74767,'1960-10-14','Keiichiro','Puoti','M','1996-10-13'),(74768,'1952-08-24','Katsuo','Denti','M','1990-05-21'),(74769,'1963-09-01','Shirish','Highland','M','1994-06-20'),(74770,'1962-08-27','Shigeo','Cummings','M','1987-09-28'),(74771,'1964-11-02','Yoshinari','Eppinger','M','1988-08-26'),(74772,'1953-09-14','Anoosh','Esteva','F','1985-03-04'),(74773,'1959-12-21','Erez','Gelosh','M','1990-07-11'),(74774,'1962-10-11','Mircea','Aloia','F','1995-12-22'),(74775,'1959-06-12','Kinh','Mayerwieser','F','1996-03-27'),(74776,'1963-10-05','Herb','Munoz','F','1985-06-07'),(74777,'1963-10-09','Lidong','Bolsens','M','1998-07-27'),(74778,'1954-07-06','Kiyomitsu','Choobineh','M','1991-07-09'),(74779,'1952-05-08','Beshir','Thibadeau','F','1985-02-27'),(74780,'1957-10-12','Pranay','Journel','M','1989-02-13'),(74781,'1954-09-04','Mayuko','Czaja','M','1996-02-27'),(74782,'1954-02-06','Sanjit','Shrader','M','1988-12-12'),(74783,'1952-04-08','Eckart','Schaaf','M','1986-07-10'),(74784,'1959-06-09','Masadi','Kaltofen','M','1990-06-23'),(74785,'1956-08-25','Christ','Markovitch','F','1990-10-29'),(74786,'1962-11-30','Fei','Asmuth','F','1991-02-17'),(74787,'1960-09-07','Youngkon','Comellas','M','1986-08-31'),(74788,'1959-05-17','Zhonghua','Fetvedt','M','1990-08-29'),(74789,'1964-05-10','Adit','Sigstam','F','1991-04-20'),(74790,'1959-08-11','Ayonca','Curless','F','1990-02-11'),(74791,'1958-04-29','Izaskun','Alblas','F','1988-04-11'),(74792,'1954-11-01','Douadi','Wuwongse','F','1993-07-05'),(74793,'1954-05-13','Shimshon','Roohalamini','F','1990-08-10'),(74794,'1962-11-08','Boriana','Manderick','M','1996-03-12'),(74795,'1955-07-16','Ulises','Esteva','M','1986-12-21'),(74796,'1959-12-29','Shaleah','Gewali','M','1985-06-01'),(74797,'1960-11-04','Cullen','Strooper','F','1987-04-02'),(74798,'1959-06-28','Ziyad','Baar','M','1997-07-15'),(74799,'1963-07-30','Janche','Iisaka','M','1986-09-18'),(74800,'1965-01-25','Yuuichi','Conde','F','1989-03-08'),(74801,'1957-08-01','Ingmar','Jording','F','1986-05-08'),(74802,'1955-08-24','Mingzeng','Demizu','M','1987-06-28'),(74803,'1964-10-18','Yonghoan','Porenta','M','1987-03-12'),(74804,'1958-11-26','Dipankar','Senzako','F','1985-05-15'),(74805,'1958-07-05','Baruch','Zaumen','F','1997-09-30'),(74806,'1962-01-17','Keung','Axelband','M','1991-12-30'),(74807,'1964-06-17','Bernd','Piveteau','M','1987-05-19'),(74808,'1961-11-09','Geoffrey','Heydon','M','1989-06-30'),(74809,'1960-12-06','Sorina','Hartvigsen','F','1986-09-13'),(74810,'1955-09-01','Doohun','Stafford','M','1996-11-15'),(74811,'1955-10-09','Khatoun','Pardalos','F','1988-11-17'),(74812,'1959-10-27','Weiru','Picel','F','1986-01-07'),(74813,'1957-01-09','Constantijn','Dusink','F','1992-12-27'),(74814,'1962-02-17','Elvis','Oehlmann','M','1987-04-30'),(74815,'1955-06-14','Zhigen','Fandrianto','M','1996-11-16'),(74816,'1958-11-12','Hironoby','Chinal','F','1990-02-10'),(74817,'1954-02-04','Quingbo','Ranai','F','1988-12-30'),(74818,'1960-08-20','Leen','Tetzlaff','M','1986-01-12'),(74819,'1959-12-16','Hironoby','Zobel','F','1991-01-30'),(74820,'1962-05-20','Arnould','Gill','F','1992-12-03'),(74821,'1956-05-09','Shahaf','Bellmore','F','1987-01-23'),(74822,'1963-10-16','Maja','Jiafu','M','1993-04-11'),(74823,'1955-01-27','Elrique','Norsworthy','M','1990-03-28'),(74824,'1964-09-09','Uri','Itschner','M','1986-10-18'),(74825,'1961-11-24','Heon','Bade','M','1990-08-02'),(74826,'1963-08-13','Moie','Otillio','F','1989-04-23'),(74827,'1956-06-04','Parke','Rosenbaum','F','1988-09-01'),(74828,'1964-12-07','Berthier','Genther','M','1988-09-29'),(74829,'1958-10-05','Honesty','Papsdorf','F','1991-03-27'),(74830,'1958-01-04','Torsten','Mitzlaff','M','1993-04-15'),(74831,'1959-12-10','Kwee','Kabayashi','F','1988-12-29'),(74832,'1961-08-18','Odoardo','Mullainathan','F','1992-07-24'),(74833,'1961-10-08','Mariusz','Tokunaga','M','1989-06-28'),(74834,'1964-04-07','Yakkov','Perri','M','1987-05-03'),(74835,'1964-01-16','Gad','Naumovich','M','1994-01-15'),(74836,'1956-06-05','Krister','Hofman','M','1988-05-21'),(74837,'1953-12-20','Vitaly','Gunderson','F','1986-08-12'),(74838,'1957-09-05','Emdad','Zumaque','M','1986-08-20'),(74839,'1953-10-24','Gino','Rohrbach','F','1989-07-17'),(74840,'1954-09-30','Brewster','Furudate','F','1989-08-16'),(74841,'1962-05-29','Sham','Kakkar','M','1986-07-20'),(74842,'1953-02-08','Raimond','Jayawardene','F','1993-07-27'),(74843,'1964-02-04','Yakkov','Fendler','M','1985-02-14'),(74844,'1956-07-11','Piyush','Ramras','M','1987-05-15'),(74845,'1964-10-07','Fumitake','Callaway','F','1989-09-03'),(74846,'1961-02-16','Randy','Bondorf','F','1987-04-13'),(74847,'1958-09-28','LiMin','Chepyzhov','M','1988-04-28'),(74848,'1956-11-02','Lucian','Werthner','F','1986-05-15'),(74849,'1958-07-03','Remco','Kirkerud','M','1988-12-17'),(74850,'1962-09-30','Bangqing','Akazan','M','1995-01-22'),(74851,'1954-02-02','Takanari','Ratzlaff','M','1987-01-14'),(74852,'1958-03-11','Rafols','Chiola','F','1992-05-30'),(74853,'1960-09-06','Ghassan','Aseltine','F','1987-04-16'),(74854,'1952-11-10','Toshimi','Shackell','F','1994-03-15'),(74855,'1962-10-05','Atreye','Lanzelotte','F','1994-06-15'),(74856,'1960-04-08','Radhakrishnan','Schahn','M','1993-05-23'),(74857,'1960-10-25','Kazuhiko','Erbe','F','1986-05-10'),(74858,'1958-05-07','Pragnesh','Nastansky','M','1986-03-05'),(74859,'1955-09-29','Dmitri','Eastman','M','1998-04-13'),(74860,'1955-04-28','Odoardo','Gyimothy','M','1989-08-05'),(74861,'1957-07-23','Guenter','Mansanne','M','1985-10-24'),(74862,'1962-05-25','Kristen','Ghelli','M','1992-05-24'),(74863,'1964-09-28','Huican','Jayawardene','F','1990-08-22'),(74864,'1962-11-17','Otilia','Schieder','M','1988-07-15'),(74865,'1953-01-07','Insup','Beidas','M','1990-05-12'),(74866,'1953-10-29','Masaki','Pavlopoulou','M','1987-10-24'),(74867,'1959-06-09','Florina','Ozeki','M','1992-10-02'),(74868,'1955-04-08','Shuji','Parfitt','F','1986-01-18'),(74869,'1961-02-11','Halsur','Swan','F','1986-08-21'),(74870,'1958-04-04','Roselyn','Cochrane','M','1989-10-16'),(74871,'1964-05-10','Vasilis','Steenbeek','M','1985-09-23'),(74872,'1962-05-12','Jiong','Weedon','M','1992-08-16'),(74873,'1955-01-22','Mary','Holburn','M','1990-09-08'),(74874,'1963-07-19','Aemilian','Lorie','M','1986-04-15'),(74875,'1959-09-08','Sajjad','Delgrossi','F','1993-03-11'),(74876,'1957-03-30','Mechthild','Rahimi','F','1990-01-26'),(74877,'1961-10-30','Xiping','Merli','F','1988-07-12'),(74878,'1955-08-02','Mark','Leaver','F','1988-09-15'),(74879,'1962-03-25','Mara','Malinowski','M','1992-06-08'),(74880,'1953-10-20','Sahrah','Laventhal','M','1997-12-05'),(74881,'1959-12-18','Ugo','Muntz','F','1988-07-15'),(74882,'1961-06-09','Subhash','Peck','M','1985-04-13'),(74883,'1953-05-18','Yonghoan','Hofman','M','1986-02-11'),(74884,'1958-12-31','Vesna','Hiyoshi','F','1988-12-03'),(74885,'1957-09-30','Herbert','Plotkin','M','1988-12-20'),(74886,'1964-11-20','Doohun','Hmelo','M','1986-03-15'),(74887,'1960-10-09','Arne','Gils','F','1987-08-29'),(74888,'1955-05-04','Falguni','Jansen','M','1986-11-12'),(74889,'1956-05-09','Nechama','Kalorkoti','F','1988-06-25'),(74890,'1957-11-20','Yonghong','Sinitsyn','F','1990-06-05'),(74891,'1957-11-01','Lorien','Kavvadias','M','1986-09-26'),(74892,'1953-03-27','Sanjoy','Chepyzhov','F','1994-06-26'),(74893,'1959-01-18','Bernd','Narlikar','M','1987-01-27'),(74894,'1958-11-19','Heon','Peak','M','1986-11-23'),(74895,'1959-04-10','Pranjal','Sudkamp','M','1986-03-29'),(74896,'1960-02-03','Aram','Msuda','M','1993-07-06'),(74897,'1953-02-04','Ayonca','Danlos','M','1986-11-19'),(74898,'1956-10-22','Matt','Paludetto','M','1988-12-20'),(74899,'1952-11-29','Shietung','Vendrig','M','1985-05-02'),(74900,'1956-09-02','Luigi','Stemann','F','1987-05-10'),(74901,'1957-06-15','Mamdouh','Peral','M','1997-01-03'),(74902,'1959-07-09','Moie','Danecki','M','1987-09-03'),(74903,'1953-03-09','Xinan','Farris','M','1985-04-01'),(74904,'1962-10-24','Duangkaew','Karunanithi','M','1994-08-06'),(74905,'1964-10-19','Yolla','Krohn','M','1985-08-22'),(74906,'1961-09-05','Francesca','Heuter','M','1989-01-11'),(74907,'1953-10-09','Golgen','Murtha','M','1985-11-10'),(74908,'1961-09-17','Zhilian','Llado','F','1985-06-13'),(74909,'1963-10-29','Uwe','Shumilov','F','1991-05-13'),(74910,'1960-07-09','Sanjiv','Baar','M','1987-02-19'),(74911,'1963-10-13','Yagil','Provine','M','1989-07-30'),(74912,'1952-12-13','Frazer','Mellouli','M','1989-07-26'),(74913,'1959-02-27','Dzung','Warwick','M','1986-08-28'),(74914,'1955-07-18','Xiaopeng','Melter','M','1987-06-16'),(74915,'1955-12-30','Arra','Gewali','F','1990-05-18'),(74916,'1964-02-10','Nevin','Kawashima','F','1986-07-24'),(74917,'1960-07-16','Ortrun','Farrow','M','1997-08-19'),(74918,'1963-02-23','Seshu','Kolinko','F','1987-06-21'),(74919,'1958-07-02','Gurbir','Hainaut','M','1985-10-26'),(74920,'1964-01-17','Hausi','Chappelet','M','1998-03-17'),(74921,'1952-04-27','Holgard','Rehfuss','M','1988-11-06'),(74922,'1952-03-16','Etsuo','Milicic','M','1985-02-08'),(74923,'1953-02-12','Geoffry','Pepe','F','1986-12-06'),(74924,'1963-02-25','Mang','Stanfel','M','1986-03-19'),(74925,'1956-06-25','Khosrow','Reeker','M','1988-04-20'),(74926,'1963-12-21','Ottavia','Wuwongse','M','1987-12-10'),(74927,'1954-10-02','Xiping','Alblas','M','1992-02-05'),(74928,'1960-08-14','Amabile','Compeau','M','1993-02-14'),(74929,'1960-10-13','Udo','Luga','M','1990-05-27'),(74930,'1959-02-20','Georgy','Oberman','F','1989-10-10'),(74931,'1956-11-19','Paris','Thisen','F','1990-03-03'),(74932,'1964-02-27','Kish','Borovoy','M','1994-02-24'),(74933,'1958-10-01','Ulises','Pargas','F','1989-06-30'),(74934,'1957-10-23','Kazuyasu','Driscoll','M','1991-04-20'),(74935,'1952-12-23','Manohar','Vendrig','M','1988-03-23'),(74936,'1958-01-29','Fen','Denti','M','1986-05-28'),(74937,'1963-06-26','Geoff','Zhiwei','F','1987-10-29'),(74938,'1955-10-23','Mohit','Felcyn','M','1986-08-18'),(74939,'1953-09-06','Rimli','Valiente','F','1987-01-04'),(74940,'1964-05-15','Barton','Spelt','M','1985-10-22'),(74941,'1964-05-21','Tommaso','Shackel','M','1999-02-18'),(74942,'1957-03-31','Xiaocheng','Schicker','F','1989-12-19'),(74943,'1959-03-06','Behnaam','Sudbeck','M','1991-09-02'),(74944,'1955-03-10','Masato','Greenaway','M','1988-01-24'),(74945,'1953-01-28','Werner','Woycyznski','F','1990-05-05'),(74946,'1955-06-22','Khun','Muntz','F','1992-04-20'),(74947,'1955-01-05','Jingling','Munoz','M','1993-05-01'),(74948,'1958-07-24','Mahmut','Eickenmeyer','F','1985-10-28'),(74949,'1961-10-11','Rance','Hennings','F','1990-11-25'),(74950,'1955-03-25','Weidon','Trelles','F','1987-03-17'),(74951,'1957-04-19','DAIDA','Kroft','M','1988-12-09'),(74952,'1964-02-27','Mandell','Rattan','F','1991-08-30'),(74953,'1963-08-28','Zsolt','Henders','M','1991-03-20'),(74954,'1961-08-23','Kwangho','Menyhert','M','1986-06-23'),(74955,'1964-12-12','Larisa','Antonisse','F','1988-11-08'),(74956,'1964-11-15','Marek','Luby','M','1994-06-20'),(74957,'1960-07-03','Berni','Ducloy','M','1985-12-02'),(74958,'1955-10-12','Mantis','Rissland','F','1987-12-05'),(74959,'1955-02-14','Giap','Marchegay','M','1992-10-17'),(74960,'1958-06-18','Oksana','Pena','M','1985-12-24'),(74961,'1952-04-06','Tianruo','Vitiello','M','1988-10-01'),(74962,'1958-09-28','Odysseas','Stranks','M','1986-04-01'),(74963,'1963-12-02','Shigehiro','Aseltine','M','1988-01-22'),(74964,'1957-09-28','Lillian','Kirkerud','M','1995-01-10'),(74965,'1954-10-05','Owen','Babu','M','1988-04-24'),(74966,'1953-10-15','Leif','Chinin','M','1997-06-04'),(74967,'1957-07-23','Dulce','Falby','F','1990-06-19'),(74968,'1964-11-15','Yongmin','Collette','F','1994-06-10'),(74969,'1961-01-23','Florian','Alencar','M','1994-10-03'),(74970,'1962-09-05','Girolamo','Staylopatis','M','1989-12-24'),(74971,'1959-04-27','Aleksander','Engelmann','M','1989-05-10'),(74972,'1961-12-04','Kenroku','Swab','F','1985-10-01'),(74973,'1962-09-15','Marin','Heijenga','M','1986-10-25'),(74974,'1956-05-14','Moto','Zyda','M','1988-03-23'),(74975,'1958-07-04','Rasikan','Szilard','M','1986-04-18'),(74976,'1957-04-29','Ipke','Murtafg','M','1994-11-20'),(74977,'1962-12-26','Souichi','Merey','M','1988-03-13'),(74978,'1952-05-11','Ung','Manders','F','1990-01-07'),(74979,'1961-09-20','Kauko','Shiratori','M','1991-05-24'),(74980,'1953-12-22','Bouchung','Siprelle','M','1991-11-12'),(74981,'1962-04-07','Mara','Sambasivam','M','1987-05-11'),(74982,'1959-05-04','Tonny','Shokrollahi','M','1985-10-30'),(74983,'1954-09-04','Bartek','Valtorta','F','1989-07-29'),(74984,'1954-08-16','Udi','Thorensen','M','1988-06-22'),(74985,'1954-03-08','Kristine','Bazzichi','F','1990-01-10'),(74986,'1961-05-16','Huai','Anguita','M','1988-07-29'),(74987,'1956-09-15','Mountaz','Trelles','F','1994-12-01'),(74988,'1961-09-15','Mohammad','Staylopatis','F','1986-06-01'),(74989,'1963-04-25','Gio','Sanella','M','1985-02-03'),(74990,'1964-09-19','Filipp','Badr','F','1997-01-02'),(74991,'1962-01-12','Mahendra','Tasistro','F','1989-02-17'),(74992,'1960-02-14','Anneke','Luke','M','1994-04-19'),(74993,'1962-09-08','Felicidad','Marrevee','F','1990-01-25'),(74994,'1962-04-26','Bokyung','Bratten','F','1987-04-16'),(74995,'1958-08-27','Goncalo','Mullainathan','F','1990-11-15'),(74996,'1962-06-11','Premsyl','Peris','M','1993-06-03'),(74997,'1952-03-31','Mariusz','Luff','F','1995-04-08'),(74998,'1959-05-08','Paloma','Heyers','M','1985-09-06'),(74999,'1953-09-27','Rimli','Brizzi','F','1992-07-10'),(75000,'1956-10-23','Hidekazu','Ritcey','M','1989-07-03'),(75001,'1958-01-03','Eric','Schurmann','M','1991-09-04'),(75002,'1959-07-30','Shirish','Guting','M','1991-12-14'),(75003,'1962-11-23','Florian','Garrabrants','F','1988-07-07'),(75004,'1964-02-23','Shmuel','Paludetto','F','1986-06-24'),(75005,'1955-05-12','Kellie','Schapiro','M','1989-06-02'),(75006,'1960-01-19','Rayond','Manderick','M','1998-02-20'),(75007,'1953-10-20','Yunming','Bharadwaj','M','1986-11-18'),(75008,'1953-07-23','Panayotis','Rattan','M','1990-06-10'),(75009,'1961-08-20','Leah','Jullig','M','1994-10-07'),(75010,'1955-06-25','Mrinalini','Desikan','F','1994-11-20'),(75011,'1954-02-25','Moty','Codenie','M','1988-03-27'),(75012,'1954-09-11','Ayakannu','Swen','F','1990-06-18'),(75013,'1963-07-12','Luisa','Tsukune','M','1988-06-09'),(75014,'1960-11-11','Sugwoo','Boyle','M','1993-01-14'),(75015,'1964-10-05','Yannik','Pappas','F','1986-10-04'),(75016,'1964-04-29','Dayanand','Belinskaya','M','1986-12-13'),(75017,'1959-09-02','Fatemeh','Domenig','F','1993-07-07'),(75018,'1952-02-18','Spyrose','Erdi','M','1994-07-19'),(75019,'1963-03-12','Abdelwaheb','Piveteau','M','1985-12-07'),(75020,'1953-11-21','Lidong','Cannard','F','1987-11-01'),(75021,'1958-02-14','Bilhanan','Gimbel','F','1992-04-23'),(75022,'1959-04-29','Kellie','Qiwen','F','1991-03-26'),(75023,'1957-02-11','Khedija','Montemayor','M','1989-07-09'),(75024,'1961-08-28','Roded','Ermel','M','1992-05-30'),(75025,'1963-01-11','Odysseas','Munke','M','1992-07-26'),(75026,'1959-05-20','Douadi','Weedman','F','1990-02-06'),(75027,'1958-12-24','Hyuckchul','Candan','M','1993-10-01'),(75028,'1964-01-04','Sanjit','Sury','F','1993-03-26'),(75029,'1956-03-19','Vishwani','Siegrist','F','1988-09-08'),(75030,'1955-10-30','Jovan','Tagansky','M','1992-02-06'),(75031,'1956-05-20','Zhenhua','Speel','F','1992-08-02'),(75032,'1952-10-17','Huei','Rubsam','F','1991-04-10'),(75033,'1952-12-10','Alair','Pluym','M','1989-01-28'),(75034,'1956-09-09','Kristinn','Koshino','F','1987-11-07'),(75035,'1964-12-03','Erez','Brendel','M','1990-07-06'),(75036,'1955-12-01','Anneke','Garnham','F','1990-03-24'),(75037,'1957-05-14','Yinghua','Kulisch','M','1993-11-24'),(75038,'1953-07-04','Arvind','Dehkordi','M','1989-08-13'),(75039,'1954-12-06','Shahid','Suppi','F','1986-05-01'),(75040,'1953-03-01','Mostafa','Collavizza','M','1992-11-25'),(75041,'1959-09-28','Saeed','Riefers','M','1997-08-31'),(75042,'1954-12-01','Rance','Negoita','M','1985-07-17'),(75043,'1958-11-27','Chriss','Krichel','M','1995-08-22'),(75044,'1953-02-15','Yunming','Molberg','F','1994-04-23'),(75045,'1963-09-03','Sibyl','Baak','M','1997-06-20'),(75046,'1963-03-16','Toshiko','Kropatsch','F','1994-11-14'),(75047,'1963-12-29','Tianruo','Montemayor','F','1986-06-26'),(75048,'1960-02-07','Tsz','Szmurlo','M','1987-12-02'),(75049,'1954-01-31','Moheb','Litvinov','M','1992-10-19'),(75050,'1956-03-17','Hironobu','Streng','M','1987-09-21'),(75051,'1952-03-10','Roddy','Mansanne','M','1986-08-19'),(75052,'1954-04-12','Angus','Kroha','M','1986-10-07'),(75053,'1961-11-02','Kristof','Welham','F','1989-12-12'),(75054,'1956-06-08','Adil','Delgrange','M','1993-01-10'),(75055,'1952-07-05','Kyoichi','Passino','M','1989-02-04'),(75056,'1955-01-19','Yannik','Pews','M','1990-04-26'),(75057,'1961-03-03','Moon','Rosiles','F','1989-06-03'),(75058,'1964-07-22','Steve','Busillo','M','1987-12-27'),(75059,'1956-06-13','Hsiangchu','Erbe','F','1993-01-02'),(75060,'1957-11-29','Neven','Halevi','F','1989-04-19'),(75061,'1954-05-31','Jeanne','Benner','M','1985-06-14'),(75062,'1959-06-15','Mats','Mullainathan','M','1993-03-17'),(75063,'1955-09-30','Remmert','Pollock','F','1989-07-22'),(75064,'1952-08-31','Insup','Kalorkoti','M','1987-01-05'),(75065,'1953-07-25','Chenyi','Sinitsyn','M','1987-03-08'),(75066,'1955-09-14','Aiman','Mungall','M','1985-05-21'),(75067,'1954-06-12','Jaroslava','Thummel','F','1989-10-05'),(75068,'1953-07-15','Vasilii','Rando','F','1988-03-16'),(75069,'1961-07-01','Yonghong','Wegerle','M','1986-04-10'),(75070,'1964-10-10','Fumiya','Colorni','M','1986-10-12'),(75071,'1963-09-27','Conor','Jeansoulin','F','1987-07-05'),(75072,'1962-06-21','Masaru','Birch','M','1990-04-23'),(75073,'1952-09-10','Gina','Woycyznski','F','1992-09-18'),(75074,'1952-06-18','Koldo','Gyimothy','M','1987-12-02'),(75075,'1954-02-27','Navin','Schapire','M','1991-05-09'),(75076,'1954-05-17','Licheng','Ratnakar','M','1986-11-03'),(75077,'1956-07-12','Nevin','DasSarma','F','1985-11-01'),(75078,'1963-10-31','Faiza','Bernardinello','M','1985-02-13'),(75079,'1957-01-27','Sanjeeva','Nooteboom','M','1986-12-13'),(75080,'1953-01-07','Djenana','Wielonsky','M','1997-12-01'),(75081,'1953-02-19','Vesna','Gien','F','1986-01-29'),(75082,'1964-08-26','Uinam','Bardell','M','1989-02-02'),(75083,'1962-05-13','Marit','Schurmann','M','1988-07-26'),(75084,'1955-04-08','Claudi','Radhakrishnan','F','1989-01-29'),(75085,'1962-12-27','Kiam','Reeken','M','1993-09-13'),(75086,'1952-07-17','Sorina','Passino','M','1985-10-23'),(75087,'1953-08-12','Subhada','Granlund','F','1989-08-03'),(75088,'1963-10-12','Fumitake','Lambe','M','1989-12-23'),(75089,'1963-04-03','Vesna','Bottner','F','1991-09-02'),(75090,'1959-02-09','Fay','Rando','M','1992-02-05'),(75091,'1963-12-14','Aiman','Kavanagh','M','1987-01-23'),(75092,'1962-08-09','Fumiyo','Malabarba','M','1985-11-06'),(75093,'1957-02-01','Murthy','Schmiedel','F','1985-11-02'),(75094,'1960-01-10','Khedija','Rullman','M','1990-07-13'),(75095,'1959-01-16','Kwun','Kamber','M','1986-04-05'),(75096,'1954-02-08','Faiza','Himler','F','1986-11-20'),(75097,'1964-10-17','Wayne','Wroclawski','F','1986-02-20'),(75098,'1963-08-25','Aram','Dayana','F','1989-01-07'),(75099,'1957-07-08','Arunas','Vandervoorde','M','1993-10-30'),(75100,'1960-04-14','Shmuel','Bednarek','M','1987-10-27'),(75101,'1952-11-02','Youngkon','Janocha','F','1991-10-10'),(75102,'1958-09-19','Szabolcs','Koyama','F','1994-07-07'),(75103,'1964-06-05','Tran','Hanratty','M','1987-02-17'),(75104,'1957-01-19','Yishay','Pavlopoulou','M','1985-03-10'),(75105,'1961-07-13','Moti','Garnick','M','1988-02-13'),(75106,'1956-10-21','Marsja','Speckmann','M','1987-07-15'),(75107,'1957-12-28','Dulce','Burnard','M','1985-11-19'),(75108,'1952-02-05','Arvin','Pettit','M','1989-07-07'),(75109,'1960-01-06','Paraskevi','Angiulli','F','1987-04-11'),(75110,'1959-08-13','Amabile','Montresor','F','1997-03-29'),(75111,'1955-03-10','Phule','Reeker','M','1992-06-22'),(75112,'1964-11-26','Vasilis','Verspoor','F','1991-03-21'),(75113,'1965-01-22','Zissis','Birch','M','1987-02-06'),(75114,'1952-09-28','Lillian','Ladret','M','1986-06-20'),(75115,'1958-05-07','Doohun','Streng','F','1986-08-10'),(75116,'1963-12-19','Chiranjit','Remmers','F','1986-06-26'),(75117,'1963-12-01','Felicidad','Schreiter','F','1987-09-15'),(75118,'1962-06-09','Steen','Pappas','F','1990-10-18'),(75119,'1964-02-07','Gopalakrishnan','Smeets','F','1992-01-30'),(75120,'1964-08-21','Jagoda','Butner','M','1986-08-30'),(75121,'1964-04-06','Denny','Shokrollahi','M','1986-07-06'),(75122,'1952-09-25','Neven','Yamaashi','M','1989-05-29'),(75123,'1962-08-21','Masanao','Cmelik','F','1993-03-20'),(75124,'1957-12-25','Diederik','Ducloy','F','1985-06-24'),(75125,'1961-12-24','Tooru','Potthoff','M','1991-01-20'),(75126,'1953-11-14','Arif','Schaar','M','1987-12-05'),(75127,'1957-04-09','Danny','Emiris','M','1987-02-12'),(75128,'1959-10-10','Fumiko','Gecseg','M','1985-11-13'),(75129,'1954-03-05','Kayoko','Potthoff','F','1985-09-10'),(75130,'1958-01-01','Tadahiro','Petersohn','M','1995-01-15'),(75131,'1958-12-09','Malu','Rattan','M','1991-12-15'),(75132,'1964-03-22','Fatemeh','Einsfeld','M','1985-02-08'),(75133,'1952-08-07','Tayeb','Spataro','M','1986-05-29'),(75134,'1955-04-09','Rimli','Cullers','M','1988-05-25'),(75135,'1956-03-17','Rosalyn','Luby','F','1987-04-19'),(75136,'1961-03-18','Heejo','Gladwell','F','1986-07-16'),(75137,'1960-02-25','Hyuckchul','Peot','F','1986-06-23'),(75138,'1955-11-29','Girolamo','Murrill','M','1989-12-01'),(75139,'1963-12-02','Mohan','Morris','F','1985-03-25'),(75140,'1959-08-19','Christoper','Flowers','M','1988-11-06'),(75141,'1956-10-02','Kazuhide','Heping','F','1990-12-25'),(75142,'1955-05-22','Uwe','Speckmann','F','1988-02-17'),(75143,'1957-06-06','Jagoda','Thimonier','M','1996-02-02'),(75144,'1959-02-07','Palash','Emmerich','M','1989-05-08'),(75145,'1957-08-17','Souichi','Rouquie','M','1992-09-15'),(75146,'1963-10-02','Shaowei','Suomi','F','1987-10-20'),(75147,'1962-02-06','Bader','Nicolson','M','1992-07-13'),(75148,'1962-08-20','Naftaly','Range','F','1988-05-27'),(75149,'1961-03-22','Udi','Businaro','M','1994-11-22'),(75150,'1957-01-30','Divier','Klassen','F','1989-03-15'),(75151,'1955-03-10','Weicheng','Gecsei','M','1988-12-20'),(75152,'1955-11-07','Yucel','Redmiles','M','1991-07-04'),(75153,'1954-11-18','Flemming','Wissmann','F','1985-06-08'),(75154,'1957-08-08','Radhia','Sambasivam','M','1991-05-06'),(75155,'1956-01-30','Mats','Besancenot','M','1986-04-10'),(75156,'1957-02-27','Yonghoan','McConalogue','M','1991-03-31'),(75157,'1961-07-28','Premsyl','Murtagh','F','1991-11-09'),(75158,'1954-01-14','Eben','Kropatsch','M','1985-04-18'),(75159,'1960-04-21','Bowen','Schwabacher','F','1999-08-04'),(75160,'1961-09-17','Marit','Mandelberg','F','1992-02-22'),(75161,'1963-07-17','Keung','Chleq','M','1987-04-17'),(75162,'1959-01-19','Quingbo','Alpin','M','1988-06-14'),(75163,'1957-03-28','Huan','Baranowski','M','1987-05-01'),(75164,'1952-03-23','Barton','Versino','F','1990-05-31'),(75165,'1961-03-11','Thodoros','Brodal','M','1989-03-09'),(75166,'1955-12-18','Aamod','Snyers','M','1988-03-09'),(75167,'1963-03-12','Yakichi','Stasinski','M','1986-10-27'),(75168,'1961-08-31','Sumant','Rosis','M','1994-01-16'),(75169,'1961-10-12','Satosi','Denna','F','1994-04-18'),(75170,'1957-09-18','Frederique','Sherertz','M','1986-06-18'),(75171,'1957-09-06','Beshir','Zeidenstein','M','1987-05-05'),(75172,'1953-05-07','Xianlong','Kohling','F','1985-10-01'),(75173,'1954-12-17','Mary','Pelz','M','1990-05-20'),(75174,'1962-10-10','LiMin','Luca','M','1988-10-21'),(75175,'1961-07-12','Vincent','Stroustrup','F','1988-02-14'),(75176,'1956-07-08','Sachin','Tyugu','M','1987-12-22'),(75177,'1958-06-13','Basant','Pero','M','1985-02-13'),(75178,'1961-11-14','Fusako','Eiter','M','1991-03-18'),(75179,'1953-07-12','Yinlin','Scallan','M','1989-01-31'),(75180,'1963-05-13','Christoph','Rosin','M','1991-11-17'),(75181,'1955-06-08','Shigehiro','Diderrich','F','1994-02-10'),(75182,'1960-10-03','Lenore','Majewski','M','1992-04-03'),(75183,'1955-02-26','Toshimori','Puppo','F','1993-11-17'),(75184,'1963-05-21','Haldon','Heijenga','F','1991-06-11'),(75185,'1957-07-25','Youpyo','Farris','F','1992-12-11'),(75186,'1952-08-18','Filipp','Miyakawa','M','1988-06-15'),(75187,'1962-09-19','Gay','Shanbhogue','F','1990-08-04'),(75188,'1964-06-06','Khatoun','Vigier','M','1991-03-08'),(75189,'1953-08-02','Khedija','Erie','F','1988-09-21'),(75190,'1964-09-26','Sanjit','Terkki','M','1987-10-12'),(75191,'1957-03-15','Shunichi','Rusmann','M','1985-10-13'),(75192,'1954-12-29','Zejun','Speer','F','1986-11-23'),(75193,'1963-11-30','Taisook','Vesna','M','1993-04-05'),(75194,'1962-06-20','Rosine','Czaja','M','1991-11-05'),(75195,'1957-11-28','Herb','Bojadziev','M','1988-02-08'),(75196,'1953-04-27','Marla','Kenevan','M','1988-06-27'),(75197,'1956-07-03','Candida','Choobineh','M','1991-07-23'),(75198,'1964-08-30','Naraig','Krybus','F','1991-08-14'),(75199,'1956-07-05','Tesuya','Hooghiemstra','M','1988-07-23'),(75200,'1954-07-10','Siamak','Slutz','M','1989-11-26'),(75201,'1952-09-12','Boguslaw','Basagni','F','1986-10-29'),(75202,'1956-01-06','Mabhin','Jayawardene','F','1990-08-16'),(75203,'1963-04-25','Kayoko','Mitsuhashi','M','1987-02-01'),(75204,'1962-04-13','Margo','Marakhovsky','M','1985-02-21'),(75205,'1961-07-24','Feiyu','Rossi','F','1987-03-20'),(75206,'1963-03-28','Xiaoqiang','Billawala','F','1987-06-19'),(75207,'1964-10-09','Oksana','Plump','F','1985-04-16'),(75208,'1959-11-13','Kazuhito','Georgatos','M','1987-01-03'),(75209,'1963-07-02','Toshiki','Nishimukai','F','1985-04-23'),(75210,'1961-06-21','Shigeichiro','Asser','M','1985-07-17'),(75211,'1956-05-04','Kwangsub','Savasere','M','1985-03-17'),(75212,'1961-12-29','Mostafa','Perko','M','1990-03-16'),(75213,'1963-12-19','Heejo','Quadeer','M','1998-09-22'),(75214,'1956-06-04','Zhonghui','Cangellaris','M','1992-02-23'),(75215,'1960-02-05','Howell','Asser','F','1994-11-02'),(75216,'1959-07-15','Uriel','Pollacia','F','1993-12-18'),(75217,'1961-11-25','Cheong','Zaccaria','F','1991-01-30'),(75218,'1955-01-16','Jaroslava','Fujisawa','F','1988-07-13'),(75219,'1959-06-27','Reinhold','Fritzsche','M','1996-04-28'),(75220,'1962-07-09','Renny','Garnham','M','1990-04-27'),(75221,'1954-09-29','Bilhanan','Pelc','F','1986-03-15'),(75222,'1959-01-10','Clyde','Smeets','F','1993-04-22'),(75223,'1957-10-22','Neven','Nannarelli','M','1990-02-12'),(75224,'1954-08-14','Alejandro','Wilfing','M','1987-12-19'),(75225,'1960-08-26','Martien','Suwa','F','1991-03-08'),(75226,'1953-03-08','Nechama','Couchot','F','1986-02-08'),(75227,'1956-11-22','Dietrich','Worfolk','M','1987-03-04'),(75228,'1955-03-22','Sadok','Bierman','M','1986-04-08'),(75229,'1960-07-03','Hironobu','Bellone','F','1993-02-04'),(75230,'1959-08-06','Ayakannu','Griswold','M','1989-06-23'),(75231,'1961-09-22','Heeju','Birch','M','1996-10-18'),(75232,'1956-06-28','Taizo','Taubman','M','1992-11-09'),(75233,'1959-03-16','Pascal','Salverda','M','1989-11-19'),(75234,'1964-08-23','LiMin','Kilgour','M','1985-11-27'),(75235,'1962-05-31','Vincent','Cronau','M','1990-01-01'),(75236,'1952-12-23','Supot','Lorin','M','1986-04-11'),(75237,'1958-07-23','Fumiyo','Mawatari','F','1990-10-19'),(75238,'1952-06-03','Genevieve','Famili','M','1992-04-05'),(75239,'1955-03-31','Ranga','Lukaszewicz','M','1992-09-10'),(75240,'1959-03-20','Taegyun','Naumovich','M','1985-03-29'),(75241,'1952-11-19','Kristin','Terwilliger','F','1989-02-19'),(75242,'1964-07-28','Shim','Tischendorf','M','1992-09-30'),(75243,'1958-02-20','Prodip','Ananiadou','F','1985-03-16'),(75244,'1960-04-20','Lalit','Mayerwieser','M','1991-11-25'),(75245,'1959-04-14','Insup','Mellouli','F','1990-06-20'),(75246,'1963-05-20','Leni','Antonakopoulos','F','1988-11-02'),(75247,'1964-12-11','Deborah','Dymetman','F','1989-10-06'),(75248,'1953-10-12','Navin','Klyachko','F','1993-02-02'),(75249,'1954-03-12','Parto','Junet','M','1988-08-20'),(75250,'1952-02-20','Debaprosad','Heuter','F','1994-02-25'),(75251,'1958-10-13','Barry','Melton','M','1985-08-26'),(75252,'1955-02-01','Duangkaew','Range','M','1989-11-28'),(75253,'1952-09-30','Kwee','Schaar','F','1988-12-21'),(75254,'1963-10-11','Kousuke','Waterhouse','M','1993-06-27'),(75255,'1959-07-19','Vivian','Baalen','M','1987-07-06'),(75256,'1963-08-28','Zhiwei','Nishimukai','M','1991-07-18'),(75257,'1958-11-17','Kokou','Anandan','M','1986-10-25'),(75258,'1961-06-24','Boriana','Merro','M','1995-09-30'),(75259,'1953-04-23','Mads','Schreiter','M','1990-09-05'),(75260,'1954-02-14','Val','Hainaut','M','1995-03-27'),(75261,'1953-01-09','Tommaso','Gladwell','F','1995-01-21'),(75262,'1959-08-03','Ziva','Harllee','M','1985-12-22'),(75263,'1961-06-17','Xinan','Picco','F','1997-03-18'),(75264,'1954-04-30','Chirstian','Francisci','F','1994-08-07'),(75265,'1961-10-26','Boutros','Swick','M','1996-12-06'),(75266,'1963-11-20','Maha','Bardell','F','1996-09-25'),(75267,'1959-09-13','Sergi','Coombs','F','1999-05-12'),(75268,'1964-08-21','Vidar','Rikino','F','1985-08-03'),(75269,'1960-09-03','Adam','Linnainmaa','F','1985-05-08'),(75270,'1961-09-21','Minghong','Lienhardt','F','1985-12-12'),(75271,'1958-04-03','Mori','Perin','M','1992-09-13'),(75272,'1953-09-28','Hidekazu','Imataki','F','1986-08-31'),(75273,'1961-11-23','Anyuan','Strehl','M','1985-05-19'),(75274,'1953-07-20','Hairong','Winter','F','1993-04-02'),(75275,'1963-10-21','Michaela','Birjandi','F','1985-08-05'),(75276,'1952-06-07','Hironoby','Leonhardt','M','1994-11-21'),(75277,'1953-05-08','Arne','Demri','F','1985-02-23'),(75278,'1962-02-12','Christ','Thimonier','M','1987-04-04'),(75279,'1958-09-26','Vishv','Luks','M','1987-12-04'),(75280,'1956-11-03','Frederique','Malabarba','M','1985-12-10'),(75281,'1963-04-26','Isamu','Schaft','F','1988-10-24'),(75282,'1953-05-05','Jiakeng','Gill','M','1994-10-06'),(75283,'1958-08-11','Morris','Menhoudj','F','1998-06-19'),(75284,'1960-06-14','Nimmagadda','Birch','F','1995-05-28'),(75285,'1952-07-18','Shahid','Ranft','M','1988-03-03'),(75286,'1952-11-04','Leni','Unno','M','1989-07-22'),(75287,'1956-07-10','Leaf','Scallan','M','1988-07-28'),(75288,'1957-08-26','Foong','Heinisuo','F','1987-06-29'),(75289,'1958-02-09','Danco','Nourani','M','1992-06-09'),(75290,'1953-05-03','Maren','Kobara','F','1986-02-07'),(75291,'1952-06-10','Kasidit','Herbst','M','1990-02-13'),(75292,'1955-10-12','Lucien','Cairo','M','1987-01-10'),(75293,'1957-11-01','Zejun','Furedi','F','1995-06-08'),(75294,'1963-08-01','Gio','Baca','M','1988-09-19'),(75295,'1957-04-15','Aluzio','Thiria','M','1987-12-25'),(75296,'1961-07-24','Jayesh','Middleton','M','1992-03-15'),(75297,'1955-10-09','Bingning','Kolvik','F','1994-06-04'),(75298,'1954-02-15','Vivian','Chinin','M','1990-10-02'),(75299,'1960-10-25','Bernice','Chenney','F','1992-03-28'),(75300,'1961-06-13','Lijie','Redmiles','F','1992-08-04'),(75301,'1959-03-16','Rildo','Kornyak','M','1985-05-18'),(75302,'1953-01-29','Abdulah','Jervis','M','1995-10-18'),(75303,'1956-01-13','Trygve','Vieth','M','1985-05-29'),(75304,'1963-10-07','Jaques','Cangellaris','M','1992-10-24'),(75305,'1960-04-04','Manu','Angelopoulos','F','1986-11-05'),(75306,'1952-02-21','Aluzio','Dayana','M','1990-10-26'),(75307,'1961-01-29','Boaz','Leslie','M','1985-12-18'),(75308,'1953-07-26','Selwyn','Gire','F','1987-08-15'),(75309,'1955-04-27','Shih','Weisert','F','1986-12-26'),(75310,'1952-06-19','Eckart','Belinskaya','F','1995-12-24'),(75311,'1962-02-14','Ger','Ernst','M','1988-01-02'),(75312,'1961-01-13','JoAnna','Bodoff','M','1989-04-22'),(75313,'1953-10-12','Yechiam','Stiles','F','1987-11-11'),(75314,'1954-06-28','Valter','Ranst','M','1988-03-03'),(75315,'1961-01-03','Baziley','Ertl','F','1985-06-08'),(75316,'1956-08-03','Rayond','Peir','M','1991-08-04'),(75317,'1960-10-27','Ramalingam','Hagimont','F','1988-04-05'),(75318,'1964-07-15','Bojan','Rabejac','M','1986-12-19'),(75319,'1964-11-08','Yuchang','Provine','F','1994-07-02'),(75320,'1963-04-07','Kazunori','Asrin','F','1994-01-17'),(75321,'1963-03-05','Subir','Mungall','F','1986-07-05'),(75322,'1958-01-15','Mooi','Broder','M','1987-02-25'),(75323,'1958-12-19','Mingsen','Shanbhogue','M','1996-01-12'),(75324,'1953-10-14','Uli','Magliocco','M','1996-05-08'),(75325,'1962-12-13','Sanjiv','Bamford','M','1985-10-11'),(75326,'1958-05-25','Ebbe','Bernick','M','1987-06-24'),(75327,'1956-11-16','Valdiodio','Mikschl','F','1994-04-16'),(75328,'1961-06-08','Shuichi','Itschner','M','1987-01-21'),(75329,'1962-09-18','Teunis','Thimonier','M','1989-08-19'),(75330,'1960-10-12','Dekang','Pollock','M','1993-06-20'),(75331,'1953-05-13','Arvind','Zucker','F','1993-10-30'),(75332,'1961-03-26','Yefim','Luef','F','1985-03-10'),(75333,'1960-02-26','Pramod','Bharadwaj','M','1985-02-23'),(75334,'1964-01-29','Berna','Conde','F','1991-01-03'),(75335,'1953-09-17','Supot','Versino','F','1988-06-08'),(75336,'1955-01-04','Dante','Perin','F','1998-03-10'),(75337,'1955-09-08','Richard','Crabtree','M','1995-09-03'),(75338,'1959-08-24','Bokyung','Peac','F','1986-11-03'),(75339,'1954-06-13','Nahla','Rosenbaum','F','1992-01-04'),(75340,'1953-11-09','Sanjit','Katalagarianos','M','1986-05-18'),(75341,'1958-06-17','Conrado','Radivojevic','F','1987-06-19'),(75342,'1962-12-23','Miomir','Randi','F','1986-02-09'),(75343,'1964-02-18','Nahum','Hemaspaandra','F','1987-06-01'),(75344,'1962-11-08','Adhemar','Schaar','M','1992-11-10'),(75345,'1956-02-10','Christ','Vendrig','M','1986-12-27'),(75346,'1957-05-11','Piyawadee','Kolvik','M','1993-12-28'),(75347,'1954-09-17','Aemilian','Simmen','M','1985-08-15'),(75348,'1959-05-17','Kirk','Mitina','F','1998-12-04'),(75349,'1960-09-27','Zhiwei','Trachtenberg','M','1986-08-04'),(75350,'1962-04-14','Gina','Kruskal','M','1988-06-02'),(75351,'1960-03-22','Mountaz','Baig','M','1988-07-23'),(75352,'1958-03-04','Dinah','Perna','M','1992-04-17'),(75353,'1959-05-15','Raimond','Babu','M','1988-02-01'),(75354,'1965-01-11','Shuky','Jakobus','M','1986-06-16'),(75355,'1960-06-11','Sven','Douceur','F','1987-02-10'),(75356,'1963-02-23','Naraig','Biros','M','1998-08-26'),(75357,'1961-03-10','Mitsuyuki','Bellone','M','1989-11-19'),(75358,'1955-09-20','Arunas','Beznosov','M','1990-07-28'),(75359,'1964-05-18','Magy','Burnard','M','1986-01-31'),(75360,'1957-02-22','Guadalupe','Erdi','F','1989-05-02'),(75361,'1954-09-06','Zhonghua','Morrow','F','1993-09-16'),(75362,'1964-06-12','Kauko','Mukaidono','M','1985-03-30'),(75363,'1956-03-15','Leucio','Docker','M','1990-06-21'),(75364,'1959-04-17','Rosella','Neimat','F','1990-05-01'),(75365,'1960-08-10','Masamitsu','Bolotov','M','1986-04-06'),(75366,'1957-03-27','Saeko','Esteva','M','1989-03-12'),(75367,'1957-07-02','Badri','Wallrath','F','1986-04-15'),(75368,'1961-02-22','Marko','Murthy','F','1987-02-28'),(75369,'1957-08-30','Rafols','Validov','M','1990-01-14'),(75370,'1953-05-28','Kwee','Alameldin','F','1987-11-20'),(75371,'1963-03-27','Fumiyo','Speckmann','M','1991-06-20'),(75372,'1953-08-08','Arunas','Lenart','M','1997-09-18'),(75373,'1956-05-06','Tze','McDermid','M','1985-10-29'),(75374,'1959-07-20','Saddek','Demos','F','1986-01-31'),(75375,'1953-03-10','Visit','Bolotov','M','1990-09-06'),(75376,'1962-10-16','Lenore','Conta','F','1996-05-12'),(75377,'1953-05-31','Kwangho','Gimarc','M','1999-01-13'),(75378,'1953-06-20','Koldo','Msuda','F','1985-03-19'),(75379,'1953-02-02','Geraldo','Desikan','F','1986-08-21'),(75380,'1961-01-26','Jiafu','Heiserman','M','1992-06-29'),(75381,'1954-12-17','Adit','Cronin','F','1993-03-08'),(75382,'1958-08-10','Lijia','Emmart','M','1988-08-05'),(75383,'1961-09-23','Udo','Brobst','M','1985-02-05'),(75384,'1956-03-20','Mohammad','McFarlan','F','1985-08-23'),(75385,'1955-11-11','Sivanarayana','Kavraki','F','1990-07-24'),(75386,'1953-12-26','Yongmin','Sadowsky','F','1990-02-08'),(75387,'1953-01-17','Patricio','Monarch','M','1994-11-06'),(75388,'1953-01-24','Angus','Cangellaris','M','1985-02-16'),(75389,'1954-12-29','Maria','Demos','M','1992-07-17'),(75390,'1954-05-20','Ulf','Gewali','F','1987-07-24'),(75391,'1961-01-21','Randy','Belinskaya','F','1988-07-14'),(75392,'1960-04-07','Kristine','Bauknecht','M','1990-07-21'),(75393,'1963-04-25','Shan','Smeets','F','1992-10-15'),(75394,'1964-04-27','Jessie','Gluchowski','F','1993-11-22'),(75395,'1955-01-01','Thanasis','Marchesini','M','1985-05-30'),(75396,'1959-07-15','Fusako','Kranzdorf','M','1991-10-02'),(75397,'1954-05-11','Kristof','Schwaller','F','1992-09-12'),(75398,'1958-08-12','Weiwu','Kalafatis','M','1993-08-28'),(75399,'1956-02-22','Tesuya','Lindqvist','F','1987-06-06'),(75400,'1962-07-14','Tua','Uludag','M','1988-12-21'),(75401,'1957-06-15','Deniz','Peltason','M','1989-03-15'),(75402,'1959-07-19','Gina','Harllee','M','1991-02-05'),(75403,'1957-12-14','Khaled','Schneeberger','M','1991-10-29'),(75404,'1962-09-09','Jovan','Mamelak','M','1991-04-14'),(75405,'1962-04-19','Zdislav','Danlos','M','1986-12-12'),(75406,'1952-04-25','Paraskevi','Luca','F','1985-09-17'),(75407,'1964-05-21','Mahendra','Cincotta','M','1987-05-28'),(75408,'1955-06-11','Yagil','Ozeri','F','1990-07-29'),(75409,'1953-03-24','Filipp','Kilgore','F','1996-10-21'),(75410,'1963-02-10','Hatim','Gulla','M','1988-08-27'),(75411,'1957-04-22','Mechthild','Reghbati','F','1996-12-14'),(75412,'1963-01-27','Otilia','Pettey','M','1989-05-12'),(75413,'1959-11-18','Abdelwaheb','Wilfing','M','1992-02-15'),(75414,'1960-04-14','Adib','Atrawala','F','1989-07-28'),(75415,'1962-12-12','Chenyi','Vendrig','M','1990-08-31'),(75416,'1952-10-19','Chanjung','Pell','M','1986-05-19'),(75417,'1954-05-05','Arif','Sanella','M','1987-02-22'),(75418,'1954-03-17','Kristine','Kroll','M','1987-07-27'),(75419,'1957-07-18','Xudong','Dulay','M','1989-02-04'),(75420,'1965-01-09','Clyde','Vrecion','M','1990-02-04'),(75421,'1964-06-26','Ayonca','Rabejac','F','1991-09-27'),(75422,'1957-11-08','Tsutomu','Motley','M','1993-02-22'),(75423,'1954-03-12','Rayond','Gecsel','M','1989-06-10'),(75424,'1956-06-28','Yechiam','Marshall','M','1986-08-18'),(75425,'1958-04-28','Takahito','Clouatre','M','1988-01-16'),(75426,'1953-11-09','Lena','Baek','M','1990-03-03'),(75427,'1958-01-08','Marsha','Willoner','F','1989-09-09'),(75428,'1956-11-03','Lene','Steenbeek','F','1985-05-25'),(75429,'1953-10-10','Teunis','Gladwell','M','1990-11-21'),(75430,'1952-08-02','Mads','Vickson','F','1985-09-09'),(75431,'1957-08-20','Xiaopeng','Junot','M','1987-12-29'),(75432,'1963-04-11','Heng','Theuretzbacher','M','1990-01-14'),(75433,'1963-05-28','Arunas','Flanders','M','1990-03-03'),(75434,'1957-12-06','Sanjeeva','Uhrig','F','1991-12-10'),(75435,'1955-12-08','Maria','Veccia','F','1988-08-02'),(75436,'1964-04-01','Deniz','Michaels','F','1991-09-22'),(75437,'1954-01-23','Inderjeet','Meriste','M','1986-07-22'),(75438,'1962-10-09','Mitchel','Markovitch','F','1988-01-14'),(75439,'1960-12-23','Subir','Isaac','M','1988-07-12'),(75440,'1961-10-31','Ekawit','Maraist','F','1993-02-15'),(75441,'1958-08-16','Subhada','Dechter','F','1992-06-23'),(75442,'1960-08-21','Yinghua','Rosaz','M','1992-07-25'),(75443,'1961-09-29','Zita','Theuretzbacher','F','1987-09-09'),(75444,'1959-11-24','Domenick','Steenbeek','M','1988-05-10'),(75445,'1964-02-13','Slavian','Orlowski','F','1988-11-02'),(75446,'1955-10-30','Mansur','Ushiama','M','1989-01-26'),(75447,'1957-04-08','Kerryn','Jakobus','M','1991-06-29'),(75448,'1964-07-13','Irena','Peres','M','1985-10-01'),(75449,'1959-12-08','Susuma','Merel','F','1985-07-24'),(75450,'1964-03-13','Mayumi','Gecsel','M','1994-11-18'),(75451,'1960-07-16','Roded','Fortenbacher','M','1991-08-15'),(75452,'1961-01-17','Behnaam','Rodham','F','1990-03-25'),(75453,'1960-10-09','Syozo','Cyre','M','1995-03-07'),(75454,'1956-01-02','Arunachalam','Rodite','M','1992-03-27'),(75455,'1964-03-23','Hirochika','Danner','F','1988-01-21'),(75456,'1952-07-28','Lalit','Edelhoff','F','1988-07-27'),(75457,'1963-03-20','Chikara','Yemenis','F','1989-02-02'),(75458,'1964-09-11','Peternela','Onuegbe','M','1987-05-04'),(75459,'1964-03-06','Goo','Ghalwash','F','1985-11-25'),(75460,'1961-09-04','Manohar','Caine','F','1989-09-26'),(75461,'1962-12-04','Hisao','Kampfer','M','1985-07-22'),(75462,'1961-12-17','Bowen','Munro','F','1991-04-07'),(75463,'1964-02-27','Tianruo','Linnainmaa','F','1986-01-18'),(75464,'1954-06-20','Indrajit','Masaki','F','1991-12-13'),(75465,'1961-06-14','Murthy','Cromarty','M','1986-04-05'),(75466,'1959-05-29','Xiong','Luga','M','1993-11-11'),(75467,'1964-03-04','Kayoko','Bottner','F','1997-05-18'),(75468,'1959-08-09','Marco','Armand','M','1987-10-05'),(75469,'1964-10-05','Gay','Langford','M','1994-02-06'),(75470,'1955-02-28','Shay','Fiutem','M','1990-10-15'),(75471,'1953-02-28','Karoline','Simmen','M','1988-06-19'),(75472,'1960-12-30','Cedric','Toyoshima','M','1989-02-17'),(75473,'1955-07-13','Charlene','Chenney','F','1993-09-07'),(75474,'1959-01-03','Mari','Orsini','F','1992-05-26'),(75475,'1962-09-01','Augustine','Shobatake','M','1993-02-20'),(75476,'1952-06-01','Jaroslava','Larfeldt','F','1990-06-19'),(75477,'1955-04-14','Dekang','Tsukuda','M','1986-02-28'),(75478,'1958-02-25','Adin','Giarratana','M','1987-07-12'),(75479,'1953-06-21','Billie','Peltason','M','1990-10-26'),(75480,'1955-02-15','Cullen','Herber','M','1993-08-19'),(75481,'1956-05-07','Vasilii','Nittel','M','1986-11-24'),(75482,'1952-07-01','Morris','Henseler','F','1992-03-09'),(75483,'1962-12-11','Domenico','Wossner','F','1990-10-12'),(75484,'1961-04-16','Shuho','Spell','F','1987-02-01'),(75485,'1958-07-10','Huei','Radwan','F','1993-05-31'),(75486,'1962-02-07','Anestis','Zykh','F','1990-04-10'),(75487,'1963-02-12','Kwangsub','Mandelberg','F','1986-05-23'),(75488,'1961-07-16','Irena','Demri','M','1987-12-26'),(75489,'1953-04-02','Mani','Begiun','F','1985-12-25'),(75490,'1957-10-20','Vojin','Roohalamini','F','1991-12-05'),(75491,'1960-04-27','Hongzhu','Zykh','F','1996-02-02'),(75492,'1962-12-14','Mokhtar','Leslie','M','1987-01-01'),(75493,'1953-12-15','Guther','Gopalakrishnan','F','1992-08-08'),(75494,'1962-04-02','Murthy','Hinsberger','F','1988-04-12'),(75495,'1963-04-16','Spyrose','Delgrossi','M','1989-05-29'),(75496,'1958-09-25','Martial','Mandell','M','1990-05-05'),(75497,'1956-12-06','Mohamadou','Siprelle','F','1991-11-08'),(75498,'1956-04-03','Vojin','Haddadi','M','1987-08-18'),(75499,'1964-06-08','Heather','Schaaf','M','1993-08-15'),(75500,'1964-06-10','Ohad','Brobst','F','1990-12-28'),(75501,'1956-01-21','Kristian','Kinley','F','1994-03-30'),(75502,'1953-02-06','Beshir','Bresenham','M','1993-03-12'),(75503,'1964-02-05','Shin','Unno','F','1988-07-20'),(75504,'1954-10-27','Selwyn','Colorni','M','1989-12-23'),(75505,'1955-05-05','Jacopo','Isaac','F','1985-06-18'),(75506,'1954-07-21','Lokesh','Nastansky','F','1986-02-11'),(75507,'1957-02-25','Niteen','Puoti','M','1987-11-16'),(75508,'1964-05-17','Alair','Joslin','F','1985-04-06'),(75509,'1962-12-22','Bangqing','Negoita','M','1988-12-14'),(75510,'1959-07-12','Falguni','Melter','M','1990-01-27'),(75511,'1955-07-20','Jianhua','Luby','F','1986-11-01'),(75512,'1959-07-21','Vesna','Gire','M','1998-03-04'),(75513,'1962-04-17','Noritoshi','Dehkordi','M','1991-12-21'),(75514,'1952-10-28','Jaihie','Ozeri','M','1985-08-09'),(75515,'1953-09-18','Theirry','Zwicker','F','1994-04-09'),(75516,'1963-10-30','Armond','Plump','M','1988-04-20'),(75517,'1955-10-08','Irene','Sherertz','M','1990-08-20'),(75518,'1962-02-02','Katsuyuki','Murillo','M','1987-05-06'),(75519,'1959-01-07','Doowon','Sethi','M','1986-05-26'),(75520,'1952-02-26','Godehard','Rosen','M','1989-05-31'),(75521,'1964-09-02','Khun','Ranum','M','1993-09-28'),(75522,'1964-11-25','Vasiliy','Khalil','F','1988-01-21'),(75523,'1960-10-19','Emdad','Harnett','M','1987-02-25'),(75524,'1959-02-25','Fun','Milicic','M','1994-03-27'),(75525,'1963-09-21','Cordelia','Jansen','F','1988-03-08'),(75526,'1955-04-12','Ravishankar','Zyda','F','1991-03-26'),(75527,'1961-06-16','Nishit','Brandsma','M','1987-01-03'),(75528,'1960-12-25','Elliott','Grabner','F','1988-10-01'),(75529,'1954-07-31','Behnaam','Loncour','F','1988-09-11'),(75530,'1953-12-12','Martial','Beutelspacher','M','1988-06-22'),(75531,'1953-08-13','Basant','Parfitt','M','1993-03-17'),(75532,'1956-03-28','Shaowei','Henders','F','1998-09-17'),(75533,'1954-08-11','Tomoyuki','Coorg','M','1986-01-05'),(75534,'1964-06-22','Zvonko','Morton','F','1987-07-31'),(75535,'1960-02-23','Aral','Bhattacharjee','M','1992-09-22'),(75536,'1958-02-15','Padma','Hashii','F','1985-08-12'),(75537,'1962-10-06','Kwangjo','Litecky','F','1991-04-10'),(75538,'1953-01-18','Alenka','Krohm','M','1985-07-31'),(75539,'1958-04-06','Goncalo','Roohalamini','M','1989-07-16'),(75540,'1958-02-01','Muzhong','Leslie','F','1991-12-08'),(75541,'1962-01-03','Horward','Ermel','M','1992-08-27'),(75542,'1954-10-09','Hitomi','Stenning','F','1990-10-12'),(75543,'1958-10-15','Xinyu','Valiente','M','1990-02-08'),(75544,'1964-06-07','Zhongwei','Gonthier','M','1986-06-22'),(75545,'1961-02-08','Arvin','Piazza','M','1990-01-30'),(75546,'1954-05-24','Geoffrey','Samarati','M','1986-01-03'),(75547,'1964-11-05','Rimli','Brookner','F','1996-01-05'),(75548,'1958-09-19','Junsik','Rajala','M','1985-05-26'),(75549,'1954-12-18','King','Schiettecatte','F','1985-02-21'),(75550,'1958-01-24','Trygve','Rodham','F','1986-09-08'),(75551,'1954-02-25','Sreekrishna','Schrift','M','1986-10-24'),(75552,'1957-08-19','Remzi','Skafidas','F','1985-06-26'),(75553,'1960-02-27','Vitali','Schusler','M','1990-12-18'),(75554,'1960-02-16','Steen','Pluym','M','1989-01-27'),(75555,'1959-03-27','Masali','Scharstein','F','1986-07-04'),(75556,'1953-09-12','Mandell','Speel','M','1990-05-02'),(75557,'1959-08-21','Angus','Vecchio','F','1991-08-06'),(75558,'1954-12-25','Ulf','Pehl','F','1998-10-20'),(75559,'1955-08-21','Ghassan','Mellouli','F','1996-06-07'),(75560,'1959-06-17','Wojceich','Pillow','F','1988-02-27'),(75561,'1954-10-31','Nahum','Jervis','F','1987-08-18'),(75562,'1954-02-05','Gita','Hemaspaandra','M','1994-09-14'),(75563,'1961-05-13','Sumant','Simmen','M','1989-12-10'),(75564,'1954-12-11','Sadegh','Chachaty','M','1991-11-27'),(75565,'1957-10-02','Randy','Glinert','M','1994-08-13'),(75566,'1961-07-19','Lucian','Gyimothy','F','1991-12-19'),(75567,'1953-06-01','Gill','Gimarc','M','1992-04-13'),(75568,'1952-12-30','Susanta','Meszaros','F','1988-09-06'),(75569,'1959-11-19','Pasqua','Rassart','M','1985-09-11'),(75570,'1959-12-24','Niranjan','Bharadwaj','F','1998-01-02'),(75571,'1961-06-13','Yunming','Schauser','F','1985-02-18'),(75572,'1961-06-23','Shen','Katalagarianos','F','1988-10-07'),(75573,'1960-12-09','Mototsugu','Vandervoorde','M','1995-09-11'),(75574,'1954-09-15','Utpal','Melton','F','1986-01-28'),(75575,'1962-02-02','Arun','Gerteisen','F','1992-08-16'),(75576,'1960-09-06','Adamantios','Billawala','M','1986-07-12'),(75577,'1963-09-14','Serap','Erni','M','1991-10-01'),(75578,'1964-07-09','Gino','Baca','M','1988-02-28'),(75579,'1960-08-04','Girolamo','Murtha','M','1987-06-22'),(75580,'1958-04-13','Kolar','Georgakopoulos','M','1994-05-04'),(75581,'1961-04-21','Tadahiro','Francisci','F','1991-03-27'),(75582,'1963-01-24','Gudjon','Pouyioutas','M','1991-02-10'),(75583,'1957-12-12','Kwangho','Anguita','M','1995-12-20'),(75584,'1953-07-31','Claude','Liedekerke','M','1986-05-01'),(75585,'1957-07-19','Debaprosad','Burnard','M','1991-11-03'),(75586,'1955-12-11','Pranas','Claffy','F','1990-11-24'),(75587,'1961-08-02','Tru','Billingsley','M','1991-01-28'),(75588,'1953-07-23','Shichao','Erol','F','1996-01-30'),(75589,'1955-10-29','Sudharsan','Ghazalie','M','1986-05-27'),(75590,'1963-06-25','Takanari','dAstous','F','1995-02-17'),(75591,'1960-04-22','Boaz','Whitcomb','M','1985-11-18'),(75592,'1954-12-24','Gretta','Borstler','F','1988-04-28'),(75593,'1953-05-07','Arnould','Merkl','M','1995-04-19'),(75594,'1953-09-10','Jahangir','Orlowska','M','1991-02-12'),(75595,'1953-11-29','Shigenori','Yamaashi','M','1990-07-20'),(75596,'1963-11-30','Ramalingam','Bierbaum','M','1991-10-20'),(75597,'1959-06-07','Atreyi','Manderick','F','1995-07-13'),(75598,'1955-05-14','Georgy','Raoux','M','1989-11-08'),(75599,'1964-07-06','Sanjeeva','Picht','M','1993-01-31'),(75600,'1963-05-23','Demos','Aseltine','M','1988-04-04'),(75601,'1958-07-15','Teiji','Merel','F','1985-02-08'),(75602,'1961-01-27','Sadok','Baak','F','1987-12-24'),(75603,'1953-03-30','Georgi','Segond','F','1995-05-20'),(75604,'1964-04-12','Niteen','Rajcani','M','1988-08-20'),(75605,'1963-10-20','Xianlong','Auria','F','1987-01-07'),(75606,'1963-11-02','Gritta','Stafford','M','1985-04-03'),(75607,'1957-07-22','Chikara','Daescu','F','1992-12-27'),(75608,'1960-06-02','Suebskul','Sherertz','F','1993-01-25'),(75609,'1957-09-05','Tesuya','Cichocki','M','1993-10-22'),(75610,'1957-06-27','Karsten','Zhiwei','M','1989-06-13'),(75611,'1963-12-16','Olivera','Backhouse','F','1988-05-09'),(75612,'1952-09-08','Alejandro','Kaltofen','F','1993-06-15'),(75613,'1958-04-13','Shooichi','Lovengreen','M','1987-08-19'),(75614,'1960-01-19','Hsiangchu','Laurillard','M','1993-02-11'),(75615,'1964-06-06','Marco','Ramras','M','1988-07-13'),(75616,'1960-03-28','Nathan','Taneja','M','1993-02-22'),(75617,'1953-10-27','Yunming','Srimani','F','1992-07-22'),(75618,'1959-04-23','Volkmar','Bazelow','F','1986-12-20'),(75619,'1957-06-09','Chikara','Sadowski','F','1987-02-26'),(75620,'1958-02-13','Yannik','Murthy','F','1985-08-17'),(75621,'1963-06-26','Susanna','Schlegelmilch','M','1989-07-09'),(75622,'1963-05-25','Behnaam','Guenter','F','1991-10-27'),(75623,'1959-08-25','Gilbert','Panangaden','M','1986-07-06'),(75624,'1956-06-28','Weiyi','Bodoff','M','1990-06-27'),(75625,'1956-10-15','Neelam','Snedden','F','1990-05-18'),(75626,'1960-07-31','George','Fortenbacher','M','1986-12-09'),(75627,'1962-03-19','Bedrich','Moffat','M','1985-08-28'),(75628,'1953-01-25','Ugo','Pileggi','M','1992-03-26'),(75629,'1953-05-23','Hitofumi','Cannane','F','1989-03-19'),(75630,'1956-05-17','Yoshinari','Sinicrope','F','1989-12-15'),(75631,'1962-07-18','Soenke','England','M','1991-08-04'),(75632,'1963-12-04','Guadalupe','Massonet','M','1997-02-04'),(75633,'1964-11-22','Pranas','Delgrange','M','1986-05-06'),(75634,'1958-02-10','Leaf','Staylopatis','F','1990-07-26'),(75635,'1962-03-03','Jouko','Monarch','F','1985-04-20'),(75636,'1960-07-23','Collette','Majewski','F','1986-12-11'),(75637,'1961-02-07','Arvind','Paciorek','M','1991-09-08'),(75638,'1961-04-18','Dinkar','Demke','F','1986-07-02'),(75639,'1962-04-24','Tomoyuki','Mapelli','M','1989-10-14'),(75640,'1952-02-05','Bokyung','Pocchiola','M','1986-10-09'),(75641,'1963-10-08','Becky','Homond','M','1993-01-14'),(75642,'1956-08-18','Ibibia','Swiler','M','1986-08-09'),(75643,'1952-06-01','Chrisa','Oberman','M','1985-11-11'),(75644,'1959-09-27','Hirochika','Mandelberg','M','1990-02-26'),(75645,'1964-07-03','Gal','Binding','M','1992-06-20'),(75646,'1955-03-04','Hideo','Cools','F','1987-03-06'),(75647,'1958-11-12','Honesty','Denis','M','1996-02-15'),(75648,'1952-11-26','Munir','Ramsay','F','1992-12-27'),(75649,'1956-04-18','Gadiel','Leaver','M','1996-07-22'),(75650,'1957-01-26','DAIDA','Salinas','F','1990-05-03'),(75651,'1959-07-17','Kwok','Swift','M','1994-10-31'),(75652,'1964-04-21','Jeanna','Schrift','F','1986-07-09'),(75653,'1957-07-01','Bodo','Janetzko','F','1992-10-04'),(75654,'1952-06-07','Tuval','Wendorf','F','1989-12-25'),(75655,'1953-12-29','Rasiah','Anandan','F','1990-05-06'),(75656,'1963-10-25','Leah','Kolvik','M','1991-04-25'),(75657,'1962-11-08','Kiam','Biron','F','1987-05-31'),(75658,'1960-03-04','Dulce','Streng','F','1985-05-18'),(75659,'1953-04-09','Saniya','Riefers','F','1987-05-18'),(75660,'1962-05-09','Huei','Menyhert','M','1996-02-20'),(75661,'1952-08-11','Kazunori','Berstel','M','1991-04-20'),(75662,'1964-04-25','Susanna','Bazelow','F','1987-10-11'),(75663,'1964-05-27','Mark','Baez','M','1991-01-24'),(75664,'1961-01-04','Gopalakrishnan','Kampfer','M','1989-07-27'),(75665,'1960-04-16','George','Merey','M','1986-12-01'),(75666,'1955-12-11','Premsyl','Mellouli','F','1996-03-30'),(75667,'1956-11-28','Chikara','Cullers','M','1995-07-16'),(75668,'1955-06-08','Sarita','Bratsberg','M','1988-09-14'),(75669,'1963-01-31','Denis','Poujol','M','1992-10-14'),(75670,'1963-01-22','Danel','Schach','M','1989-02-22'),(75671,'1962-08-01','Magy','Honiden','M','1989-12-18'),(75672,'1962-11-30','Nadjib','Shinomoto','F','1995-07-05'),(75673,'1952-06-15','Sanjoy','Sidou','F','1990-03-25'),(75674,'1963-09-12','Mabry','Kavanagh','F','1999-12-11'),(75675,'1964-12-04','Zissis','McDermid','M','1985-12-28'),(75676,'1960-12-03','Kazunori','Sabnani','M','1995-07-09'),(75677,'1963-10-01','Zhanqiu','Bonifati','F','1990-02-20'),(75678,'1956-04-14','Hilari','Thorensen','M','1986-11-10'),(75679,'1953-08-25','Tru','Speel','M','1993-04-26'),(75680,'1957-09-03','Rafols','Jahnichen','M','1990-11-09'),(75681,'1952-02-09','Aiman','Picel','M','1990-01-31'),(75682,'1956-08-29','Sanjeeva','Lortz','M','1990-06-06'),(75683,'1955-08-14','Olivera','Gide','M','1997-10-10'),(75684,'1961-12-05','Avishai','Tiemann','M','1989-01-05'),(75685,'1963-05-02','Gennadi','Plesums','M','1985-02-08'),(75686,'1955-03-09','Leucio','Rattan','M','1994-06-30'),(75687,'1957-07-18','Mechthild','Stemann','M','1989-08-14'),(75688,'1953-09-05','Adamantios','Crooks','M','1986-12-29'),(75689,'1956-07-18','Hidefumi','Peir','M','1986-12-28'),(75690,'1963-06-13','Quingbo','Coney','M','1991-01-14'),(75691,'1964-10-14','Subhada','Delaune','M','1991-06-01'),(75692,'1961-05-19','Ottavia','Haumacher','F','1987-11-15'),(75693,'1959-12-31','Leandro','Ranon','M','1985-07-18'),(75694,'1961-05-03','Shakhar','Spell','F','1997-02-19'),(75695,'1955-04-09','Patricia','Speek','F','1987-04-20'),(75696,'1960-03-02','Pranav','Carrere','F','1997-03-22'),(75697,'1963-05-05','Honglan','Luders','M','1988-11-23'),(75698,'1952-10-17','Shigehiro','Maquelin','M','1987-06-06'),(75699,'1955-09-27','Toshimi','Uhrig','M','1988-03-06'),(75700,'1962-01-29','Marit','Wissmann','M','1985-02-02'),(75701,'1958-03-18','Leaf','Bergere','M','1986-05-31'),(75702,'1957-05-10','Elzbieta','Erie','M','1992-12-23'),(75703,'1965-01-08','Kyoichi','Erman','M','1993-02-12'),(75704,'1955-06-16','Sanjoy','Zweizig','M','1987-09-16'),(75705,'1958-11-27','Giordano','Schlumberger','F','1985-06-12'),(75706,'1956-06-08','Shih','Jonsson','F','1994-02-06'),(75707,'1952-02-14','Paraskevi','Peng','M','1993-11-09'),(75708,'1957-09-23','Vojin','Gargeya','M','1992-08-24'),(75709,'1955-04-10','Irene','Koprowski','M','1994-06-07'),(75710,'1954-09-10','Frazer','Bazelow','M','1991-07-08'),(75711,'1962-06-10','Zorica','Pezzoli','M','1985-04-03'),(75712,'1955-05-20','Aleksander','Sooriamurthi','F','1985-12-09'),(75713,'1958-12-04','Uwe','Reghbati','F','1988-08-10'),(75714,'1964-12-24','Hirochika','Coullard','M','1990-08-23'),(75715,'1954-05-28','Lena','Schaar','F','1991-04-23'),(75716,'1958-04-29','Genta','Ushiama','M','1988-03-04'),(75717,'1952-02-20','Waiman','Schach','M','1988-04-12'),(75718,'1960-03-16','Yongmin','Porotnikoff','F','1987-09-18'),(75719,'1960-04-22','Kotesh','Brickell','F','1989-10-16'),(75720,'1960-01-01','Udaiprakash','Hegner','F','1991-11-20'),(75721,'1961-09-25','Brendon','Lindqvist','F','1993-05-06'),(75722,'1954-02-23','Poorav','Furudate','F','1985-02-06'),(75723,'1956-12-21','Percy','Marrakchi','F','1986-04-10'),(75724,'1959-05-25','Zine','Kermarrec','M','1987-07-30'),(75725,'1955-04-22','Stella','Rijsenbrij','M','1986-05-11'),(75726,'1960-05-23','Manu','Laventhal','F','1986-03-22'),(75727,'1955-05-20','Marko','Miculan','F','1990-08-24'),(75728,'1962-08-09','Ipke','Fraisse','F','1997-09-23'),(75729,'1952-04-03','Shuji','Greenaway','M','1989-02-23'),(75730,'1959-10-16','Basil','Rosar','M','1985-07-31'),(75731,'1957-03-05','Kellyn','Keustermans','F','1986-05-30'),(75732,'1962-12-15','Munir','Rouquie','F','1994-01-12'),(75733,'1952-11-30','Tonny','Copas','M','1997-07-15'),(75734,'1960-05-24','Alois','Kavanagh','F','1985-11-23'),(75735,'1960-04-15','Karsten','Mikschl','F','1985-03-20'),(75736,'1961-08-05','Mara','Hofting','F','1997-10-20'),(75737,'1954-02-11','Koldo','Jording','M','1988-12-26'),(75738,'1954-06-19','Guozhong','Muhlberg','F','1986-08-16'),(75739,'1954-11-01','Lidong','Cappelli','F','1995-10-09'),(75740,'1953-03-10','Mang','Range','F','1985-07-05'),(75741,'1955-05-22','Candido','Birsak','M','1985-07-09'),(75742,'1962-02-26','Christfried','Plotkin','F','1985-05-14'),(75743,'1964-07-24','Ranan','Chenney','M','1995-08-05'),(75744,'1957-10-28','Janche','Veeraraghavan','F','1985-10-11'),(75745,'1961-11-29','Fei','Talmon','F','1985-08-24'),(75746,'1957-07-28','Ziva','Aumann','F','1985-11-25'),(75747,'1956-12-12','Guther','Dredge','M','1987-12-28'),(75748,'1954-03-19','Xuejia','Varman','M','1987-09-08'),(75749,'1960-02-22','Hercules','Auria','F','1994-01-11'),(75750,'1964-05-03','Weidon','Templeman','M','1990-01-23'),(75751,'1958-04-18','Dhritiman','Desikan','M','1991-09-21'),(75752,'1962-05-26','Richara','Massonet','F','1990-04-13'),(75753,'1952-11-20','Mohammed','Sadowsky','F','1992-11-02'),(75754,'1956-04-13','Yuchang','Kropatsch','M','1990-07-13'),(75755,'1953-09-09','Harjit','Mullainathan','M','1987-02-27'),(75756,'1962-06-06','Giao','Herath','F','1986-12-13'),(75757,'1963-05-06','Kwangsub','DeMori','M','1987-04-01'),(75758,'1952-11-14','Shirish','Rettelbach','M','1993-03-31'),(75759,'1960-01-20','Jagoda','Gruenwald','M','1987-06-21'),(75760,'1965-01-21','Jahangir','Radhakrishnan','F','1991-04-19'),(75761,'1959-06-19','Fumiya','Dalton','F','1990-10-17'),(75762,'1958-09-30','Aron','Kropp','F','1987-09-19'),(75763,'1964-12-05','Chinho','Ratnaker','F','1994-08-28'),(75764,'1952-04-23','Mara','Thiria','M','1990-09-19'),(75765,'1962-08-16','Weicheng','Mamelak','M','1995-02-15'),(75766,'1958-04-16','Zorica','Erol','M','1985-03-03'),(75767,'1954-11-16','Rosella','Spell','M','1986-09-10'),(75768,'1959-08-18','Kenroku','Leaver','F','1990-08-25'),(75769,'1953-04-23','Garnik','Huxford','F','1995-09-18'),(75770,'1958-05-11','Gift','Sankaranarayanan','F','1993-10-26'),(75771,'1960-10-19','Pradeep','Garigliano','F','1989-01-07'),(75772,'1962-09-10','Abdelaziz','Stavenow','M','1996-05-23'),(75773,'1963-04-03','Udaiprakash','Cardazo','F','1986-12-26'),(75774,'1960-02-26','Sivanarayana','Tramer','F','1988-12-14'),(75775,'1963-08-16','Hirochika','Fioravanti','M','1992-01-05'),(75776,'1957-03-14','Eben','Maquelin','M','1988-04-22'),(75777,'1957-12-15','Gina','Marzano','M','1988-11-22'),(75778,'1955-01-16','Paloma','Pulkowski','F','1998-01-25'),(75779,'1957-02-23','Aamer','Melter','M','1991-04-05'),(75780,'1961-10-23','Taiji','Falster','M','1987-10-02'),(75781,'1964-04-07','Parviz','Boreale','M','1994-06-22'),(75782,'1955-04-06','Mostafa','Henseler','M','1989-01-09'),(75783,'1960-12-30','Georgi','Worfolk','F','1992-04-01'),(75784,'1959-12-17','Rajmohan','Radivojevic','M','1996-03-16'),(75785,'1952-02-25','Zissis','Irland','M','1985-03-24'),(75786,'1961-10-31','Vugranam','Kambil','F','1986-09-28'),(75787,'1952-10-21','Masadi','Gammage','M','1990-05-25'),(75788,'1959-09-25','Mohammad','Giveon','F','1987-12-30'),(75789,'1956-05-25','Shigehito','Pena','F','1991-05-26'),(75790,'1963-06-23','Basil','Businaro','M','1987-04-26'),(75791,'1960-12-03','IEEE','Usery','M','1993-07-26'),(75792,'1962-11-18','Susanna','Alameldin','M','1992-12-30'),(75793,'1961-06-07','Vincent','Koshino','F','1993-10-01'),(75794,'1954-03-19','Tomoyuki','Katzenelson','F','1990-03-10'),(75795,'1964-01-16','Rafail','Biran','M','1985-08-15'),(75796,'1955-12-03','Mario','Zhiwei','M','1989-12-20'),(75797,'1953-12-19','Djelloul','Yetim','F','1988-10-15'),(75798,'1956-04-05','Seongbae','Jonsson','M','1993-07-20'),(75799,'1954-03-07','Berto','Hofman','M','1994-04-10'),(75800,'1962-09-13','Bluma','Georgatos','M','1988-12-10'),(75801,'1958-08-10','Sachio','Yavatkar','F','1990-09-11'),(75802,'1956-12-30','Huai','Pero','M','1998-05-05'),(75803,'1959-08-28','Patricio','Spelt','M','1986-08-03'),(75804,'1963-01-10','Chuanyi','Munos','M','1990-07-11'),(75805,'1955-12-15','Berry','Benveniste','M','1987-07-10'),(75806,'1956-05-23','Sanjit','Kruskal','F','1987-11-26'),(75807,'1958-06-05','Zhonghua','Piveteau','M','1989-01-14'),(75808,'1956-11-05','Eran','Coorg','F','1998-10-01'),(75809,'1964-02-18','Arno','Conia','M','1995-07-08'),(75810,'1959-09-15','Xumin','Christianini','F','1993-12-26'),(75811,'1958-07-22','Djelloul','Lundstrom','F','1987-03-13'),(75812,'1961-03-10','Ioana','Birjandi','M','1999-06-18'),(75813,'1955-12-26','Oguz','Kusakari','M','1993-04-22'),(75814,'1962-05-08','Shih','Streng','F','1992-10-24'),(75815,'1963-01-21','Hongzue','Junet','F','1985-03-21'),(75816,'1957-04-10','Ziva','Litzkow','F','1988-08-08'),(75817,'1960-08-06','Sreekrishna','Biran','M','1998-03-20'),(75818,'1952-09-25','Rafail','Cannard','M','1994-09-09'),(75819,'1956-10-14','Gadiel','Harbusch','M','1986-06-04'),(75820,'1952-06-17','Arie','Macedo','M','1992-07-17'),(75821,'1954-12-04','Bikash','Werthner','F','1995-01-10'),(75822,'1952-05-06','Unal','Dayang','F','1992-01-22'),(75823,'1957-06-27','Stamatina','Kroft','M','1985-02-12'),(75824,'1956-05-16','Zdislav','Passino','F','1994-11-22'),(75825,'1953-10-06','Heng','Kragelund','F','1991-09-24'),(75826,'1963-10-07','Demos','Linnainmaa','M','1987-06-11'),(75827,'1952-04-30','Tianruo','Tsunoo','M','1986-10-01'),(75828,'1963-01-27','Poorav','Cools','M','1997-04-14'),(75829,'1959-04-22','Tran','Christ','M','1994-03-27'),(75830,'1953-01-27','Zita','Szemeredi','M','1986-05-26'),(75831,'1961-11-04','Nahla','Onuegbe','F','1991-04-22'),(75832,'1954-06-02','Guiseppe','Sherertz','F','1986-05-08'),(75833,'1956-11-30','Goetz','Fadgyas','M','1985-02-17'),(75834,'1964-03-08','Heng','Klassen','M','1989-12-04'),(75835,'1962-03-02','Mingsen','Furedi','F','1992-06-18'),(75836,'1961-09-09','Jahangir','Litzler','F','1994-05-05'),(75837,'1964-10-21','Bedrich','Vecchi','F','1989-03-07'),(75838,'1953-07-21','Arie','Gill','F','1990-07-01'),(75839,'1956-02-09','Kerryn','Kragelund','M','1994-02-16'),(75840,'1953-03-06','Unal','Baar','F','1988-09-15'),(75841,'1964-06-01','Vidar','Speckmann','F','1986-08-08'),(75842,'1960-07-08','Kasturi','Haldar','M','1993-05-17'),(75843,'1955-06-02','Ewing','Argence','M','1993-02-17'),(75844,'1963-11-30','Ronghao','Erde','F','1987-07-26'),(75845,'1953-06-24','Mingdong','Bahr','F','1996-08-18'),(75846,'1954-09-11','Ramachenga','Meszaros','F','1989-06-05'),(75847,'1958-03-31','Rajmohan','Alvarado','M','1988-02-18'),(75848,'1953-09-13','Pascal','Kriebel','F','1991-10-07'),(75849,'1957-10-04','Babette','Cannata','F','1994-08-08'),(75850,'1952-02-08','Boalin','Olano','M','1990-06-07'),(75851,'1954-07-27','Gor','Leonhardt','M','1987-01-13'),(75852,'1959-08-08','Prodip','Wissmann','M','1985-03-15'),(75853,'1962-06-27','Spyrose','Benzaken','F','1989-10-22'),(75854,'1954-06-19','Shahab','Grabner','F','1985-07-04'),(75855,'1958-11-10','King','Denna','M','1988-02-25'),(75856,'1960-05-16','Brendon','Mitina','M','1986-09-18'),(75857,'1964-07-20','Leszek','Wuwongse','M','1993-05-05'),(75858,'1959-07-09','Etsuo','Lunt','M','1987-11-12'),(75859,'1962-01-20','Sangeeta','Escriba','M','1994-10-30'),(75860,'1952-10-23','Shuichi','Krohm','M','1989-12-21'),(75861,'1960-06-21','Brewster','Harbusch','F','1987-09-08'),(75862,'1957-10-01','Genevieve','Wielonsky','M','1988-07-07'),(75863,'1956-04-23','Toong','Renear','F','1996-09-02'),(75864,'1957-10-08','Jiakeng','Hutter','M','1990-07-17'),(75865,'1960-02-06','Basant','Heydon','M','1992-05-01'),(75866,'1954-06-21','Chiradeep','Parascandalo','M','1997-12-26'),(75867,'1957-09-19','Erzsebet','Thimonier','M','1986-10-21'),(75868,'1952-06-13','Marko','Sadowski','M','1985-06-12'),(75869,'1959-11-27','Mantis','Ibel','F','1988-03-17'),(75870,'1960-04-25','Gad','Rettelbach','F','1989-08-19'),(75871,'1962-07-03','Fay','Kohling','F','1989-10-08'),(75872,'1959-11-30','Juichirou','Bharadwaj','M','1987-08-24'),(75873,'1963-08-27','Mani','Merro','F','1986-07-22'),(75874,'1954-03-23','Tsz','Cusworth','M','1987-02-25'),(75875,'1955-12-24','Shigenori','Shimshoni','F','1994-05-30'),(75876,'1962-11-21','Parviz','Gien','M','1987-09-25'),(75877,'1964-12-26','Sariel','Ashish','M','1999-03-09'),(75878,'1963-06-19','Jiafu','Bednarek','M','1989-08-30'),(75879,'1956-08-27','Alassane','Walston','M','1988-10-25'),(75880,'1961-11-23','Jackson','Erva','M','1995-07-09'),(75881,'1956-06-05','Kenroku','Gulak','M','1989-03-08'),(75882,'1961-09-21','Mang','Bennet','M','1987-06-07'),(75883,'1958-08-31','Shaowen','Lipner','F','1989-01-30'),(75884,'1962-02-22','Tzvetan','Range','M','1985-11-06'),(75885,'1955-12-06','Tua','Strehl','M','1987-11-16'),(75886,'1962-04-06','Sanjai','Fairtlough','M','1985-08-15'),(75887,'1962-10-09','Toshiko','Vigier','M','1995-10-01'),(75888,'1965-01-31','Marsal','Otillio','M','1991-10-05'),(75889,'1953-12-13','Ishfaq','Jansch','M','1992-08-07'),(75890,'1955-12-14','Bernt','Cmelik','M','1989-08-25'),(75891,'1954-10-28','Przemyslawa','Moffat','M','1985-07-20'),(75892,'1962-06-09','Eirik','Wuwongse','F','1994-05-03'),(75893,'1957-10-08','Sachio','Zeleznik','M','1986-05-07'),(75894,'1957-06-25','Bernd','Gulik','F','1997-11-16'),(75895,'1961-09-04','Kiyokazu','Yavatkar','M','1992-02-25'),(75896,'1964-04-08','Vivian','Thibadeau','F','1989-08-15'),(75897,'1957-05-16','Radoslaw','Detkin','M','1989-08-04'),(75898,'1958-04-14','Berthier','Berstel','M','1989-06-20'),(75899,'1953-01-13','Honglan','Vilarrasa','M','1990-11-07'),(75900,'1952-02-20','Uri','Deverell','M','1987-03-30'),(75901,'1958-12-19','Mingsen','Beausoleil','M','1997-03-31'),(75902,'1953-08-03','Guadalupe','Cappelletti','M','1994-09-11'),(75903,'1962-10-25','Zeljko','Ranai','F','1985-07-13'),(75904,'1957-07-05','Alejandro','Weedon','M','1987-08-21'),(75905,'1953-10-11','Chiranjit','Panangaden','M','1997-06-30'),(75906,'1956-10-12','DeForest','Cappello','M','1990-12-30'),(75907,'1957-01-07','Kirk','Edelhoff','F','1988-12-23'),(75908,'1963-06-25','Chenye','Babb','M','1991-08-27'),(75909,'1955-06-07','Barna','Vecchi','M','1992-12-26'),(75910,'1960-06-09','Arfst','Perng','M','1987-09-01'),(75911,'1953-02-22','Jessie','Lipner','M','1985-02-16'),(75912,'1964-07-29','Arno','Salvesen','F','1987-05-01'),(75913,'1956-08-29','Mrinalini','Barinka','M','1990-03-19'),(75914,'1954-09-27','Ortrun','Mersereau','M','1987-08-16'),(75915,'1954-07-08','Luisa','Maierhofer','M','1986-03-29'),(75916,'1954-07-09','Dante','Besselaar','M','1988-01-09'),(75917,'1956-10-31','Diederik','Murtha','M','1987-02-18'),(75918,'1954-07-06','Maik','Rodiger','M','1988-07-07'),(75919,'1963-11-10','Mountaz','Riexinger','F','1993-01-06'),(75920,'1952-02-28','Shahar','Reeker','F','1989-10-02'),(75921,'1964-01-17','Vojin','Hockney','M','1993-03-07'),(75922,'1957-12-01','Sudhanshu','Barinka','M','1995-02-08'),(75923,'1953-10-14','Paddy','Krichel','M','1986-11-01'),(75924,'1964-03-24','Hairong','Miyakawa','F','1988-01-14'),(75925,'1964-03-21','Jeong','Flasterstein','M','1986-08-04'),(75926,'1953-11-07','Qunsheng','Iisaka','F','1991-08-27'),(75927,'1952-10-01','Mooi','Debuse','F','1987-04-07'),(75928,'1957-05-04','Limsoon','Varley','M','1988-09-24'),(75929,'1961-12-18','Peternela','Reghbati','M','1993-09-15'),(75930,'1952-04-02','Subhrajyoti','Barbanera','F','1989-07-24'),(75931,'1962-03-09','Yonghong','Gubsky','M','1985-03-12'),(75932,'1962-09-14','Geraldo','Pappas','M','1990-01-12'),(75933,'1957-05-09','Mohamadou','Dusink','M','1993-08-25'),(75934,'1961-01-16','Taizo','Alencar','F','1985-11-08'),(75935,'1957-06-27','Willard','Schmiedel','F','1995-11-24'),(75936,'1962-11-26','Alejandra','Heyers','M','1994-07-22'),(75937,'1961-04-17','Uzi','Woycyznski','F','1985-11-14'),(75938,'1953-01-05','Naraig','McFarlan','M','1985-10-25'),(75939,'1960-08-27','Lokesh','Mandelberg','M','1990-06-11'),(75940,'1952-11-21','Shigeo','Christ','F','1985-05-29'),(75941,'1959-04-24','Leah','Rosiles','F','1986-11-01'),(75942,'1960-11-10','Hironobu','Khamsi','F','1986-04-23'),(75943,'1964-01-22','Brewster','Pocchiola','M','1989-10-15'),(75944,'1952-07-16','Deborah','Rohrbach','F','1985-10-02'),(75945,'1955-01-30','Hinrich','Zedlitz','F','1988-08-03'),(75946,'1962-09-02','Akemi','Litzkow','F','1986-06-07'),(75947,'1957-02-10','Kwangsub','Koyama','M','1989-07-02'),(75948,'1960-04-12','Tadahiro','Perly','F','1992-11-13'),(75949,'1963-03-12','Junsik','Prenel','M','1991-02-11'),(75950,'1954-06-19','Bojan','Peha','F','1992-05-20'),(75951,'1952-02-28','Abdelwaheb','Hiroyama','M','1990-10-02'),(75952,'1953-01-19','Luerbio','Toyoshima','F','1987-06-28'),(75953,'1959-12-02','Nitsan','Pluym','F','1985-12-03'),(75954,'1963-12-11','Josyula','Ramsay','F','1994-11-22'),(75955,'1958-01-15','Erzsebet','Dymetman','M','1985-11-15'),(75956,'1953-06-13','Zine','Gaughan','M','1988-04-13'),(75957,'1964-01-24','Candido','Heystek','M','1990-08-15'),(75958,'1963-04-11','Aemilian','Kawashimo','M','1986-11-21'),(75959,'1958-05-23','Guiseppe','DuBourdieux','F','1991-01-26'),(75960,'1964-12-27','Mayumi','Whittlesey','M','1996-06-14'),(75961,'1957-01-05','Moriyoshi','Dusink','M','1992-12-03'),(75962,'1960-10-30','Nidapan','Ligten','M','1990-11-29'),(75963,'1960-10-15','Achilleas','Argence','F','1989-01-17'),(75964,'1962-07-09','Greger','Ambroszkiewicz','M','1997-02-03'),(75965,'1952-06-02','Geraldo','Babu','F','1986-09-17'),(75966,'1964-11-09','Jianhui','Leaver','M','1993-10-26'),(75967,'1962-05-09','Heekeun','Reeker','F','1985-12-02'),(75968,'1959-06-15','Arra','Radivojevic','F','1998-11-20'),(75969,'1954-12-17','Ewing','Guerreiro','F','1997-01-06'),(75970,'1953-07-14','Stevo','Lalonde','F','1997-02-11'),(75971,'1955-05-20','Honesty','Kisuki','M','1986-01-03'),(75972,'1963-10-06','Mabry','Lichtner','M','1989-09-13'),(75973,'1962-10-18','Masato','Langford','F','1992-02-08'),(75974,'1960-06-26','Kristine','Schaaf','M','1986-07-24'),(75975,'1963-02-26','Jayesh','Anguita','F','1997-03-26'),(75976,'1952-12-18','Berhard','Falck','F','1991-08-19'),(75977,'1957-05-22','Martial','Manderick','F','1986-06-22'),(75978,'1957-08-10','Hugh','Zhang','F','1995-04-09'),(75979,'1953-11-01','Kellie','Atrawala','F','1997-03-05'),(75980,'1960-01-04','Fox','Peternell','M','1989-06-20'),(75981,'1962-05-07','Jiang','Cunliffe','M','1988-03-01'),(75982,'1961-03-24','Sadun','Harbusch','F','1989-05-08'),(75983,'1953-11-24','Martins','Kermarrec','F','1985-09-19'),(75984,'1954-07-30','Ulises','Ohori','M','1985-03-28'),(75985,'1960-01-07','Snehasis','Tempesti','M','1993-05-26'),(75986,'1959-10-06','Yongmin','Sethi','M','1988-05-12'),(75987,'1964-04-22','Pradeep','Narahara','F','1992-12-03'),(75988,'1961-08-05','Jouni','Mersereau','M','1989-09-21'),(75989,'1952-07-04','Conal','Sgarro','M','1997-10-06'),(75990,'1955-09-05','Irene','Montemayor','F','1985-12-03'),(75991,'1960-01-26','Shigeo','Ernst','F','1987-09-24'),(75992,'1959-09-03','Arra','Hmelo','M','1985-04-24'),(75993,'1961-09-28','Insup','Dengi','F','1988-01-06'),(75994,'1953-02-14','Muzhong','Michaeli','M','1986-04-01'),(75995,'1960-07-10','Bodh','Hebert','F','1990-06-30'),(75996,'1952-12-08','Eberhardt','Langford','F','1988-12-12'),(75997,'1958-01-19','Xiaoshan','Erie','M','1990-05-24'),(75998,'1964-09-19','Heeju','Lodder','M','1985-08-27'),(75999,'1960-01-05','Richard','Eldridge','F','1985-03-06'),(76000,'1960-02-23','Geoff','Harbusch','M','1989-03-26'),(76001,'1964-10-17','Weiwu','Gluchowski','M','1991-08-23'),(76002,'1963-11-25','Neven','Munck','F','1990-03-08'),(76003,'1952-05-15','Serif','Schach','M','1994-12-29'),(76004,'1959-01-18','Billur','Goldhammer','M','1994-12-04'),(76005,'1958-02-17','Moss','Mukaidono','F','1992-07-04'),(76006,'1953-11-25','Filipp','Vakili','M','1985-04-16'),(76007,'1963-11-01','Heping','Terekhov','M','1987-06-15'),(76008,'1956-11-22','Mingsen','Kugler','M','1998-04-20'),(76009,'1955-02-28','Ekawit','Angel','M','1994-01-18'),(76010,'1958-09-16','Leaf','Rotem','F','1986-09-15'),(76011,'1954-08-01','Zhigen','Schauser','F','1987-03-25'),(76012,'1952-07-10','Barton','Hofting','F','1986-04-04'),(76013,'1960-03-07','Baocai','Perez','F','1988-08-29'),(76014,'1962-05-21','Padma','Randt','F','1992-10-05'),(76015,'1958-06-20','Khedija','Bharadwaj','F','1990-12-12'),(76016,'1963-10-07','Gal','Olano','M','1985-09-14'),(76017,'1961-09-22','Krister','Rosin','M','1989-04-17'),(76018,'1954-02-09','Leon','Honglei','F','1988-04-27'),(76019,'1952-11-04','Heping','Bade','M','1991-04-02'),(76020,'1955-11-11','Cristinel','Puoti','F','1989-11-20'),(76021,'1952-09-24','Khaled','Binding','M','1990-10-06'),(76022,'1952-06-15','Xuejia','Hanabata','F','1987-06-26'),(76023,'1962-09-19','Cullen','Perelgut','M','1985-08-27'),(76024,'1956-06-20','Perla','Selenyi','F','1990-02-07'),(76025,'1957-10-30','Maia','Lorch','M','1985-09-21'),(76026,'1964-01-07','Yahiko','Chinal','M','1985-12-16'),(76027,'1956-11-02','Constantine','Bazzichi','M','1996-04-27'),(76028,'1956-02-04','Ger','Fendler','M','1990-12-08'),(76029,'1957-06-24','Aruna','Honiden','M','1991-12-24'),(76030,'1953-01-30','True','Jakobus','M','1988-12-30'),(76031,'1958-06-25','Udi','Ramsak','M','1985-02-06'),(76032,'1957-01-27','Sailaja','Back','M','1987-07-04'),(76033,'1957-04-06','Nalini','Bael','M','1994-11-13'),(76034,'1957-01-09','Adib','Decleir','F','1992-09-16'),(76035,'1960-01-09','Vidya','Quadeer','M','1985-09-23'),(76036,'1954-02-16','Sreenivas','Schach','M','1991-05-22'),(76037,'1962-03-28','Hatim','Gecsei','F','1997-08-05'),(76038,'1956-02-10','Gina','Moffat','M','1985-12-08'),(76039,'1961-07-28','Navid','Sherertz','F','1985-11-11'),(76040,'1954-01-10','Constantino','Kaltofen','M','1997-02-12'),(76041,'1957-11-13','Hinrich','Kalloufi','M','1986-08-01'),(76042,'1959-11-28','Kagan','Rosin','M','1989-09-29'),(76043,'1954-02-11','Vishu','Roison','F','1989-07-12'),(76044,'1954-04-17','Roselyn','Heusch','M','1991-03-05'),(76045,'1961-07-19','Tsutomu','Delgrande','M','1992-08-14'),(76046,'1962-11-26','Gudjon','Salverda','F','1987-06-11'),(76047,'1952-09-23','Hatem','Anido','F','1989-02-20'),(76048,'1958-12-08','Dinkar','Kumaresan','F','1991-12-26'),(76049,'1961-03-21','Tonny','Schiettecatte','F','1985-12-30'),(76050,'1952-10-01','Perry','Pramanik','M','1986-06-09'),(76051,'1954-08-19','Dulce','Wynblatt','M','1992-08-08'),(76052,'1962-11-27','Qiwen','Reeken','F','1991-06-21'),(76053,'1958-02-13','Ayakannu','Jahnichen','M','1987-10-09'),(76054,'1958-08-31','Raimond','Grandbois','M','1990-11-16'),(76055,'1964-10-13','Rajmohan','Geffroy','F','1989-11-06'),(76056,'1958-06-21','Zengping','Heuser','F','1986-03-22'),(76057,'1962-02-07','Gopalakrishnan','Ozeri','M','1987-06-07'),(76058,'1958-06-30','Kazuhira','Chartres','F','1987-03-25'),(76059,'1957-12-17','Bodh','Haraldson','M','1987-08-24'),(76060,'1963-12-16','Sajjad','Thambidurai','M','1987-09-26'),(76061,'1963-05-09','Tonia','Bellmore','M','1991-09-30'),(76062,'1958-09-14','Jolita','Heering','M','1992-10-18'),(76063,'1962-02-01','Tse','Gihr','M','1987-09-03'),(76064,'1952-02-15','Vesna','Panwar','F','1990-10-02'),(76065,'1960-10-08','Waiman','Taubenfeld','F','1985-05-23'),(76066,'1952-11-08','Hausi','Besselaar','F','1993-07-11'),(76067,'1961-10-01','Zijian','Feinberg','M','1989-09-21'),(76068,'1960-03-09','Toshiki','Nollmann','F','1990-06-04'),(76069,'1960-08-05','Sudharsan','Paciorek','M','1987-05-26'),(76070,'1962-05-02','Souichi','Bade','F','1985-11-20'),(76071,'1957-08-18','Shay','Birrer','M','1987-01-09'),(76072,'1957-10-01','Wojceich','Taneja','M','1994-09-21'),(76073,'1963-02-27','Mitchel','Furedi','M','1986-03-22'),(76074,'1964-11-28','Xuedong','Shihab','M','1992-12-29'),(76075,'1962-09-02','Elvia','Erol','F','1989-09-27'),(76076,'1963-02-11','Xiahua','Schmiedel','M','1987-01-09'),(76077,'1953-12-17','Yunming','McAlpine','M','1985-02-16'),(76078,'1952-03-28','Hausi','Poehlman','F','1987-01-28'),(76079,'1958-07-03','Shugo','Baezner','M','1995-01-25'),(76080,'1961-01-16','Suvo','Mansanne','F','1986-11-16'),(76081,'1963-07-21','Thanasis','Falco','M','1989-12-15'),(76082,'1961-10-14','Mohamadou','Byoun','M','1987-11-19'),(76083,'1952-10-13','Uzi','Kusalik','M','1987-05-30'),(76084,'1961-10-29','Giap','Salvesen','F','1993-04-18'),(76085,'1955-10-13','Christfried','Bratsberg','M','1988-03-15'),(76086,'1963-06-19','Ebbe','Spinelli','M','1987-08-07'),(76087,'1957-07-30','Salvador','Miake','M','1991-10-02'),(76088,'1957-05-31','Jiong','Radhakrishnan','F','1989-03-24'),(76089,'1959-06-03','Remzi','Kilgore','M','1991-10-27'),(76090,'1959-04-10','Ronghao','Merle','M','1987-05-19'),(76091,'1952-02-07','Mamdouh','Rosenbaum','F','1989-03-04'),(76092,'1955-08-20','Manohar','Sevcikova','M','1986-07-21'),(76093,'1964-01-14','Margo','Kornyak','M','1988-12-09'),(76094,'1963-05-08','Holgard','Rusmann','M','1993-01-02'),(76095,'1958-08-03','Moon','Constantine','F','1985-08-16'),(76096,'1964-12-15','Serif','Rosin','M','1987-06-23'),(76097,'1960-05-12','Mokhtar','Dengi','M','1989-11-03'),(76098,'1958-04-09','Shin','Kambil','M','1994-01-27'),(76099,'1962-01-10','Kokou','Rassart','F','1992-01-18'),(76100,'1956-10-20','Charmane','Wegerle','M','1990-12-14'),(76101,'1958-05-16','Rosine','Serov','F','1986-06-22'),(76102,'1963-02-02','Luise','Dulay','M','1988-08-17'),(76103,'1960-01-03','Sajjan','Valiente','M','1994-06-25'),(76104,'1955-05-25','True','Garrabrants','M','1986-02-18'),(76105,'1956-05-20','Mats','Swist','M','1989-10-11'),(76106,'1960-05-22','Ingmar','Seghrouchni','F','1990-06-02'),(76107,'1961-10-24','Moty','Narwekar','F','1990-09-27'),(76108,'1964-01-15','Kwee','Miculan','M','1987-09-24'),(76109,'1959-07-14','Basem','Ramamoorthy','M','1986-11-28'),(76110,'1952-09-25','Cheong','Karner','M','1993-07-21'),(76111,'1956-05-06','Marke','Swab','M','1987-05-05'),(76112,'1952-03-31','Candido','Majewski','M','1992-12-29'),(76113,'1956-12-31','Jianhao','Morrow','M','1988-07-11'),(76114,'1955-02-28','Goncalo','Bugrara','M','1996-06-01'),(76115,'1956-03-21','Martien','Brodal','M','1986-04-01'),(76116,'1962-06-01','Uno','Papadias','M','1987-07-20'),(76117,'1953-04-13','Zito','Sudbeck','F','1991-12-16'),(76118,'1956-10-22','Yonghoan','Schauser','F','1985-12-16'),(76119,'1953-11-02','Angus','Rahimi','F','1994-04-04'),(76120,'1963-08-09','Kagan','Naumovich','F','1987-12-08'),(76121,'1955-10-31','Ioana','Vakili','M','1986-11-10'),(76122,'1956-08-15','Odysseas','Heiserman','M','1987-01-09'),(76123,'1955-12-18','Ymte','Adachi','M','1985-11-25'),(76124,'1956-12-03','Kazuhiro','Ramalingam','M','1989-11-18'),(76125,'1964-03-07','Valery','Klerer','M','1986-05-19'),(76126,'1964-11-02','Munehiko','Valtorta','F','1985-07-27'),(76127,'1961-08-04','Golgen','Tiemann','F','1990-05-02'),(76128,'1953-03-13','Zeydy','Eugenio','F','1994-01-03'),(76129,'1964-09-11','Abdelghani','Bondorf','M','1987-04-28'),(76130,'1962-03-30','Tiina','Khalid','F','1988-07-21'),(76131,'1957-09-12','Yifei','Garnham','M','1987-10-27'),(76132,'1958-11-05','Youpyo','Marletta','M','1994-07-16'),(76133,'1956-10-15','Xiping','Munch','M','1988-01-26'),(76134,'1962-07-05','Junsik','Perl','F','1985-05-27'),(76135,'1961-08-20','Kousuke','Braccini','F','1995-08-07'),(76136,'1952-10-05','Sakthirel','Rando','F','1988-01-24'),(76137,'1952-05-24','Utz','Llado','F','1987-07-26'),(76138,'1957-06-29','Jeane','Raczkowsky','F','1986-02-10'),(76139,'1954-07-23','Mark','Speer','F','1988-07-30'),(76140,'1964-07-25','Rayond','Bolsens','M','1991-10-03'),(76141,'1960-02-28','Alassane','Dratva','F','1985-03-05'),(76142,'1954-04-02','Nikolaos','Ambroszkiewicz','F','1985-02-25'),(76143,'1955-07-22','Perla','Cappelletti','F','1987-08-08'),(76144,'1953-10-07','Khue','Clemencon','M','1988-10-31'),(76145,'1955-08-30','Mitsuyuki','Byoun','M','1986-10-19'),(76146,'1962-06-27','Mariangiola','Halloran','M','1993-12-13'),(76147,'1959-08-01','Christophe','Halloran','M','1987-01-08'),(76148,'1956-08-21','Mingdong','Barbanera','M','1992-01-09'),(76149,'1956-08-28','Hailing','Kawashima','M','1991-10-14'),(76150,'1962-05-27','Ramalingam','Curless','M','1990-06-09'),(76151,'1954-07-24','Manton','Marakhovsky','F','1986-11-27'),(76152,'1961-01-14','Sanjay','Birta','M','1992-09-21'),(76153,'1956-12-25','Tadanori','Rassart','F','1985-10-05'),(76154,'1964-06-27','Shahid','Guting','M','1992-05-30'),(76155,'1962-06-18','Pradeep','Flexer','M','1991-04-11'),(76156,'1960-02-16','Gaetan','Plavsic','F','1987-01-18'),(76157,'1963-07-16','Serenella','Champarnaud','M','1995-10-11'),(76158,'1952-04-14','Florian','Lubachevsky','M','1989-02-12'),(76159,'1952-02-27','Almudena','Molenaar','F','1985-06-15'),(76160,'1956-12-01','Berry','Rosiles','M','1993-07-14'),(76161,'1959-04-07','Hironobu','Zastre','M','1994-12-23'),(76162,'1960-04-08','Eran','Setlzner','F','1993-08-02'),(76163,'1964-07-03','Masaru','Zwicker','M','1996-10-11'),(76164,'1956-07-25','Troy','Merro','M','1992-10-16'),(76165,'1958-10-02','Vitali','Cooke','M','1987-05-27'),(76166,'1960-11-28','Frazer','Magalhaes','M','1989-10-09'),(76167,'1960-11-03','Junichi','Farrag','F','1992-07-12'),(76168,'1956-11-26','Shugo','Marchegay','M','1993-06-13'),(76169,'1962-07-23','Paris','Ghalwash','M','1991-09-03'),(76170,'1958-07-21','Kwee','Hellwagner','F','1995-02-12'),(76171,'1953-09-20','Manu','Peek','F','1992-04-22'),(76172,'1955-01-21','Premsyl','Delgrossi','F','1991-08-10'),(76173,'1955-12-13','Heeju','Henseler','F','1985-02-20'),(76174,'1956-01-16','Souichi','Pettey','M','1988-07-18'),(76175,'1963-06-13','Jaihie','Rando','M','1987-01-21'),(76176,'1963-12-11','Prasadram','Kaiserswerth','M','1985-02-18'),(76177,'1954-04-17','Kerryn','Sommen','M','1985-09-12'),(76178,'1965-01-19','Chiradeep','Meriste','M','1988-05-23'),(76179,'1958-05-31','Georgy','Thisen','M','1989-12-14'),(76180,'1964-05-19','Mads','Ciolek','F','1986-11-16'),(76181,'1964-08-25','Alejandra','Hambrick','M','1989-05-20'),(76182,'1956-11-17','Van','Orsini','M','1991-11-29'),(76183,'1958-01-29','Hiroyasu','Einsfeld','M','1992-04-16'),(76184,'1956-10-26','Aloys','Mayerwieser','M','1993-03-22'),(76185,'1962-10-12','Mayuko','Emmerich','M','1988-11-20'),(76186,'1962-10-30','Duri','Foote','M','1990-12-03'),(76187,'1956-09-15','Olivera','Reghbati','M','1986-07-05'),(76188,'1964-02-03','Ronghao','Aseltine','M','1985-10-16'),(76189,'1965-01-02','Kolar','Hinsberger','F','1986-10-20'),(76190,'1962-08-15','Peternela','Hennebert','M','1987-11-09'),(76191,'1953-09-23','Arno','Montemayor','M','1994-12-27'),(76192,'1960-04-28','Saeed','Raoux','M','1988-07-16'),(76193,'1953-11-09','Zhonghua','Motley','M','1993-03-18'),(76194,'1956-01-04','Manton','Naudin','M','1987-06-25'),(76195,'1955-11-23','Theirry','Honglei','M','1986-09-01'),(76196,'1962-12-23','Manu','Poujol','F','1987-07-15'),(76197,'1964-09-19','Boalin','Lorys','M','1986-06-04'),(76198,'1953-08-11','Toshiki','Waeselynck','M','1985-10-18'),(76199,'1959-01-17','Randi','Wynblatt','M','1986-06-02'),(76200,'1962-02-19','Arno','Guardalben','M','1990-06-14'),(76201,'1965-01-10','Arif','Preusig','M','1992-04-02'),(76202,'1953-01-21','Kousuke','Kampfer','F','1989-03-12'),(76203,'1960-07-10','Khaled','Bernick','M','1988-07-18'),(76204,'1963-06-03','Atreyi','Rajala','F','1985-04-10'),(76205,'1961-12-06','Hyuckchul','Mandelberg','M','1992-05-30'),(76206,'1959-11-20','Gaetan','Hettesheimer','M','1994-09-01'),(76207,'1957-11-10','Babette','Poujol','F','1988-09-12'),(76208,'1964-08-04','Gift','Rahimi','M','1988-12-09'),(76209,'1964-05-25','Charmane','Perz','M','1986-04-24'),(76210,'1964-02-16','Zhenbing','Murtha','F','1989-12-23'),(76211,'1954-07-29','Kenton','Hashii','M','1988-05-24'),(76212,'1952-06-08','Naftali','Thorensen','M','1986-11-14'),(76213,'1953-03-17','Naftaly','Schnelling','M','1991-07-14'),(76214,'1961-04-04','Tze','Auria','M','1994-07-22'),(76215,'1959-05-20','Pintsang','Schahn','M','1991-06-04'),(76216,'1955-10-19','Fusako','Welham','F','1989-04-09'),(76217,'1952-04-09','Ranan','Hiroyama','F','1994-04-01'),(76218,'1960-03-23','Rosli','Marchegay','M','1994-06-14'),(76219,'1961-03-30','Shao','Huttel','F','1998-04-05'),(76220,'1952-07-05','Jacopo','Munos','F','1994-02-25'),(76221,'1959-12-17','Dulce','Zeidenstein','M','1989-11-25'),(76222,'1958-04-29','Xiong','Teitelbaum','M','1988-08-29'),(76223,'1954-03-26','Huai','Schlenzig','M','1990-08-13'),(76224,'1964-09-24','Arra','Ranft','M','1991-08-04'),(76225,'1955-04-15','Dinkar','Zumaque','M','1986-09-23'),(76226,'1953-03-23','Holgard','McFarlan','M','1994-09-13'),(76227,'1961-01-23','Rosalie','Zaccaria','M','1989-11-17'),(76228,'1960-06-21','Krassimir','Peir','F','1986-03-20'),(76229,'1958-10-27','Shigehiro','Trogemann','M','1985-10-28'),(76230,'1959-01-02','Spyrose','Kinley','M','1986-05-01'),(76231,'1961-09-17','Marsja','Camurati','F','1987-10-13'),(76232,'1952-04-23','Georg','Hedayat','M','1988-09-23'),(76233,'1956-04-20','Pasqua','Fordan','F','1990-04-11'),(76234,'1955-11-21','Takahito','Lovengreen','F','1985-12-16'),(76235,'1959-06-13','Dannz','Nilsson','M','1989-06-04'),(76236,'1957-01-13','Naraig','Couchot','F','1996-12-13'),(76237,'1955-12-17','Radoslaw','Thummel','F','1993-05-11'),(76238,'1953-06-22','Gay','Dusink','F','1996-06-29'),(76239,'1953-12-02','Nectarios','Baca','M','1986-07-14'),(76240,'1956-07-30','Richard','Einsfeld','F','1987-08-10'),(76241,'1962-07-30','Nitsan','Luiz','M','1994-12-17'),(76242,'1961-06-29','Kerryn','Ranze','F','1988-07-19'),(76243,'1964-12-04','Olivera','Molenaar','F','1987-03-08'),(76244,'1964-10-05','Hironobu','Uhrik','M','1991-09-22'),(76245,'1954-04-03','Luigi','Lipner','M','1993-11-26'),(76246,'1953-08-19','Guther','Stamatiou','F','1988-02-14'),(76247,'1952-09-14','Mads','Azuma','M','1988-06-05'),(76248,'1964-06-19','Subhrajyoti','Lunn','M','1985-10-19'),(76249,'1962-11-03','Dinah','Vandervoorde','F','1991-07-21'),(76250,'1955-09-23','Fumiyo','Linnainmaa','F','1987-03-03'),(76251,'1954-07-14','Constantine','Reinhart','M','1993-04-08'),(76252,'1953-06-30','Marco','Khamsi','F','1987-05-21'),(76253,'1955-10-19','Shaz','Jeansoulin','F','1992-11-12'),(76254,'1955-06-15','Sanjay','Copas','M','1995-06-26'),(76255,'1961-07-03','Guangming','Hanabata','F','1985-05-10'),(76256,'1960-10-08','Yolla','Borstler','M','1989-02-24'),(76257,'1956-05-03','Yannik','Bratten','M','1986-04-10'),(76258,'1963-12-03','Maia','Zwicker','F','1995-02-18'),(76259,'1958-04-01','Indrajit','Msuda','M','1988-10-10'),(76260,'1954-09-05','Zejun','Baig','M','1993-06-14'),(76261,'1963-04-04','Hugh','Scharstein','M','1986-10-19'),(76262,'1958-11-15','Oguz','Dechter','F','1986-11-16'),(76263,'1956-07-19','Berhard','Narwekar','M','1987-04-25'),(76264,'1958-05-08','Kenroku','Krider','F','1996-10-31'),(76265,'1953-12-25','Doowon','Stavenow','M','1987-10-17'),(76266,'1957-10-15','Dietrich','Selenyi','F','1997-12-04'),(76267,'1955-05-13','Radhakrishnan','Condotta','F','1986-06-15'),(76268,'1955-12-11','Aamer','Lorcy','F','1993-12-31'),(76269,'1959-12-08','Atilio','Cochrane','M','1986-01-10'),(76270,'1962-01-16','Temple','Ferretti','M','1985-07-26'),(76271,'1957-01-24','Sachar','Schaft','M','1993-11-10'),(76272,'1959-08-31','Mountaz','Armand','M','1994-09-06'),(76273,'1959-02-12','Berry','Verhoeff','M','1987-05-20'),(76274,'1956-03-27','Adil','Farrag','F','1994-01-08'),(76275,'1955-03-21','Abdelghani','Serov','F','1994-09-06'),(76276,'1956-12-08','Jackson','Miculan','F','1988-09-28'),(76277,'1955-08-28','Yuqun','Schieder','M','1987-07-01'),(76278,'1954-02-12','Oldrich','Heiserman','F','1987-03-17'),(76279,'1963-05-08','Goetz','Hellwagner','F','1996-04-06'),(76280,'1959-02-10','Toong','Samarati','M','1997-10-16'),(76281,'1964-07-26','Chandrasekaran','Simmel','M','1987-07-03'),(76282,'1955-12-14','Yongqiao','Roccetti','M','1991-08-19'),(76283,'1961-09-08','Sverrir','Pluym','F','1985-11-06'),(76284,'1959-05-16','Yinghua','Ramsay','F','1990-04-01'),(76285,'1954-10-08','Guozhong','Bael','F','1991-02-23'),(76286,'1959-11-21','Xiaoheng','Raney','F','1994-02-02'),(76287,'1957-11-22','Muneo','Rosca','F','1997-11-10'),(76288,'1955-11-04','Domenick','Schmiedel','M','1993-04-19'),(76289,'1954-01-03','Chaitali','Kulisch','F','1990-09-14'),(76290,'1954-10-08','Shushma','Shumilov','M','1991-01-01'),(76291,'1953-04-11','Joydip','Molenaar','M','1991-09-22'),(76292,'1953-08-03','Vasiliy','Spelt','M','1997-01-22'),(76293,'1952-11-20','Nagui','Reinhart','M','1985-04-03'),(76294,'1958-12-15','Lihong','Heydon','F','1993-09-06'),(76295,'1959-12-19','Babette','Gajiwala','F','1993-03-13'),(76296,'1963-01-03','Hercules','Murtha','M','1995-03-23'),(76297,'1963-10-25','Bokyung','Olivero','F','1987-03-04'),(76298,'1957-01-31','Youssef','Kriebel','F','1985-06-29'),(76299,'1961-11-14','Zhenhua','Baja','M','1990-10-22'),(76300,'1954-04-03','Ranga','Luan','M','1985-04-06'),(76301,'1955-03-19','Jagoda','Brodal','M','1990-06-02'),(76302,'1960-03-31','Naftaly','Quittner','F','1989-08-17'),(76303,'1958-04-19','Dipayan','Nations','F','1994-04-07'),(76304,'1963-07-29','Baocai','Herber','F','1987-05-01'),(76305,'1952-11-02','Boriana','Henseler','F','1992-01-25'),(76306,'1957-10-13','Gro','Ratzlaff','M','1990-06-12'),(76307,'1959-04-22','Valeska','Solares','F','1988-06-16'),(76308,'1958-12-13','Cathie','Schwaller','F','1987-01-04'),(76309,'1960-06-30','Atreyi','Carrera','M','1986-08-25'),(76310,'1957-01-14','Amabile','Camarinopoulos','M','1994-05-03'),(76311,'1952-10-03','Herb','Schmezko','M','1993-05-13'),(76312,'1961-03-17','Sanjai','Conte','M','1985-03-31'),(76313,'1958-12-02','Jinpo','Dalphin','F','1993-04-01'),(76314,'1956-06-07','Xiaoshan','Demke','M','1996-05-15'),(76315,'1953-06-09','Manibrata','Matzke','M','1990-07-30'),(76316,'1953-09-18','Radhika','Erbe','M','1989-06-29'),(76317,'1962-01-06','Valeri','Heemskerk','M','1986-04-08'),(76318,'1958-11-04','Kazunori','Sury','F','1986-08-14'),(76319,'1962-03-07','Toshiki','Mahmud','M','1985-05-01'),(76320,'1952-11-01','Mang','Merks','M','1987-12-18'),(76321,'1957-12-19','Atreye','Turnbull','F','1989-11-15'),(76322,'1952-10-08','Sanjoy','Pepe','F','1985-06-06'),(76323,'1957-05-14','Bikash','Lueh','M','1987-03-30'),(76324,'1962-11-29','Chuanti','Aseltine','F','1989-04-12'),(76325,'1955-02-19','Rosalie','Maierhofer','M','1986-08-31'),(76326,'1961-10-12','Geoffry','Lorys','M','1989-05-18'),(76327,'1962-10-09','Billur','Adachi','F','1986-09-21'),(76328,'1964-11-21','Arlette','Thorensen','M','1995-07-11'),(76329,'1962-12-14','Fox','Levasseur','F','1992-04-11'),(76330,'1955-09-05','Moss','Pesch','F','1989-08-04'),(76331,'1953-11-26','Jaroslava','Delgrange','F','1988-09-12'),(76332,'1961-11-07','Theirry','Nanard','F','1986-08-24'),(76333,'1957-04-21','Palash','Boudaillier','M','1990-01-15'),(76334,'1956-04-18','Chiranjit','Kakkad','M','1994-11-14'),(76335,'1958-09-16','Chinya','Leaver','M','1989-03-15'),(76336,'1960-05-06','Ronnie','Kadhim','F','1985-03-29'),(76337,'1954-03-09','Youjian','Cappello','M','1996-07-15'),(76338,'1963-03-11','Zeljko','Kinley','M','1987-06-01'),(76339,'1954-07-11','Aloys','Ohori','M','1988-12-10'),(76340,'1955-02-21','Tonia','Kalefeld','M','1991-08-06'),(76341,'1958-07-24','Heejo','McConalogue','M','1991-12-11'),(76342,'1957-05-20','Kasidit','Sidhu','F','1990-03-28'),(76343,'1960-11-04','Juichirou','Hennebert','M','1986-11-18'),(76344,'1960-01-27','Maya','Ouhyoung','M','1988-02-05'),(76345,'1963-08-23','Vidya','Jansen','F','1994-03-27'),(76346,'1952-03-27','Zhanqiu','Molenaar','M','1993-12-19'),(76347,'1956-05-25','Itzchak','Otillio','F','1998-02-20'),(76348,'1954-09-07','Murthy','Duclos','F','1991-08-25'),(76349,'1957-11-24','Sumant','Stenning','F','1991-11-28'),(76350,'1954-08-16','Oscar','Unno','F','1987-02-07'),(76351,'1964-09-16','Shooichi','Birjandi','F','1991-12-11'),(76352,'1958-02-02','Lihong','Luby','F','1992-06-23'),(76353,'1963-04-07','Mahmut','Suppi','F','1988-07-26'),(76354,'1959-03-03','Constantine','Randi','M','1988-08-23'),(76355,'1955-03-01','Bernice','Munch','M','1990-10-07'),(76356,'1958-09-11','Syozo','Nitsch','F','1987-10-06'),(76357,'1958-02-03','Luisa','Gente','M','1997-04-11'),(76358,'1955-09-19','Jordanka','Chinal','M','1985-06-03'),(76359,'1957-02-17','Dannz','Hartvigsen','F','1988-08-15'),(76360,'1954-09-28','Uriel','Beetstra','M','1991-01-13'),(76361,'1964-07-06','Doowon','Murtagh','M','1994-02-03'),(76362,'1958-04-01','Aral','Ritcey','M','1988-06-23'),(76363,'1953-08-10','Jenwei','Larfeldt','F','1993-12-14'),(76364,'1958-04-18','Larisa','Randt','M','1989-08-19'),(76365,'1963-10-24','Marin','Waschkowski','M','1992-03-12'),(76366,'1962-05-06','Tonia','Coorg','F','1992-11-07'),(76367,'1958-03-25','Susumu','Mitsuhashi','M','1987-01-16'),(76368,'1953-11-28','Pramod','Antonakopoulos','M','1986-06-08'),(76369,'1959-07-25','Paloma','Dichev','F','1993-09-20'),(76370,'1963-09-03','Troy','Welham','M','1988-07-06'),(76371,'1961-05-27','Berto','Schnelling','F','1992-11-15'),(76372,'1962-06-27','Sadok','DeMori','M','1988-08-24'),(76373,'1953-02-03','Duangkaew','Tsunoo','M','1987-05-28'),(76374,'1954-06-29','Giao','Brookman','F','1986-06-13'),(76375,'1952-07-28','Yunming','Luders','M','1994-08-29'),(76376,'1955-09-30','Zvonko','Schauser','M','1994-11-24'),(76377,'1961-11-27','Oguz','Birdsall','M','1986-06-11'),(76378,'1964-10-15','Pranay','Garrabrants','M','1986-10-18'),(76379,'1958-07-08','Laurentiu','Bolotov','F','1995-01-09'),(76380,'1957-07-20','Karlis','Acton','M','1997-04-27'),(76381,'1964-07-21','Aluzio','Macedo','F','1988-12-14'),(76382,'1962-08-20','Youpyo','Engberts','F','1990-09-07'),(76383,'1956-10-06','KayLiang','Genther','M','1996-04-30'),(76384,'1953-08-01','Martins','Figueira','F','1989-12-26'),(76385,'1952-04-22','Jaewon','Schlumberger','F','1987-10-07'),(76386,'1957-08-10','Elliott','Nations','M','1988-11-29'),(76387,'1954-01-14','Nikolaus','Simkin','F','1990-01-28'),(76388,'1954-03-14','Hidekazu','Azadmanesh','M','1992-06-30'),(76389,'1964-11-26','Bernice','Zaiane','F','1985-09-08'),(76390,'1959-04-24','Barun','Cardazo','M','1987-05-21'),(76391,'1953-10-06','Parviz','Perez','F','1993-12-12'),(76392,'1959-12-15','Cristinel','Acton','F','1996-09-22'),(76393,'1955-05-04','Golgen','Sundgren','M','1985-10-08'),(76394,'1961-10-02','Sudhanshu','Encarnacion','M','1993-02-03'),(76395,'1963-06-08','Xuejia','Engberts','M','1993-10-29'),(76396,'1954-01-08','Khun','Kakkad','M','1988-04-14'),(76397,'1957-08-10','Indrajit','Chvatal','F','1988-07-18'),(76398,'1955-02-07','Younwoo','Heijenga','M','1985-08-02'),(76399,'1960-08-31','Otmar','Kowalchuk','M','1995-04-10'),(76400,'1959-12-05','Dietrich','Rehfuss','M','1993-01-28'),(76401,'1954-12-08','Mingzeng','Debuse','F','1997-04-05'),(76402,'1954-05-28','Toshimi','Emmart','M','1986-07-13'),(76403,'1964-07-19','Radhia','Preusig','M','1986-04-29'),(76404,'1956-01-21','Filipp','Back','F','1990-10-08'),(76405,'1964-10-16','Haldun','Olivero','M','1995-10-20'),(76406,'1959-01-02','Gina','Simmel','M','1988-05-18'),(76407,'1953-10-12','Elliott','Aloia','M','1996-08-13'),(76408,'1953-03-02','JiYoung','Ananiadou','M','1988-01-11'),(76409,'1958-09-25','Yannis','Haldar','F','1993-08-31'),(76410,'1954-12-28','Kasidit','Leivant','M','1993-02-16'),(76411,'1960-11-01','Marit','Marchegay','M','1993-09-05'),(76412,'1958-07-08','Mechthild','Stiles','F','1985-06-22'),(76413,'1959-09-15','Fun','Lindqvist','M','1992-04-26'),(76414,'1960-08-16','Gaetan','Kilgore','F','1990-10-28'),(76415,'1963-03-25','Hirochika','Falck','F','1987-10-02'),(76416,'1963-06-05','Pramod','Varker','F','1992-06-17'),(76417,'1965-01-31','Parviz','Duclos','F','1989-12-27'),(76418,'1964-07-20','Ortrud','Dichev','F','1998-06-25'),(76419,'1958-08-21','Bojan','Rosen','M','1986-03-12'),(76420,'1953-01-02','Huai','Erva','F','1994-06-29'),(76421,'1960-05-19','Carrsten','Schnelling','M','1990-12-18'),(76422,'1964-11-03','Danel','Pillow','M','1985-03-07'),(76423,'1963-05-26','Along','Panienski','F','1990-01-10'),(76424,'1962-05-07','Arnd','Schlegelmilch','F','1994-01-25'),(76425,'1954-01-12','Kshitij','Hockney','M','1985-11-27'),(76426,'1961-02-14','Chaosheng','Conia','F','1986-06-17'),(76427,'1954-07-02','Dhritiman','Conte','F','1988-01-26'),(76428,'1963-10-08','Neven','Chelton','M','1986-12-12'),(76429,'1952-04-13','Honesty','Kleiser','M','1995-09-24'),(76430,'1956-09-29','Muneo','Gecsel','F','1991-07-18'),(76431,'1955-12-13','Poorav','Seiwald','M','1994-11-21'),(76432,'1956-11-13','Dulce','Leaver','M','1986-04-12'),(76433,'1961-09-03','Xuedong','Ghandeharizadeh','M','1988-06-05'),(76434,'1960-07-24','Collette','Schrift','M','1989-10-08'),(76435,'1953-11-03','Weidon','Mapelli','M','1992-04-23'),(76436,'1953-10-12','Frazer','Stenning','M','1993-01-02'),(76437,'1961-01-22','Teunis','Uchoa','M','1989-12-22'),(76438,'1964-01-16','Venkatesan','Swift','M','1994-08-15'),(76439,'1956-04-05','Heekeun','Merey','F','1986-05-12'),(76440,'1959-07-19','Lalit','Zucker','F','1990-10-09'),(76441,'1962-08-20','Renny','Ranka','M','1985-09-30'),(76442,'1960-07-27','Sreekrishna','Michaels','M','1986-05-02'),(76443,'1954-06-15','Ute','Arlazarov','F','1985-05-04'),(76444,'1955-10-06','Geoff','Validov','M','1987-10-12'),(76445,'1962-09-23','Dinah','Senzako','M','1991-10-09'),(76446,'1958-03-19','Gou','Huhdanpaa','M','1992-04-07'),(76447,'1961-06-18','Shakhar','Varley','F','1987-07-20'),(76448,'1954-07-14','Sastry','Pfau','F','1990-10-28'),(76449,'1964-08-13','Mototsugu','Gustavson','F','1990-10-17'),(76450,'1952-12-10','Sanjay','Rahimi','F','1989-08-30'),(76451,'1961-09-04','Shan','Delgrande','F','1987-06-05'),(76452,'1957-05-19','Martine','Budinsky','M','1995-03-17'),(76453,'1958-11-22','Younwoo','Merli','M','1986-12-23'),(76454,'1963-02-22','Yuchang','Czaja','M','1996-01-15'),(76455,'1955-06-19','Jolita','Redmiles','M','1987-01-29'),(76456,'1962-03-07','Mohua','Stiles','F','1987-01-23'),(76457,'1955-03-29','Zongyan','Alpin','M','1995-04-15'),(76458,'1958-04-11','Oddvar','Passino','F','1985-08-29'),(76459,'1962-03-15','Ulises','Rosaz','M','1989-02-05'),(76460,'1957-03-25','Yinlin','Suomi','M','1988-01-01'),(76461,'1962-10-28','Fabrizio','Bolotov','F','1987-03-05'),(76462,'1963-01-10','Luisa','Matteis','M','1990-08-08'),(76463,'1957-08-25','Lubomir','Guenter','M','1986-11-18'),(76464,'1957-05-09','Oddvar','Litzler','F','1985-11-11'),(76465,'1955-08-20','Jessie','Smailagic','M','1986-05-30'),(76466,'1962-08-03','Richard','Huhdanpaa','M','1987-06-25'),(76467,'1955-11-05','Amabile','Schwartzbauer','F','1988-09-14'),(76468,'1961-06-03','JoAnne','Luders','M','1989-07-28'),(76469,'1957-07-02','Indrajit','Hanabata','F','1995-01-10'),(76470,'1958-09-03','Pranav','Esteva','F','1991-06-06'),(76471,'1956-01-29','Aruna','Siksek','M','1988-08-22'),(76472,'1959-01-05','Sadun','Badr','M','1985-03-25'),(76473,'1957-07-09','Samphel','Pelc','F','1996-07-17'),(76474,'1963-09-03','Zito','Argence','M','1993-02-27'),(76475,'1952-10-09','Theirry','Aamodt','F','1995-05-08'),(76476,'1953-10-02','Brendon','Marzano','F','1989-11-25'),(76477,'1954-12-14','Fumitake','Callaway','M','1986-04-25'),(76478,'1952-08-18','Denis','Lichtner','M','1992-01-31'),(76479,'1959-06-10','Hinrich','Sanella','M','1985-03-09'),(76480,'1961-08-16','Kazuhisa','Klassen','M','1994-07-16'),(76481,'1952-09-08','Suvo','Ruemmler','M','1988-09-20'),(76482,'1961-02-15','Randy','Perry','M','1986-10-06'),(76483,'1963-12-27','Pramod','Zirintsis','F','1985-07-27'),(76484,'1953-11-23','Leucio','Raoux','F','1986-07-05'),(76485,'1964-06-20','Sajjad','Lundstrom','F','1988-07-06'),(76486,'1958-09-07','Odoardo','Szmurlo','M','1997-10-12'),(76487,'1963-01-25','Rasikan','Arlazarov','M','1985-09-05'),(76488,'1954-06-09','Baruch','Sridhar','M','1988-06-19'),(76489,'1955-03-06','Atreyi','Hoogerwoord','F','1990-08-24'),(76490,'1961-04-23','Jaroslava','Reinhard','M','1986-09-09'),(76491,'1964-01-25','Ramalingam','Redmiles','M','1989-10-06'),(76492,'1956-01-11','Sastry','Fontan','M','1992-07-27'),(76493,'1953-07-18','Mansur','Oxman','F','1987-12-09'),(76494,'1952-08-27','Sverrir','Pulkowski','M','1992-12-26'),(76495,'1952-09-30','Zhonghua','Cangellaris','M','1987-03-17'),(76496,'1952-09-25','Remmert','Basart','F','1990-12-29'),(76497,'1958-07-10','Miyeon','Lundstrom','M','1988-06-10'),(76498,'1954-10-01','Carrsten','Deyuan','M','1989-05-10'),(76499,'1964-06-25','Danil','Luca','M','1986-10-25'),(76500,'1959-10-29','Sugwoo','Schreiter','F','1996-09-05'),(76501,'1953-09-03','Feixiong','Leslie','F','1991-12-24'),(76502,'1957-08-05','Diederik','Wuwongse','M','1988-11-14'),(76503,'1956-03-01','Masasuke','Yurov','M','1986-03-31'),(76504,'1955-07-13','Gou','Marwedel','M','1999-11-02'),(76505,'1955-11-09','Venkatesan','Kieras','M','1995-02-22'),(76506,'1956-09-20','Steen','Remmele','M','1989-04-03'),(76507,'1961-12-23','Seongbae','Marquardt','F','1988-11-12'),(76508,'1957-10-15','Nimmagadda','Axelband','M','1989-02-21'),(76509,'1959-03-29','Susanne','Salinas','M','1988-05-05'),(76510,'1952-09-26','Barry','Fiebach','F','1989-06-25'),(76511,'1960-02-24','Dulce','Sgarro','F','1986-12-21'),(76512,'1955-05-27','Arne','Delgrossi','M','1993-02-06'),(76513,'1958-10-24','Kwee','Larfeldt','F','1992-10-21'),(76514,'1957-12-27','Yahiko','Garigliano','F','1991-06-12'),(76515,'1958-10-23','Bodo','Doering','F','1987-06-26'),(76516,'1954-04-18','Arnd','Kroll','M','1987-10-28'),(76517,'1960-03-10','Tadahiro','Stafford','M','1993-07-05'),(76518,'1961-11-16','Nahum','Asser','F','1987-04-06'),(76519,'1957-03-01','Garnet','Milicic','F','1987-06-19'),(76520,'1960-05-08','Chirstian','Sherertz','M','1994-01-31'),(76521,'1954-06-01','Uinam','Fritzsche','M','1987-03-25'),(76522,'1960-12-27','Martins','Flowers','M','1994-04-24'),(76523,'1955-11-12','Muneo','Matheson','F','1990-03-01'),(76524,'1964-11-07','Kasturi','Masamoto','F','1994-09-01'),(76525,'1958-04-19','Ewing','Picel','M','1985-06-26'),(76526,'1964-12-13','Apostol','Gubsky','F','1986-08-11'),(76527,'1958-08-26','Serap','Kaiser','M','1987-05-14'),(76528,'1964-12-07','Serap','Panangaden','F','1986-02-19'),(76529,'1963-06-17','Charmane','Gargeya','M','1987-12-18'),(76530,'1954-12-04','Honesty','Benner','M','1988-09-09'),(76531,'1952-12-12','Bodo','Hebden','M','1990-03-06'),(76532,'1960-05-30','Dante','Bednarek','F','1993-02-02'),(76533,'1963-02-02','Abdelghani','Spell','M','1995-04-28'),(76534,'1956-01-26','Pantung','Lieberherr','M','1986-01-06'),(76535,'1959-02-16','Mabo','Parascandalo','F','1993-12-11'),(76536,'1954-01-14','Mikhail','Daescu','M','1988-05-21'),(76537,'1964-01-27','Chaoyi','McFarlin','M','1986-04-11'),(76538,'1959-07-06','Soenke','Schaad','M','1986-07-13'),(76539,'1954-10-07','Cordelia','Monarch','F','1987-02-05'),(76540,'1958-10-24','Ipke','Demri','F','1995-01-12'),(76541,'1953-10-08','Nigel','Bharadwaj','M','1987-03-04'),(76542,'1954-04-10','Mrinalini','Erie','M','1989-07-27'),(76543,'1955-03-23','Reinhold','Miculan','F','1986-11-14'),(76544,'1961-01-08','Stevo','Broomell','M','1989-12-14'),(76545,'1954-06-11','Roddy','Neimat','F','1994-06-22'),(76546,'1958-05-25','Tuval','Kobuchi','M','1992-06-05'),(76547,'1958-05-06','Zine','Leaver','F','1985-07-07'),(76548,'1961-08-12','Mokhtar','Gruenwald','M','1985-03-25'),(76549,'1952-10-20','Goetz','Narwekar','F','1986-04-21'),(76550,'1958-08-22','Fumitake','Imataki','M','1985-12-29'),(76551,'1958-01-13','JoAnne','Bael','F','1993-07-12'),(76552,'1958-02-27','Stepehn','Besselaar','M','1985-12-26'),(76553,'1963-11-26','Mabhin','Flexer','F','1990-12-21'),(76554,'1962-06-25','Divine','Woycyznski','M','1993-01-08'),(76555,'1952-12-20','Jayesh','Passafiume','M','1992-03-14'),(76556,'1957-11-26','Mahendra','Kilgore','F','1987-11-21'),(76557,'1956-11-16','Jahangir','Masamoto','M','1987-02-02'),(76558,'1959-09-12','Frederique','Krzyzanowski','M','1990-08-17'),(76559,'1953-06-11','Guiseppe','Segond','M','1986-03-08'),(76560,'1958-07-11','Tetsushi','Billingsley','M','1993-12-23'),(76561,'1954-11-05','Alagu','Hofstetter','M','1996-11-13'),(76562,'1952-08-18','Renee','Basart','F','1986-10-30'),(76563,'1953-11-23','Demin','Couchot','F','1988-12-10'),(76564,'1959-12-01','Alois','Levergood','M','1989-05-28'),(76565,'1955-06-13','Teunis','Manders','F','1985-11-01'),(76566,'1953-02-21','Tsvetan','Pettit','F','1985-08-01'),(76567,'1963-05-05','Radhika','Masaki','F','1989-09-08'),(76568,'1957-10-31','Gianluca','Shimshoni','M','1988-06-17'),(76569,'1964-03-17','Shahid','Bade','F','1989-03-18'),(76570,'1961-07-26','Vitaly','Barriga','M','1985-02-14'),(76571,'1964-05-04','Shuichi','Pramanik','M','1988-06-21'),(76572,'1960-06-18','Valeri','Rosay','F','1987-03-03'),(76573,'1958-02-19','Odysseas','Hennings','M','1985-12-04'),(76574,'1957-05-11','Collette','Shackel','M','1985-08-24'),(76575,'1960-11-04','Masamitsu','Brodie','M','1994-03-29'),(76576,'1958-10-23','Yannis','Akazan','F','1994-08-06'),(76577,'1952-06-11','Horward','Zyda','M','1993-02-19'),(76578,'1959-11-07','Kwan','Siegrist','M','1985-09-17'),(76579,'1958-07-17','Tzvetan','Loncour','M','1994-05-13'),(76580,'1952-07-12','Berto','Sinicrope','M','1987-09-14'),(76581,'1955-08-10','Munehiro','Thisen','F','1994-08-02'),(76582,'1961-03-30','Khosrow','Setia','F','1992-02-21'),(76583,'1954-12-23','Christoph','Mahnke','F','1987-11-14'),(76584,'1960-02-19','Shigehito','Alpin','M','1986-05-04'),(76585,'1962-04-02','Conor','Kroll','M','1994-02-27'),(76586,'1955-04-24','Karlis','Schurmann','F','1987-07-07'),(76587,'1955-12-19','Jiakeng','Biros','F','1992-07-22'),(76588,'1959-07-31','Ekawit','Hempstead','M','1994-06-29'),(76589,'1962-09-25','Sudhanshu','Serot','M','1986-08-30'),(76590,'1953-04-19','Mats','Bazelow','F','1987-08-30'),(76591,'1952-06-03','Cordelia','Mikschl','M','1989-09-28'),(76592,'1964-01-27','Avishai','Marciano','M','1990-12-09'),(76593,'1957-06-13','Jianhua','Stavenow','M','1985-04-11'),(76594,'1964-04-28','Kazuhisa','Baak','M','1990-07-02'),(76595,'1960-11-03','Martien','Rosiles','M','1988-07-18'),(76596,'1963-05-18','Hyuncheol','Staylopatis','M','1994-07-08'),(76597,'1958-02-28','Seongbin','Selenyi','M','1988-03-03'),(76598,'1965-01-24','Keung','Ferriere','M','1986-07-26'),(76599,'1962-04-07','Deborah','Lorie','M','1990-08-13'),(76600,'1956-03-28','Koldo','Lorie','F','1986-08-31'),(76601,'1963-11-01','Sugwoo','Ozery','F','1988-05-27'),(76602,'1958-09-23','Gal','Milicia','F','1989-10-05'),(76603,'1960-08-16','Hongzue','Butner','M','1986-02-22'),(76604,'1957-05-15','Magy','Kohling','M','1990-08-08'),(76605,'1953-08-16','Randy','Slobodova','F','1985-03-28'),(76606,'1961-04-09','Arlette','Gips','F','1998-01-29'),(76607,'1952-11-08','Temple','Geffroy','M','1996-08-21'),(76608,'1957-03-17','Mabry','Pauthner','F','1987-03-22'),(76609,'1953-10-28','Boguslaw','Swick','F','1991-09-19'),(76610,'1960-05-21','Guozhong','Luke','M','1991-09-23'),(76611,'1959-02-25','Xiping','Stamatiou','F','1990-12-10'),(76612,'1953-12-31','Lakshmi','Krohn','M','1991-01-30'),(76613,'1961-07-23','Fen','Yurek','F','1994-02-04'),(76614,'1958-05-08','Horward','Rodiger','F','1989-09-19'),(76615,'1959-04-04','Yongqiao','Bresenham','F','1993-07-01'),(76616,'1962-11-13','Jaihie','Angot','M','1994-11-28'),(76617,'1960-04-07','Saeed','Koprowski','F','1993-08-30'),(76618,'1964-08-09','Lucien','Whittlesey','F','1987-11-22'),(76619,'1958-07-03','Cathie','Thombley','M','1990-08-18'),(76620,'1959-05-25','Faiza','Denis','M','1991-02-18'),(76621,'1957-11-20','Susanna','Shumilov','F','1989-03-24'),(76622,'1963-02-25','Naftaly','Krychniak','F','1987-12-21'),(76623,'1957-11-04','Ortrun','Rusmann','M','1991-06-28'),(76624,'1957-09-14','Mohit','Quaggetto','M','1986-09-07'),(76625,'1958-09-30','Sushant','Magliocco','M','1985-05-22'),(76626,'1961-12-03','Kiyotoshi','Mattern','M','1986-05-01'),(76627,'1962-11-03','Boguslaw','Danner','M','1987-12-03'),(76628,'1958-05-17','Conor','Leppanen','F','1992-08-03'),(76629,'1953-01-31','Xuejun','Conde','M','1994-05-22'),(76630,'1963-12-28','Kristian','Viele','F','1995-03-26'),(76631,'1960-01-08','Radhia','Steinauer','F','1986-12-03'),(76632,'1954-06-27','Froduald','Szmurlo','F','1991-12-26'),(76633,'1958-03-09','Kazuhiro','Baak','F','1985-07-19'),(76634,'1954-01-08','Utz','McClure','M','1996-05-15'),(76635,'1963-10-09','Adil','Pell','M','1988-12-23'),(76636,'1955-09-23','Xiaoshan','Gomatam','M','1993-12-03'),(76637,'1962-10-18','Tooru','Iisaka','M','1987-02-13'),(76638,'1962-06-05','Bader','Pollock','M','1987-06-13'),(76639,'1961-03-06','Heekeun','Pashtan','M','1986-06-21'),(76640,'1965-01-02','Tristan','Mitsuhashi','M','1989-02-18'),(76641,'1962-09-02','Genevieve','Soicher','F','1991-01-12'),(76642,'1953-10-06','Hein','Goldhammer','M','1985-12-05'),(76643,'1961-01-09','Poorav','Bojadziev','M','1991-12-31'),(76644,'1954-02-10','Huei','Junet','M','1985-11-30'),(76645,'1958-08-27','Shih','Raney','M','1997-10-15'),(76646,'1959-05-07','JoAnne','Busillo','F','1985-12-20'),(76647,'1956-04-25','Salvador','Thiria','F','1985-06-01'),(76648,'1952-10-11','Rajmohan','Camarinopoulos','M','1990-01-29'),(76649,'1964-09-23','Sumant','Takanami','M','1986-12-30'),(76650,'1962-07-25','Danel','Erni','M','1994-11-29'),(76651,'1958-05-30','Zeljko','Beeson','M','1985-07-04'),(76652,'1960-02-28','Bedrich','Magliocco','M','1994-04-25'),(76653,'1961-02-20','Aloke','Whitcomb','F','1993-03-28'),(76654,'1955-04-07','Shunichi','Niizuma','F','1990-10-08'),(76655,'1963-12-12','Radhia','Wossner','F','1990-08-20'),(76656,'1964-12-19','Dharmaraja','Perko','F','1994-08-13'),(76657,'1964-07-04','Harngdar','Kampfer','M','1994-06-04'),(76658,'1960-08-12','Jaber','Ghelli','F','1991-11-07'),(76659,'1956-05-29','Moto','Herber','F','1990-01-17'),(76660,'1957-07-16','Emdad','Kamble','M','1990-03-31'),(76661,'1958-07-11','Parto','Casperson','M','1988-08-09'),(76662,'1962-12-08','Toshimori','Ferriere','M','1992-04-04'),(76663,'1964-03-24','Ramachenga','Sherertz','M','1986-09-30'),(76664,'1954-11-17','Felicidad','Rosenbaum','M','1993-10-30'),(76665,'1960-08-02','Barton','Lores','M','1988-08-04'),(76666,'1961-09-30','Ung','Denis','M','1993-04-21'),(76667,'1952-11-15','Luisa','Puppe','F','1988-07-05'),(76668,'1958-01-26','Owen','Bamford','M','1993-08-22'),(76669,'1963-04-16','Gor','Slobodova','F','1989-10-23'),(76670,'1955-08-29','Oscar','Levasseur','F','1991-10-02'),(76671,'1959-06-09','Ortrud','Plessier','M','1988-02-24'),(76672,'1953-10-08','Remko','Peris','F','1988-12-07'),(76673,'1952-05-25','Cathie','Rando','M','1987-12-23'),(76674,'1953-11-08','Hitomi','Nourani','M','1995-01-29'),(76675,'1953-08-20','Kazuyasu','Chinen','M','1989-09-08'),(76676,'1959-03-17','Florian','Suwa','F','1985-05-13'),(76677,'1961-07-25','Yahiko','Bratten','M','1987-08-10'),(76678,'1963-12-02','Doohun','Aloia','F','1986-11-28'),(76679,'1952-03-19','Moie','Rullman','F','1995-10-09'),(76680,'1953-11-20','Uriel','Collette','M','1985-05-06'),(76681,'1958-06-01','Narain','Kowalchuk','M','1985-10-04'),(76682,'1952-03-02','Pohua','Ozeri','F','1993-12-12'),(76683,'1959-01-16','Magy','Morton','M','1990-09-19'),(76684,'1964-05-31','Alejandro','Rissland','F','1987-12-05'),(76685,'1956-06-25','Shahar','Orlowski','F','1991-01-14'),(76686,'1964-03-02','Wanqing','Bernick','M','1992-07-01'),(76687,'1952-03-19','Heeju','Siochi','M','1987-01-07'),(76688,'1959-11-24','Marsal','Butner','M','1988-04-22'),(76689,'1953-08-24','Mansur','Steinauer','F','1987-05-03'),(76690,'1953-11-16','Shaowen','Danley','F','1987-01-12'),(76691,'1960-09-14','Uma','Welham','M','1988-10-21'),(76692,'1953-04-07','Sumant','Coorg','M','1992-11-07'),(76693,'1958-06-22','Yuguang','Borstler','F','1987-01-27'),(76694,'1960-12-14','Uzi','Aingworth','M','1987-06-18'),(76695,'1956-01-28','Rance','Antonakopoulos','M','1985-09-30'),(76696,'1954-03-01','Saniya','Steenbeek','F','1988-12-30'),(76697,'1958-02-06','DeForest','Czaja','M','1985-09-06'),(76698,'1962-10-30','Katsuo','Vecchi','F','1986-05-12'),(76699,'1959-12-19','Macha','Cusworth','F','1991-04-23'),(76700,'1964-05-11','Roddy','Ballarin','F','1986-09-28'),(76701,'1960-11-17','Ziva','Tyugu','F','1990-12-14'),(76702,'1964-09-19','Niclas','Suppi','M','1989-12-03'),(76703,'1952-11-08','Hairong','Huttel','M','1987-03-05'),(76704,'1953-08-02','Valery','Shackel','F','1988-09-10'),(76705,'1952-03-16','Alair','Suermann','M','1993-02-22'),(76706,'1957-04-26','Zhanqiu','Kavraki','F','1990-08-03'),(76707,'1957-12-01','Kwun','Erva','F','1985-09-23'),(76708,'1963-04-01','Sedat','Minakawa','M','1986-08-20'),(76709,'1955-06-30','Berto','Georg','M','1988-07-11'),(76710,'1960-11-09','Kristina','Lindenbaum','M','1986-08-19'),(76711,'1958-05-08','Dietrich','Kropatsch','M','1990-05-01'),(76712,'1961-11-06','Kellyn','Serov','M','1986-02-28'),(76713,'1961-05-25','Mitsuyuki','Alpin','F','1990-01-29'),(76714,'1963-03-11','Mari','Waschkowski','F','1986-05-05'),(76715,'1960-11-29','Jixiang','Baby','M','1993-10-25'),(76716,'1964-02-05','Akeno','Servieres','F','1993-06-23'),(76717,'1954-10-23','Jamaludin','Kitai','M','1993-08-24'),(76718,'1956-01-05','Tsuneo','Goodrum','M','1991-06-04'),(76719,'1954-11-22','Filipp','Smeets','M','1986-02-01'),(76720,'1962-05-10','Sudhanshu','Furudate','F','1985-03-02'),(76721,'1953-04-29','Kendra','Kamble','M','1994-06-27'),(76722,'1955-10-12','Kristina','Yavatkar','M','1990-08-14'),(76723,'1957-12-03','Karoline','Birdsall','F','1992-01-09'),(76724,'1953-09-24','Gino','Lueh','M','1987-05-25'),(76725,'1952-02-15','Dipankar','Swen','M','1990-05-17'),(76726,'1956-08-06','Gila','Thebaut','M','1996-02-26'),(76727,'1954-08-23','Valeri','Dusink','M','1986-10-16'),(76728,'1957-03-17','Mohamadou','Nanard','M','1986-12-01'),(76729,'1961-06-05','Otmar','Cincotta','M','1997-10-13'),(76730,'1954-06-03','Yucai','Lamma','F','1989-01-02'),(76731,'1959-03-28','Lidong','Alblas','M','1985-06-13'),(76732,'1963-04-03','Gonzalo','Bratten','F','1993-06-11'),(76733,'1961-10-21','Arvin','Gulla','F','1995-12-26'),(76734,'1959-01-05','Tsz','Nicolson','M','1988-07-01'),(76735,'1952-05-24','Hidekazu','Bashian','M','1990-05-09'),(76736,'1956-12-28','Juichirou','Perl','M','1995-12-26'),(76737,'1954-10-15','Ewing','Zschoche','M','1990-09-16'),(76738,'1961-07-05','Nakhoon','Liedekerke','M','1985-04-22'),(76739,'1955-04-08','Xinyu','Ravishankar','M','1991-04-19'),(76740,'1959-06-05','Tomokazu','Eastman','F','1988-09-23'),(76741,'1960-04-23','Szabolcs','Vingron','F','1994-11-14'),(76742,'1956-02-20','Arunas','Sidou','F','1985-03-25'),(76743,'1953-05-21','Mechthild','Simmel','M','1985-09-13'),(76744,'1959-03-18','Luise','Pettit','M','1988-11-08'),(76745,'1952-07-18','Mana','Ranai','F','1988-10-06'),(76746,'1960-05-19','Baocai','Mawatari','F','1985-02-11'),(76747,'1956-07-09','Tsuneo','Pelz','F','1990-10-19'),(76748,'1959-06-26','Yishay','Pollock','M','1995-08-23'),(76749,'1954-11-01','Luise','Raoux','F','1988-01-16'),(76750,'1954-12-25','Tomoyuki','Eastman','F','1986-07-30'),(76751,'1952-10-02','Koldo','Guardalben','M','1993-04-04'),(76752,'1956-08-13','Dung','Jeansoulin','M','1992-04-09'),(76753,'1961-04-10','Uli','Busillo','F','1986-10-15'),(76754,'1955-07-06','Sanjay','Roison','F','1986-01-25'),(76755,'1954-01-01','Masamitsu','Chimia','M','1985-06-05'),(76756,'1957-02-11','Nectarios','Barvinok','M','1985-03-13'),(76757,'1954-08-15','Marsal','Halloran','M','1991-11-22'),(76758,'1964-08-06','Khoa','Dulli','M','1990-02-21'),(76759,'1954-06-30','Zvonko','Hammerschmidt','F','1986-05-03'),(76760,'1954-11-17','Adib','Bale','M','1988-09-06'),(76761,'1954-01-24','Raimond','Aloia','M','1985-02-15'),(76762,'1963-10-05','Janche','Lemarechal','F','1987-09-22'),(76763,'1954-07-15','Alejandra','Menyhert','M','1991-08-18'),(76764,'1952-09-07','Shuzo','Gien','M','1988-10-28'),(76765,'1961-04-23','Remzi','Roohalamini','M','1992-07-18'),(76766,'1955-08-25','Sariel','Maierhofer','F','1986-12-31'),(76767,'1952-02-19','Weiru','Chachaty','M','1991-05-29'),(76768,'1956-03-17','Ranan','Marrakchi','M','1995-03-19'),(76769,'1957-04-25','Tiina','Zykh','M','1987-09-16'),(76770,'1959-08-26','Ioana','Keohane','M','1986-03-24'),(76771,'1962-11-14','Ymte','Krone','M','1986-03-28'),(76772,'1955-01-12','Gao','Garigliano','F','1988-07-30'),(76773,'1954-12-03','Baruch','Wallrath','F','1987-11-29'),(76774,'1952-03-28','Zsolt','Montemayor','M','1992-02-24'),(76775,'1952-06-24','Arfst','Pietrzykowski','F','1988-04-25'),(76776,'1959-12-09','Oscar','Keustermans','M','1994-07-07'),(76777,'1963-05-05','Duke','Menhoudj','F','1986-06-28'),(76778,'1962-12-23','Hugh','Ariola','F','1987-01-22'),(76779,'1954-06-28','Branimir','Reeker','M','1990-03-05'),(76780,'1955-05-14','Vivian','Khamsi','F','1994-10-01'),(76781,'1959-04-17','Roded','Valiente','M','1985-08-05'),(76782,'1964-11-27','Teiji','Marshall','M','1985-11-24'),(76783,'1958-02-08','Angus','Leaver','F','1990-07-24'),(76784,'1956-03-16','King','Shokrollahi','M','1985-12-30'),(76785,'1962-05-25','Theron','Gils','M','1986-10-03'),(76786,'1953-03-05','Tomofumi','Karlin','M','1987-07-08'),(76787,'1964-07-05','Jaroslava','Milicic','M','1995-08-01'),(76788,'1955-02-06','Shigeu','Conia','M','1986-01-29'),(76789,'1962-01-15','Carrsten','Picht','F','1990-08-19'),(76790,'1957-10-25','Aleksandar','Coombs','M','1993-04-05'),(76791,'1957-06-26','Howell','McFarlan','F','1988-04-14'),(76792,'1957-03-12','Radoslaw','Bail','F','1987-11-04'),(76793,'1961-09-20','Billur','Detkin','M','1993-03-30'),(76794,'1961-04-02','Shmuel','Streng','F','1985-11-23'),(76795,'1953-02-01','Subhankar','Tetzlaff','M','1997-08-06'),(76796,'1963-08-30','Mana','Buchter','M','1988-03-01'),(76797,'1961-06-20','Candida','Bennis','F','1987-08-27'),(76798,'1955-08-26','Tuval','Olivero','M','1998-11-23'),(76799,'1961-12-06','Moss','Muniz','M','1987-10-12'),(76800,'1957-08-02','Vugranam','Rande','F','1986-04-30'),(76801,'1953-08-20','Bernice','Vitiello','F','1994-04-15'),(76802,'1952-03-26','Serap','Versino','M','1985-06-17'),(76803,'1956-03-24','Qiwen','Tsukune','F','1992-06-10'),(76804,'1963-08-02','Xinglin','McFarlin','M','1987-07-27'),(76805,'1960-11-24','Jianwen','Zuberek','M','1997-09-26'),(76806,'1956-09-16','Byong','Hasham','F','1988-01-08'),(76807,'1962-09-20','Khosrow','Lamba','M','1993-05-11'),(76808,'1953-03-15','Shin','Randt','M','1991-03-30'),(76809,'1953-11-14','Sariel','Zhiwei','F','1988-10-30'),(76810,'1959-05-28','Xinan','Leivant','F','1992-05-02'),(76811,'1954-11-24','Ronnie','Kushner','F','1986-01-12'),(76812,'1960-06-23','Franziska','Lorie','M','1990-12-29'),(76813,'1955-05-10','Tua','Pietrzykowski','F','1987-07-30'),(76814,'1959-02-23','Yakkov','Schueller','F','1991-04-27'),(76815,'1958-01-23','Chaosheng','Gien','F','1988-08-24'),(76816,'1954-12-24','Aamod','Terlouw','M','1985-12-04'),(76817,'1961-08-11','Tristan','Ramras','M','1991-03-05'),(76818,'1959-10-27','Rosalyn','Zallocco','F','1985-09-19'),(76819,'1964-10-31','Shaz','Desikan','M','1989-03-14'),(76820,'1952-08-14','Mohan','Prochazka','M','1993-06-03'),(76821,'1958-08-28','Jamaludin','Bach','F','1992-10-31'),(76822,'1955-06-11','Rafail','Gniady','M','1986-07-03'),(76823,'1955-11-07','Constantino','Wissmann','M','1986-06-30'),(76824,'1964-09-20','Ravishankar','Remmers','M','1992-10-03'),(76825,'1955-12-13','Sasan','Zaumen','F','1986-03-25'),(76826,'1958-11-04','Ulises','Luks','F','1988-09-13'),(76827,'1955-06-29','Alejandro','Lubachevsky','M','1989-01-04'),(76828,'1957-04-21','Ioana','Benaini','F','1986-01-22'),(76829,'1953-03-28','Rafols','Puoti','F','1994-04-07'),(76830,'1961-07-02','Mohua','Biran','M','1986-04-06'),(76831,'1952-04-13','Anoosh','Schlegelmilch','M','1991-03-30'),(76832,'1960-04-26','Garnik','Guerreiro','F','1990-06-05'),(76833,'1955-10-06','Guangming','Orsini','M','1992-03-07'),(76834,'1961-09-10','Shim','Bahl','F','1991-08-01'),(76835,'1963-12-23','Harngdar','Schaaf','F','1986-09-19'),(76836,'1961-03-04','Atilio','Mundy','F','1990-09-27'),(76837,'1960-05-03','Houman','Warwick','M','1994-02-01'),(76838,'1954-12-25','Mariusz','Azulay','M','1987-12-07'),(76839,'1954-10-25','Jinpo','Wielonsky','F','1989-10-29'),(76840,'1954-05-21','Raimond','Petersohn','F','1990-08-20'),(76841,'1952-02-22','Baziley','Peris','M','1993-01-15'),(76842,'1955-04-09','Huican','Byoun','M','1995-06-14'),(76843,'1953-11-29','Dmitri','Bhattacharjee','F','1987-10-11'),(76844,'1964-02-28','Susumu','Kamber','M','1986-07-19'),(76845,'1963-05-08','Shalesh','Isard','F','1993-06-24'),(76846,'1964-09-23','Arif','Argence','F','1987-12-03'),(76847,'1965-01-20','Mariusz','Weiland','M','1989-08-16'),(76848,'1959-06-19','Munir','Mateescu','F','1993-01-31'),(76849,'1954-12-12','Hailing','Itzigehl','M','1997-12-23'),(76850,'1961-09-26','Shan','Rotem','M','1992-10-15'),(76851,'1960-08-07','Jasminko','Remmele','M','1986-05-25'),(76852,'1964-11-02','Ortrud','Peac','M','1987-11-12'),(76853,'1953-06-07','Sanjit','Puppo','F','1986-08-25'),(76854,'1958-06-05','Mihalis','Luan','M','1991-03-11'),(76855,'1957-07-15','Berhard','Marrevee','M','1997-03-30'),(76856,'1956-03-22','Berni','Albarhamtoshy','M','1994-09-21'),(76857,'1956-01-30','Mizuhito','Wilharm','F','1987-08-15'),(76858,'1955-08-07','Danny','Thimonier','M','1991-10-20'),(76859,'1961-12-08','Xiaoqiu','Khalid','M','1987-11-28'),(76860,'1959-03-04','Krister','Gustavson','M','1989-04-09'),(76861,'1953-10-12','Hailing','Rusmann','M','1992-07-25'),(76862,'1958-11-15','Otilia','Bernick','F','1985-08-29'),(76863,'1958-07-02','Sergi','Kowalchuk','F','1990-09-05'),(76864,'1964-05-27','Fumitaka','Sury','F','1989-07-12'),(76865,'1953-07-28','Harjit','Thorelli','F','1990-06-29'),(76866,'1959-04-22','Takanari','Jarecki','M','1986-10-28'),(76867,'1957-11-24','Uri','Schapiro','F','1990-04-26'),(76868,'1963-02-02','Patricia','Businaro','M','1991-08-04'),(76869,'1960-01-04','Gift','Marchegay','M','1992-05-16'),(76870,'1964-06-16','Masako','Dayana','M','1988-12-10'),(76871,'1955-01-31','Lokesh','Deville','F','1995-10-21'),(76872,'1955-05-11','Ramya','Frijda','M','1991-03-21'),(76873,'1962-08-05','Rosita','Thebaut','M','1989-08-18'),(76874,'1959-07-29','Kristinn','Asmuth','M','1988-11-23'),(76875,'1964-08-17','Jinya','Lindenbaum','F','1986-10-27'),(76876,'1955-04-26','Lalit','Hiraishi','M','1996-01-17'),(76877,'1958-08-28','Mayuko','Sevcikova','F','1992-03-23'),(76878,'1954-09-23','Abdelwaheb','Turnbull','M','1985-12-20'),(76879,'1953-08-07','Laurentiu','Crooks','F','1994-09-01'),(76880,'1959-06-06','Fumitake','Weiland','F','1991-10-24'),(76881,'1955-11-18','Zsolt','Pusterhofer','M','1990-09-23'),(76882,'1952-12-27','Kristen','Welham','M','1996-12-25'),(76883,'1957-05-06','Rimli','Beidas','M','1985-12-09'),(76884,'1952-05-21','Yechezkel','Sherertz','M','1991-01-26'),(76885,'1954-10-12','Heather','Snedden','M','1989-08-17'),(76886,'1953-03-09','Shaw','Makrucki','M','1985-07-21'),(76887,'1962-10-07','Gaetan','Back','M','1989-05-08'),(76888,'1957-07-23','Froduald','Ladret','M','1994-11-02'),(76889,'1952-05-08','Danae','Mahnke','F','1991-04-29'),(76890,'1964-07-30','Giao','Cyne','F','1985-07-15'),(76891,'1955-09-13','Freyja','Ramsey','F','1987-10-27'),(76892,'1962-10-20','Mohammed','Collavizza','F','1988-03-12'),(76893,'1956-01-05','Ziya','Chorvat','F','1988-09-08'),(76894,'1953-08-23','Aiman','Hennebert','M','1990-06-30'),(76895,'1954-01-21','Souichi','Meriste','F','1987-11-15'),(76896,'1955-11-08','Sandeepan','Sabnani','M','1993-06-30'),(76897,'1955-10-17','Achilleas','Bamford','M','1988-06-06'),(76898,'1964-05-15','Mana','Ruther','M','1987-05-18'),(76899,'1954-04-03','Hongzhu','Comte','M','1987-06-05'),(76900,'1960-09-11','Nahid','Hinsberger','M','1990-11-15'),(76901,'1954-09-14','Shaowen','Chiodo','M','1998-12-10'),(76902,'1961-10-20','Ramachenga','Porenta','F','1987-03-06'),(76903,'1958-08-15','Fox','Preusig','M','1986-04-04'),(76904,'1956-01-01','Aram','Muhlberg','F','1992-11-11'),(76905,'1955-11-13','Honesty','Rajcani','F','1985-07-11'),(76906,'1961-03-11','Angel','Ruther','F','1988-07-20'),(76907,'1963-03-08','Maris','Langford','F','1988-10-22'),(76908,'1957-07-28','Wojceich','Lampe','M','1991-04-27'),(76909,'1952-12-06','Samphel','Luft','M','1986-02-12'),(76910,'1964-11-23','Adam','Eiron','F','1986-10-03'),(76911,'1956-04-25','Shigenori','Luff','M','1992-04-12'),(76912,'1953-09-28','Sanjoy','Rusmann','M','1990-01-27'),(76913,'1959-12-06','Edwin','Hopewell','M','1985-02-15'),(76914,'1958-03-17','Utz','Hoogerwoord','F','1985-07-06'),(76915,'1959-06-06','Kristina','Farris','M','1986-07-31'),(76916,'1954-11-18','Yonghong','Morton','M','1985-03-19'),(76917,'1961-07-14','Sachem','Gulik','M','1986-01-10'),(76918,'1957-07-18','Adamantios','Desikan','M','1989-08-17'),(76919,'1956-11-14','Premsyl','Krychniak','F','1995-04-20'),(76920,'1957-10-30','Bikash','Karunanithi','M','1991-04-14'),(76921,'1962-05-03','Renee','Bolsens','M','1986-03-14'),(76922,'1964-11-29','Goetz','McAlpine','M','1989-01-23'),(76923,'1954-11-16','Shigehito','Blokdijk','M','1987-09-01'),(76924,'1953-07-05','Dmitry','Cooke','M','1989-12-30'),(76925,'1959-06-05','Tesuya','Collette','M','1987-04-09'),(76926,'1960-02-28','Bokyung','Bottner','M','1985-12-23'),(76927,'1961-04-10','Heeju','Millington','M','1992-09-28'),(76928,'1960-02-28','Kiam','Delgrange','F','1989-02-20'),(76929,'1956-03-13','Alejandra','Cromarty','M','1987-05-09'),(76930,'1964-08-10','Zhiguo','Belinskaya','M','1997-11-14'),(76931,'1962-04-22','Xudong','Kamber','F','1994-07-23'),(76932,'1952-07-12','Radoslaw','Perfilyeva','M','1991-02-02'),(76933,'1958-11-17','Maha','Uhrig','F','1995-01-09'),(76934,'1956-07-16','Seongbin','Peir','M','1988-06-21'),(76935,'1962-10-08','Atreye','Serna','M','1995-09-19'),(76936,'1959-12-25','Shim','Stassinopoulos','F','1985-11-12'),(76937,'1952-11-11','Shuji','Matzat','M','1986-04-26'),(76938,'1960-08-08','Limsoon','Picco','M','1993-11-15'),(76939,'1955-02-14','Xiping','Rodite','M','1993-03-03'),(76940,'1963-09-17','Kolar','Driscoll','M','1994-09-23'),(76941,'1961-07-11','Leandro','Ferretti','M','1994-08-05'),(76942,'1953-07-18','Wuxu','Koblick','M','1992-12-16'),(76943,'1955-03-05','Sanjoy','Poulakidas','M','1988-07-17'),(76944,'1953-06-09','Niclas','Thiria','M','1993-05-10'),(76945,'1964-07-03','Gita','Sherertz','F','1994-12-10'),(76946,'1954-08-15','Heng','Rijsenbrij','F','1994-10-13'),(76947,'1959-03-18','Masadi','Garrabrants','M','1989-01-04'),(76948,'1954-08-19','Greger','Crabtree','F','1991-02-15'),(76949,'1957-03-25','Martina','Munoz','F','1985-08-06'),(76950,'1952-12-05','Mechthild','Legleitner','M','1997-03-24'),(76951,'1958-05-18','Feiyu','Hardjono','F','1994-12-28'),(76952,'1958-10-11','Zhanqiu','Scharstein','F','1987-10-25'),(76953,'1960-07-27','Gift','Flowers','F','1995-07-25'),(76954,'1961-02-28','Sanjit','Whittlesey','M','1994-05-15'),(76955,'1963-05-13','Jingling','Molenkamp','M','1990-11-23'),(76956,'1961-06-18','Bokyung','Kuhnemann','M','1988-08-03'),(76957,'1952-02-22','Saniya','Rosca','M','1988-05-14'),(76958,'1953-09-25','Persi','Mellouli','M','1998-02-22'),(76959,'1957-03-01','Qunsheng','Eldridge','F','1988-08-20'),(76960,'1955-12-26','Bingning','Chaudhury','F','1991-01-20'),(76961,'1955-02-04','Luisa','Nishimukai','M','1987-05-26'),(76962,'1956-10-30','Ebru','Bodoff','M','1992-06-17'),(76963,'1962-02-11','Fuqing','Sommen','M','1985-12-17'),(76964,'1952-09-06','Guangming','Lovengreen','M','1993-07-20'),(76965,'1963-07-08','Keiichiro','Harllee','F','1991-03-22'),(76966,'1963-11-11','Aloke','Mondadori','M','1985-10-21'),(76967,'1964-10-21','Moriyoshi','Matheson','M','1988-10-22'),(76968,'1960-10-10','Weiwu','England','F','1985-04-20'),(76969,'1956-01-04','Hidekazu','Socorro','F','1991-11-04'),(76970,'1952-11-10','Christfried','Langford','M','1994-05-02'),(76971,'1953-12-31','Mabo','Spataro','M','1992-06-19'),(76972,'1964-05-06','Barton','Viele','M','1991-06-18'),(76973,'1961-02-27','Valter','Mawatari','F','1993-09-02'),(76974,'1963-09-06','Yuping','Miake','F','1989-11-10'),(76975,'1958-01-12','Kersti','Binding','M','1994-09-22'),(76976,'1962-01-23','Gil','Birdsall','F','1994-06-27'),(76977,'1952-12-26','Sigeru','Stroustrup','F','1985-03-20'),(76978,'1953-05-09','Florina','Halloran','F','1994-10-23'),(76979,'1955-06-22','Claude','Fiutem','M','1988-12-02'),(76980,'1964-08-28','Hidefumi','Bultermann','F','1986-03-15'),(76981,'1959-08-05','Somnath','DuCasse','M','1986-06-11'),(76982,'1962-10-22','Krisda','Casley','F','1988-10-07'),(76983,'1953-04-26','Rajmohan','Ozeri','F','1993-11-30'),(76984,'1962-06-03','Gilbert','Riefers','F','1993-04-10'),(76985,'1954-06-29','Amalendu','Fontan','M','1986-10-21'),(76986,'1954-12-06','Gianluca','Pearson','M','1989-07-04'),(76987,'1964-01-30','Haldon','Schaad','M','1992-06-02'),(76988,'1961-12-18','Satyanarayana','Shobatake','M','1991-03-26'),(76989,'1961-03-27','Behnaam','Merks','M','1991-01-25'),(76990,'1956-05-29','Sarita','Cappelli','M','1992-11-25'),(76991,'1964-08-12','Berto','Hasenauer','M','1992-10-07'),(76992,'1961-02-22','Baruch','Beidas','M','1985-11-29'),(76993,'1958-01-11','Nalini','Choobineh','M','1992-06-03'),(76994,'1964-11-08','Taiji','Stroustrup','F','1995-03-23'),(76995,'1963-08-07','Mayuko','Condotta','M','1987-10-06'),(76996,'1963-05-29','Kristine','Jumpertz','F','1993-05-29'),(76997,'1961-04-06','Yinlin','Usery','F','1986-08-08'),(76998,'1954-09-09','Tomoyuki','Mawatari','F','1987-08-03'),(76999,'1962-12-02','Arto','Schlumberger','M','1997-04-15'),(77000,'1956-12-05','Aram','Socorro','F','1994-10-19'),(77001,'1961-10-10','Khaled','Slobodova','M','1985-08-17'),(77002,'1952-10-27','Aran','Ratnakar','F','1988-10-23'),(77003,'1963-03-28','Theron','Oxenboll','M','1989-02-17'),(77004,'1953-11-08','Remzi','Janocha','F','1992-05-26'),(77005,'1954-11-20','Hercules','Rosin','M','1986-12-27'),(77006,'1963-05-19','Mahendra','Brookman','M','1986-09-01'),(77007,'1961-05-21','Achilleas','Kroft','F','1986-01-01'),(77008,'1959-04-02','Alexius','Mapelli','M','1992-12-08'),(77009,'1960-01-30','Demin','Wielonsky','M','1990-05-26'),(77010,'1953-12-15','Bojan','Peroz','F','1994-08-23'),(77011,'1962-02-03','Boalin','Lindqvist','F','1994-07-07'),(77012,'1963-11-30','Geoffrey','Ghelli','M','1991-08-30'),(77013,'1956-04-08','Alassane','Puoti','F','1992-11-09'),(77014,'1952-05-19','Barry','Redmiles','M','1986-04-25'),(77015,'1962-10-27','Ute','Nollmann','M','1988-09-10'),(77016,'1961-12-21','Chenyi','Tyugu','M','1996-04-28'),(77017,'1959-07-28','Aloke','Denny','F','1991-03-10'),(77018,'1958-09-12','Zissis','Laventhal','M','1995-08-18'),(77019,'1954-06-22','Nalini','Kropp','M','1995-01-13'),(77020,'1961-01-04','Marsal','Zongker','M','1993-12-07'),(77021,'1963-04-13','Tayeb','Butterworth','F','1989-08-15'),(77022,'1956-12-14','Sham','Chiola','M','1990-08-13'),(77023,'1964-09-26','Kaijung','Gargeya','M','1985-10-05'),(77024,'1952-10-22','Fox','Ebeling','M','1989-10-21'),(77025,'1964-10-07','Roded','Viele','M','1988-05-28'),(77026,'1956-08-29','Marsal','Perin','F','1987-06-20'),(77027,'1964-10-26','IEEE','Xiaoshan','M','1995-05-24'),(77028,'1963-12-24','Saeed','Begiun','M','1991-07-03'),(77029,'1961-10-13','Fei','Kusakabe','F','1989-03-26'),(77030,'1965-01-02','Faiza','Garnham','F','1986-03-02'),(77031,'1960-05-20','Sachar','Cmelik','F','1994-12-20'),(77032,'1957-08-08','Sachem','Passafiume','F','1989-04-11'),(77033,'1963-06-24','Sugwoo','Shinomoto','M','1991-10-13'),(77034,'1958-08-14','Hailing','Cummings','M','1986-06-06'),(77035,'1961-03-25','Giap','Koshino','M','1987-04-25'),(77036,'1952-07-25','Miquel','Marrakchi','M','1990-07-22'),(77037,'1962-04-07','Uinam','Sadowski','M','1993-08-10'),(77038,'1962-06-05','Gina','Zultner','F','1994-01-10'),(77039,'1955-05-23','Susanta','Walston','M','1987-02-25'),(77040,'1952-07-24','Yongdong','Gecseg','M','1987-03-20'),(77041,'1958-05-28','Shakhar','Billawala','M','1990-03-21'),(77042,'1954-03-11','Pranas','Barbanera','F','1989-05-10'),(77043,'1954-12-12','Shaibal','Argence','M','1987-12-16'),(77044,'1952-10-12','Gil','Zucker','M','1996-12-27'),(77045,'1960-11-10','Arra','Perna','M','1986-01-03'),(77046,'1952-07-22','Geoffry','Slutz','M','1999-05-01'),(77047,'1957-12-05','Sedat','Chartres','M','1990-04-29'),(77048,'1961-12-22','Siamak','Valiente','F','1985-09-07'),(77049,'1964-09-20','Unal','Socorro','M','1991-09-30'),(77050,'1960-12-05','Billie','Thambidurai','M','1992-08-26'),(77051,'1959-03-29','Zeljko','Schmiedel','F','1996-01-07'),(77052,'1954-02-08','Pohua','Hagimont','F','1987-02-16'),(77053,'1954-03-01','Lihong','Savasere','F','1997-07-22'),(77054,'1964-02-21','Adly','Chleq','F','1994-04-06'),(77055,'1955-07-16','Sashi','Oehlmann','F','1991-07-31'),(77056,'1959-12-17','Tsz','Wroclawski','M','1999-03-12'),(77057,'1961-06-30','Kokou','Baalen','M','1988-05-09'),(77058,'1959-10-23','Chinhyun','Rattan','F','1986-06-02'),(77059,'1952-07-10','Garnik','Slobodova','F','1987-07-30'),(77060,'1954-11-01','Menkae','Kleiser','F','1986-10-03'),(77061,'1958-05-29','Parviz','Chiodo','M','1998-03-09'),(77062,'1961-05-30','Martine','Wixon','M','1988-12-29'),(77063,'1960-01-11','Keung','Brattka','M','1995-06-01'),(77064,'1952-04-26','Hauke','Simmen','M','1985-06-12'),(77065,'1957-04-18','Kazuhiko','Taneja','M','1991-11-23'),(77066,'1957-05-19','Mechthild','Rando','M','1990-05-24'),(77067,'1954-09-18','Cheong','Tokunaga','F','1985-06-02'),(77068,'1954-03-02','Leucio','Rattan','F','1988-12-04'),(77069,'1960-10-14','Kristian','Mullainathan','M','1992-01-12'),(77070,'1963-03-12','Mingzeng','Brodal','M','1989-01-24'),(77071,'1958-02-12','Bedrich','Luck','F','1990-05-30'),(77072,'1954-07-31','Isaac','Winter','M','1991-10-19'),(77073,'1956-05-04','Lalit','Colorni','F','1986-08-11'),(77074,'1963-01-30','Qunsheng','Tsukuda','M','1988-03-13'),(77075,'1952-02-09','Steen','Picaronny','F','1990-07-28'),(77076,'1959-11-01','Feipei','Xiaoshan','M','1989-08-07'),(77077,'1955-02-18','Zengping','Peral','F','1992-08-29'),(77078,'1953-02-04','Yannik','Vakili','M','1986-11-09'),(77079,'1959-09-07','Mokhtar','Desikan','M','1986-01-23'),(77080,'1962-09-11','Ipke','Fortenbacher','M','1991-01-09'),(77081,'1952-12-14','Rance','Fritzsche','M','1986-06-17'),(77082,'1959-06-04','Lihong','Matzen','M','1995-06-12'),(77083,'1955-04-21','Satoru','Vingron','M','1990-01-11'),(77084,'1953-04-22','Gao','Siegrist','M','1995-01-28'),(77085,'1957-03-02','Arlette','Pearson','M','1988-05-18'),(77086,'1959-03-23','Karsten','Raney','F','1988-09-19'),(77087,'1961-10-17','Oksana','Marletta','F','1990-07-20'),(77088,'1964-02-05','Miyeon','Kalloufi','F','1986-08-28'),(77089,'1955-04-18','Renee','Wrigley','M','1988-08-25'),(77090,'1959-02-07','Yefim','Rabejac','M','1995-05-19'),(77091,'1957-12-15','Masali','Berztiss','F','1987-11-23'),(77092,'1952-11-29','Atilio','Baca','M','1987-09-20'),(77093,'1962-12-26','Stamatina','Shackell','F','1991-07-13'),(77094,'1956-12-15','Yakkov','Binding','F','1992-11-26'),(77095,'1961-12-09','Dinkar','Rissanen','F','1996-01-10'),(77096,'1962-01-02','Otilia','Leuchs','M','1996-09-27'),(77097,'1964-07-23','Martine','Vandervoorde','M','1991-05-11'),(77098,'1960-03-23','Valeri','Maierhofer','M','1988-02-22'),(77099,'1957-05-15','Kiyomitsu','Anger','F','1990-07-13'),(77100,'1954-05-26','Mihalis','Baaleh','M','1986-01-22'),(77101,'1960-07-31','Dung','Marrakchi','M','1989-06-09'),(77102,'1953-10-08','Gad','Hettesheimer','M','1985-08-07'),(77103,'1962-01-30','Jolita','Azulay','F','1997-03-09'),(77104,'1963-03-22','Gio','Bach','F','1989-09-27'),(77105,'1956-02-09','Weiwu','Feldmann','F','1991-10-09'),(77106,'1952-03-08','Shuho','Perri','M','1990-04-16'),(77107,'1954-04-01','Adhemar','Lupu','M','1990-12-23'),(77108,'1960-10-15','Zeydy','Stemann','F','1998-03-27'),(77109,'1964-07-22','Ulises','Condotta','M','1985-09-20'),(77110,'1955-02-06','Rasiah','Stanger','M','1989-09-09'),(77111,'1960-06-10','Berni','Ranft','F','1996-01-15'),(77112,'1960-10-12','Nirmal','Cichocki','M','1989-02-07'),(77113,'1964-04-18','Kristof','Pelc','F','1986-06-19'),(77114,'1958-11-29','Wojceich','Hopewell','F','1987-05-31'),(77115,'1956-01-23','Yakkov','Khasidashvili','M','1986-12-03'),(77116,'1952-07-09','Elrique','Staylopatis','F','1991-01-03'),(77117,'1956-04-02','Paris','Gecsel','M','1989-09-02'),(77118,'1955-09-21','Tristan','Marwedel','M','1989-04-20'),(77119,'1957-03-10','Yakichi','Unni','F','1991-02-06'),(77120,'1959-03-17','Neelam','Hegner','M','1989-05-14'),(77121,'1959-11-16','Miomir','Orsini','M','1993-01-11'),(77122,'1953-07-01','Sreekrishna','Mandell','M','1989-06-10'),(77123,'1959-11-20','Percy','Simmen','F','1986-09-26'),(77124,'1964-04-14','Kensyu','Lichtman','F','1992-10-26'),(77125,'1953-01-06','LiMin','Rullman','M','1991-01-24'),(77126,'1961-03-17','Jackson','Debuse','F','1993-07-07'),(77127,'1964-05-26','Toshimo','Welham','M','1998-11-12'),(77128,'1963-04-02','Kirk','Eiter','M','1988-12-24'),(77129,'1953-04-07','Jaques','Zaiane','M','1990-04-03'),(77130,'1962-06-22','Krisda','Nooteboom','F','1988-03-14'),(77131,'1958-09-05','Hisao','Bressoud','F','1986-09-27'),(77132,'1956-12-27','Christophe','Bhattacharjee','M','1988-04-19'),(77133,'1952-05-03','Shahab','Genin','M','1995-02-07'),(77134,'1956-05-07','Duangkaew','Rebaine','F','1996-10-05'),(77135,'1961-12-28','Subhrajyoti','Ariola','M','1993-03-30'),(77136,'1958-05-05','Hongzue','Baba','M','1985-07-24'),(77137,'1954-02-16','Avishai','Stanfel','F','1991-03-06'),(77138,'1953-02-25','Haldun','Karner','F','1988-03-24'),(77139,'1953-04-24','Sanjiv','Wolniewicz','F','1991-09-12'),(77140,'1956-10-11','Yishay','Nitto','M','1986-04-05'),(77141,'1955-01-05','Shahab','Krzyzanowski','M','1994-10-13'),(77142,'1961-09-03','Jasminko','Suermann','M','1986-11-16'),(77143,'1952-06-21','Oddvar','Kaiser','M','1994-12-13'),(77144,'1953-02-24','Gill','Milicia','F','1985-10-16'),(77145,'1953-12-04','Shooichi','Terlouw','F','1995-02-20'),(77146,'1958-12-01','Rafail','Jeansoulin','M','1985-03-26'),(77147,'1955-11-09','Elrique','Baez','M','1985-08-01'),(77148,'1961-01-27','Tomoyuki','Socorro','M','1999-04-07'),(77149,'1962-08-20','Mingdong','Pappas','M','1988-08-13'),(77150,'1958-05-31','Duro','Billawala','M','1995-03-14'),(77151,'1958-09-18','Brigham','Muntz','M','1985-04-28'),(77152,'1962-12-23','Geraldo','Bednarek','F','1995-07-09'),(77153,'1958-07-07','Stamatina','Kisuki','M','1988-12-05'),(77154,'1964-04-10','Jiong','Peek','M','1987-08-25'),(77155,'1959-11-30','Pragnesh','Cesareni','M','1987-03-05'),(77156,'1960-01-06','Shalesh','Poulakidas','F','1985-10-05'),(77157,'1965-01-14','Tesuro','Nicolson','M','1991-05-05'),(77158,'1959-07-23','Gritta','Lieblein','M','1989-03-07'),(77159,'1955-02-08','Naftaly','Awdeh','M','1988-10-09'),(77160,'1958-11-04','Ziyad','Matzke','M','1996-02-26'),(77161,'1957-11-20','Genki','Bazelow','M','1986-06-09'),(77162,'1959-02-10','Hatim','Rebaine','M','1989-12-19'),(77163,'1961-01-11','Tetsurou','Sessa','M','1992-05-06'),(77164,'1956-10-23','Lena','Gelosh','M','1994-01-16'),(77165,'1962-07-04','Elliott','Ladret','F','1985-08-10'),(77166,'1961-11-09','Dulce','Stellhorn','M','1986-04-19'),(77167,'1959-10-11','Berni','Oehlmann','M','1989-08-25'),(77168,'1953-07-25','Mihalis','Hofstetter','M','1992-11-16'),(77169,'1957-08-08','Heekeun','Itzfeldt','M','1989-07-09'),(77170,'1963-07-01','Tran','Weedon','M','1989-10-22'),(77171,'1957-06-11','Valery','Litvinov','F','1985-12-22'),(77172,'1964-11-01','Arch','Erie','M','1990-03-14'),(77173,'1953-10-30','Sachem','Merey','M','1987-12-18'),(77174,'1958-11-22','Nobuyoshi','Basagni','F','1992-03-10'),(77175,'1959-10-06','Miquel','Fritzsche','M','1986-06-06'),(77176,'1957-02-24','Jacopo','Servi','M','1994-03-10'),(77177,'1952-08-04','Nechama','Suwa','M','1994-12-06'),(77178,'1957-11-03','Palash','Gist','M','1988-08-29'),(77179,'1955-09-19','Gonzalo','Garigliano','M','1987-11-19'),(77180,'1962-07-03','Navin','Lorin','M','1990-07-02'),(77181,'1954-08-04','Aiman','Irland','F','1985-05-10'),(77182,'1964-08-03','Mario','Iisaka','F','1988-11-15'),(77183,'1955-04-21','Isaac','Schueller','M','1996-07-26'),(77184,'1953-03-27','Vatsa','Kusakari','M','1986-03-26'),(77185,'1961-04-19','Shawna','Matzov','M','1990-09-21'),(77186,'1955-06-09','Irene','Crooks','M','1985-10-27'),(77187,'1957-01-06','Bluma','Matteis','M','1996-11-03'),(77188,'1959-04-14','Xiaobin','Plavsic','F','1985-10-07'),(77189,'1957-03-23','Mong','Lorys','F','1989-04-29'),(77190,'1960-10-21','Limsoon','Puoti','M','1994-11-12'),(77191,'1957-08-11','Elgin','Setia','F','1986-04-12'),(77192,'1960-07-11','Ugo','Baig','M','1991-12-20'),(77193,'1955-05-12','Keiichiro','Benzmuller','F','1986-10-21'),(77194,'1963-07-21','Hausi','Dengi','M','1996-07-04'),(77195,'1955-01-31','Owen','Birrer','M','1987-10-14'),(77196,'1952-04-29','Lillian','Benner','M','1985-03-13'),(77197,'1955-09-17','Ibibia','Bridgland','F','1998-09-11'),(77198,'1958-11-01','Siamak','Murtafg','F','1989-05-05'),(77199,'1959-11-03','Shakhar','Perng','M','1989-03-06'),(77200,'1960-05-13','Rosita','Lamparter','M','1994-05-12'),(77201,'1952-05-12','Kiyotoshi','Butner','M','1986-02-19'),(77202,'1959-08-18','Mari','Krzyzanowski','M','1985-02-26'),(77203,'1954-02-24','Dante','Oppitz','F','1990-06-12'),(77204,'1959-08-16','Mrinalini','Schlegelmilch','M','1987-11-29'),(77205,'1953-01-04','Toshiki','Nivat','F','1986-11-08'),(77206,'1964-12-25','Teunis','Dulin','F','1993-02-01'),(77207,'1956-02-08','Gal','Kriebel','M','1987-03-06'),(77208,'1955-12-07','Bartek','Malabarba','F','1986-05-28'),(77209,'1957-04-08','Munehiro','Salverda','M','1986-09-28'),(77210,'1960-04-30','Bernardo','Ballarin','F','1991-06-28'),(77211,'1953-05-03','Kasturi','Msuda','M','1987-03-12'),(77212,'1954-08-14','Shaowen','Einsfeld','F','1986-07-28'),(77213,'1963-07-15','Kwangsub','Jiafu','F','1990-11-13'),(77214,'1955-07-28','Fumitake','Kulisch','F','1985-09-27'),(77215,'1956-09-17','Mingsen','Alencar','F','1994-02-11'),(77216,'1963-09-08','Abdelkader','Zlotek','F','1985-03-12'),(77217,'1961-07-30','Gao','Mandell','F','1985-08-06'),(77218,'1952-05-22','Zhilian','Hettesheimer','M','1986-06-24'),(77219,'1964-05-05','Gao','Lindqvist','F','1990-08-31'),(77220,'1959-09-28','Hausi','Cairo','M','1992-06-12'),(77221,'1961-04-12','Matt','Pero','F','1992-07-13'),(77222,'1956-12-20','Soenke','Genther','M','1990-03-01'),(77223,'1964-01-10','Sreekrishna','Antonisse','M','1985-06-14'),(77224,'1962-01-13','Yuichiro','Bakhtari','M','1991-01-02'),(77225,'1952-05-30','Tomokazu','Cannard','M','1986-06-04'),(77226,'1964-07-27','Luerbio','Cunliffe','M','1987-08-24'),(77227,'1963-05-21','Toshimori','Jumpertz','F','1990-12-07'),(77228,'1961-04-08','Yuchang','Cannata','M','1998-07-17'),(77229,'1961-06-20','Leah','Prenel','F','1991-02-21'),(77230,'1952-07-25','Hyuncheol','Varman','M','1990-02-15'),(77231,'1954-08-02','Yuqun','Luft','M','1988-12-07'),(77232,'1955-05-28','Kinh','Krogh','M','1985-11-13'),(77233,'1964-12-18','Giordano','Beetstra','F','1989-12-10'),(77234,'1952-03-02','Kazuhisa','Krohm','M','1986-05-01'),(77235,'1954-09-23','Nechama','Kilgour','F','1998-10-03'),(77236,'1961-06-09','Yunming','Schaap','F','1991-12-07'),(77237,'1958-09-28','Florina','Stamatiou','M','1991-09-25'),(77238,'1952-10-10','Eberhardt','Beausoleil','M','1991-11-23'),(77239,'1955-06-03','Gregory','Lubachevsky','M','1990-03-15'),(77240,'1964-02-17','Basim','Maksimenko','F','1995-01-22'),(77241,'1955-01-16','Uri','Sommen','F','1988-04-19'),(77242,'1961-11-10','Chuanti','Bahi','F','1988-06-10'),(77243,'1962-04-26','Zhaofang','Grandbois','M','1992-03-04'),(77244,'1953-10-18','Garnet','Docker','M','1988-06-19'),(77245,'1955-04-21','Susanta','Baer','M','1990-09-10'),(77246,'1956-06-17','Heping','Gronowski','F','1996-09-23'),(77247,'1954-09-05','Rajmohan','Luiz','F','1988-08-16'),(77248,'1961-11-06','Vasilii','Nergos','F','1994-02-03'),(77249,'1960-09-08','Anneke','Cooley','M','1990-04-28'),(77250,'1955-11-04','Premal','Rothe','M','1993-08-26'),(77251,'1964-04-02','Barry','Michaels','F','1989-08-18'),(77252,'1962-02-19','Reinhard','Maginnis','M','1989-08-07'),(77253,'1964-07-22','Malu','McAffer','M','1990-11-12'),(77254,'1964-05-12','Valeri','Randt','M','1985-06-16'),(77255,'1961-12-25','Tamiya','Kambil','F','1990-03-14'),(77256,'1954-05-13','Sreekrishna','Zolotykh','M','1992-04-30'),(77257,'1959-01-18','Tse','Hopewell','F','1989-08-26'),(77258,'1964-07-23','Chikara','Soloway','M','1992-06-07'),(77259,'1957-03-13','Taizo','Coney','F','1990-02-13'),(77260,'1961-07-20','Martine','Coorg','M','1996-05-22'),(77261,'1957-02-01','Qingxiang','Azadmanesh','F','1989-03-30'),(77262,'1961-06-20','Theirry','Atrawala','M','1988-06-19'),(77263,'1952-03-05','Arto','Keustermans','M','1985-11-28'),(77264,'1955-02-12','Monique','Suomi','M','1998-03-05'),(77265,'1959-01-06','Khalid','Beerel','M','1987-03-06'),(77266,'1953-06-18','Junichi','Dechter','M','1986-08-06'),(77267,'1963-12-07','Juyoung','Setlzner','F','1986-04-01'),(77268,'1958-06-13','Adit','Wrigley','M','1990-04-01'),(77269,'1953-02-16','Yuguang','Penz','F','1989-08-27'),(77270,'1957-05-24','Fen','Ecklund','M','1992-07-22'),(77271,'1962-05-07','Ziya','Lorch','M','1987-10-08'),(77272,'1953-09-22','Xinglin','Hambrick','F','1997-09-03'),(77273,'1963-04-20','Paloma','Cunliffe','M','1988-04-13'),(77274,'1962-08-07','Vishwani','Zhang','F','1987-08-03'),(77275,'1956-08-18','Arne','Ciolek','M','1988-06-10'),(77276,'1963-07-20','Anwar','Pappas','M','1986-04-12'),(77277,'1961-09-28','Visit','Cmelik','M','1992-01-04'),(77278,'1956-02-22','Tomofumi','Kolvik','F','1985-07-05'),(77279,'1952-04-17','Xuejun','Burnard','M','1986-11-26'),(77280,'1964-04-11','Pranjal','Rosiles','M','1995-01-03'),(77281,'1956-12-03','Marlo','Savasere','F','1992-12-30'),(77282,'1962-12-22','Alper','Roisin','M','1992-02-18'),(77283,'1957-08-16','Atreye','Nanard','M','1988-11-02'),(77284,'1959-03-07','Gio','Pesch','M','1992-08-08'),(77285,'1964-06-03','JiYoung','McDermid','M','1993-12-25'),(77286,'1963-11-26','Mang','Spelt','M','1993-06-09'),(77287,'1964-10-28','Chenxi','Luft','F','1993-04-18'),(77288,'1957-04-14','Slavian','Schwartzburd','F','1988-07-24'),(77289,'1952-05-13','Xiaobin','Katiyar','F','1990-06-11'),(77290,'1955-12-26','Sreenivas','Koblick','M','1989-03-28'),(77291,'1958-08-25','Doohun','Braccini','F','1996-08-28'),(77292,'1952-06-20','Berhard','Roccetti','M','1986-06-04'),(77293,'1961-11-23','Toshiki','Driscoll','M','1988-06-27'),(77294,'1964-09-20','Mart','Miculan','M','1988-01-30'),(77295,'1955-07-18','Weijing','Taubman','F','1985-06-17'),(77296,'1963-07-18','Margo','Gulak','M','1991-11-09'),(77297,'1955-10-17','Wanqing','Zumaque','F','1986-03-29'),(77298,'1961-05-18','Naraig','Flasterstein','F','1997-01-20'),(77299,'1952-11-22','Kazuhisa','Beausoleil','M','1987-03-12'),(77300,'1962-03-09','Goo','Nicolson','F','1987-04-11'),(77301,'1963-03-21','Inderjeet','Bale','F','1988-08-15'),(77302,'1953-03-13','Lihong','Reinhart','F','1985-12-29'),(77303,'1965-01-18','Xinglin','Birge','F','1987-09-20'),(77304,'1952-03-23','Bluma','Guardalben','F','1994-09-01'),(77305,'1956-02-06','Gila','Otillio','F','1988-11-02'),(77306,'1958-07-03','Kenton','McClure','F','1991-12-05'),(77307,'1961-05-19','Sarita','Leaver','M','1989-09-17'),(77308,'1959-04-22','Jeanna','Nourani','M','1991-05-11'),(77309,'1955-07-02','Gay','Gewali','M','1994-03-03'),(77310,'1960-07-21','Tremaine','Erde','F','1986-04-12'),(77311,'1957-08-26','Jaques','Parascandalo','M','1990-10-20'),(77312,'1960-01-07','Giordano','Haddadi','F','1993-04-21'),(77313,'1963-09-30','Honglan','Suwa','M','1990-02-15'),(77314,'1952-11-07','Augustine','Fabrizio','M','1986-12-16'),(77315,'1964-05-23','Christ','Irland','M','1986-04-05'),(77316,'1953-08-26','Peternela','Milicic','M','1987-12-13'),(77317,'1960-11-25','Rosine','Schmiedel','F','1986-07-26'),(77318,'1961-09-09','Tzvetan','Erez','F','1987-08-28'),(77319,'1954-01-22','Ramzi','Sridhar','F','1995-08-11'),(77320,'1963-02-16','Fun','Vandervoorde','M','1987-09-21'),(77321,'1960-07-26','Cullen','Shrader','F','1994-10-28'),(77322,'1953-02-16','Edwin','Vandervoorde','M','1989-03-12'),(77323,'1964-01-21','Alenka','McFarlin','F','1995-05-01'),(77324,'1954-02-12','Gila','Isaac','M','1987-02-21'),(77325,'1952-08-21','Feiyu','Brickell','M','1988-12-09'),(77326,'1957-02-18','Weiru','Falby','F','1992-09-18'),(77327,'1957-08-30','Sastry','Doering','F','1985-12-30'),(77328,'1962-06-01','Valeri','Rissland','M','1985-02-04'),(77329,'1963-01-25','Otilia','Reghbati','F','1985-08-31'),(77330,'1959-05-05','Kwun','Stenning','M','1990-09-01'),(77331,'1952-04-20','Jolita','Restivo','M','1988-10-14'),(77332,'1962-04-10','Yifei','Tischendorf','M','1989-11-07'),(77333,'1964-03-21','Aram','Kampfer','F','1987-04-09'),(77334,'1954-12-24','Jaber','Hegner','M','1985-10-21'),(77335,'1957-04-22','Sergi','Stentiford','M','1985-04-15'),(77336,'1962-01-14','Avishai','Jarecki','F','1988-12-06'),(77337,'1962-11-09','Inderjeet','Gyimothy','F','1988-11-04'),(77338,'1961-08-31','Zeydy','Eugenio','M','1988-02-26'),(77339,'1964-10-06','Kristin','Schurmann','M','1988-04-16'),(77340,'1954-06-27','Bodh','Khalil','F','1988-04-18'),(77341,'1962-02-07','Gila','Ginneken','M','1987-11-11'),(77342,'1958-03-07','Koichi','Himler','M','1986-07-10'),(77343,'1954-09-24','Shirish','Munke','F','1994-11-30'),(77344,'1954-04-29','Gian','Lorch','M','1988-04-05'),(77345,'1953-04-03','Jixiang','Klerer','M','1985-08-11'),(77346,'1953-02-01','Shir','Walston','F','1985-11-27'),(77347,'1962-05-06','Genki','Edelhoff','F','1989-10-11'),(77348,'1953-10-14','Irene','Teitelbaum','F','1992-12-01'),(77349,'1952-07-11','Goncalo','Butterworth','M','1985-07-11'),(77350,'1961-10-29','Sangeeta','Kermarrec','F','1991-01-05'),(77351,'1955-01-27','Genta','Piveteau','M','1990-06-25'),(77352,'1961-10-17','Chaosheng','Besancenot','M','1986-10-12'),(77353,'1955-03-29','Bingning','Spell','M','1992-06-25'),(77354,'1962-01-20','Hironoby','Vendrig','F','1985-03-16'),(77355,'1961-07-21','Cordelia','Sidou','M','1986-05-22'),(77356,'1958-01-25','Kwangjo','Akiyama','F','1987-05-30'),(77357,'1964-03-12','Sadok','Collette','F','1985-03-25'),(77358,'1955-04-23','Sangeeta','Zaccaria','F','1991-08-25'),(77359,'1953-01-22','Anneke','Dengi','F','1988-03-15'),(77360,'1956-06-28','Xudong','Chaudhury','M','1985-02-08'),(77361,'1959-03-13','Kellyn','Schapiro','F','1989-08-25'),(77362,'1958-08-18','Percy','Lamba','M','1993-11-01'),(77363,'1953-10-23','Ult','Sommer','M','1994-07-13'),(77364,'1962-06-12','Sugwoo','Penz','F','1996-12-20'),(77365,'1955-01-10','Elvia','Haddadi','F','1987-06-19'),(77366,'1953-06-01','Lobel','Zhang','M','1993-05-29'),(77367,'1963-11-04','Salvador','Swift','M','1987-09-01'),(77368,'1961-02-15','Remmert','Erol','M','1990-06-03'),(77369,'1962-03-21','Dulce','Douceur','F','1992-05-19'),(77370,'1958-12-03','Saeed','Camurati','M','1985-10-18'),(77371,'1963-04-24','Pragnesh','Angiulli','M','1988-10-17'),(77372,'1952-10-20','Waiman','Sgarro','M','1987-12-20'),(77373,'1954-04-05','Nagui','Foote','M','1992-10-29'),(77374,'1953-10-24','Laurentiu','Greibach','F','1987-07-23'),(77375,'1955-07-19','Nalini','Markovitch','M','1992-02-07'),(77376,'1963-08-12','Zijian','Hoogerwoord','M','1987-06-14'),(77377,'1958-11-30','Utz','Laurillard','M','1988-06-20'),(77378,'1953-10-01','Zissis','Crelier','M','1987-04-14'),(77379,'1959-03-04','Geoffrey','Fairtlough','F','1996-03-19'),(77380,'1958-11-11','Weijing','Neimat','F','1989-09-27'),(77381,'1961-06-26','Xiahua','Borstler','M','1987-09-09'),(77382,'1955-06-25','Reuven','Rothenberg','F','1995-05-06'),(77383,'1960-01-24','Sanjai','Erdi','F','1988-04-15'),(77384,'1956-01-12','Claude','Hanratty','M','1987-12-27'),(77385,'1954-11-23','Kristinn','Avouris','M','1990-04-21'),(77386,'1953-10-28','Bowen','McFarlan','M','1986-07-03'),(77387,'1964-12-10','Gunilla','Dymetman','M','1988-03-23'),(77388,'1959-04-19','Kasturi','Badr','M','1992-08-15'),(77389,'1959-06-28','Weiru','Jiang','M','1987-07-05'),(77390,'1954-12-27','Gully','Larfeldt','M','1985-09-02'),(77391,'1952-07-31','JiYoung','Polupanov','M','1986-02-23'),(77392,'1957-02-23','Djenana','Mansanne','M','1987-06-03'),(77393,'1958-06-24','Theron','Hofman','F','1986-12-10'),(77394,'1952-11-24','Mary','Wielonsky','M','1986-10-14'),(77395,'1957-09-18','Berna','Ratnaker','M','1996-11-07'),(77396,'1954-10-04','Spyrose','Ohori','M','1989-04-01'),(77397,'1958-12-16','Sadok','Siegrist','M','1989-12-31'),(77398,'1957-09-29','Sachio','Seiwald','F','1990-01-08'),(77399,'1964-11-20','Tetsurou','Attimonelli','F','1988-02-25'),(77400,'1958-11-29','Ewing','Kugler','M','1997-04-12'),(77401,'1961-04-01','Uzi','Frezza','M','1986-08-19'),(77402,'1964-09-10','Kristen','Undy','M','1989-07-13'),(77403,'1958-05-15','Ayonca','Sichman','M','1990-07-29'),(77404,'1955-10-21','Hiroyasu','Bressoud','M','1989-07-29'),(77405,'1957-06-01','Ebbe','Schneeberger','M','1988-04-18'),(77406,'1953-07-25','Surveyors','Choobineh','M','1986-11-25'),(77407,'1964-07-13','Mohd','Przulj','M','1987-05-09'),(77408,'1961-08-31','Idoia','Kambil','F','1985-03-25'),(77409,'1960-07-01','Tesuya','Thebaut','F','1988-06-15'),(77410,'1954-07-15','Kazuhiko','Ranka','M','1993-03-14'),(77411,'1963-10-04','Udi','Gaughan','F','1985-03-06'),(77412,'1961-02-03','Prasadram','Skafidas','M','1986-09-20'),(77413,'1957-12-22','Salvador','Uchoa','M','1987-09-16'),(77414,'1952-03-15','Kwun','Lienhardt','M','1986-04-17'),(77415,'1958-04-06','Aral','Asmuth','M','1985-03-19'),(77416,'1953-12-20','Wayne','Kalorkoti','F','1991-05-15'),(77417,'1962-09-28','Tesuya','Barriga','F','1986-07-19'),(77418,'1957-12-30','Gila','Ashish','M','1989-02-09'),(77419,'1959-10-22','Mandell','Puoti','M','1994-03-31'),(77420,'1952-05-17','Jiakeng','Masand','M','1986-10-28'),(77421,'1962-09-12','Reuven','Schnabel','M','1992-08-20'),(77422,'1956-09-17','Mitsuyuki','Schiper','F','1988-01-19'),(77423,'1962-05-27','Bedrich','Matzov','M','1988-09-25'),(77424,'1956-03-13','Theirry','Hainaut','F','1997-08-08'),(77425,'1962-09-28','Billur','Rahimi','F','1987-10-16'),(77426,'1953-12-25','Jungsoon','Zeidenstein','M','1991-05-17'),(77427,'1958-11-16','Lenore','Vecchi','M','1989-07-06'),(77428,'1962-02-07','Siddarth','Snyers','M','1991-03-13'),(77429,'1962-10-01','Shuky','Puppe','F','1991-03-03'),(77430,'1963-09-24','Thodoros','Kugler','M','1988-09-07'),(77431,'1954-01-10','Malu','Neiman','M','1986-04-18'),(77432,'1964-05-30','Tesuya','Zielinski','M','1991-08-09'),(77433,'1960-10-24','Ung','Businaro','F','1990-07-18'),(77434,'1960-02-06','Rimli','Rosca','M','1988-06-24'),(77435,'1955-11-05','Dmitri','Vitiello','M','1992-10-31'),(77436,'1960-09-04','Juichirou','Wallrath','F','1996-06-13'),(77437,'1963-08-03','Tuval','Welham','M','1986-09-09'),(77438,'1953-02-12','Dekang','Engberts','M','1986-04-24'),(77439,'1959-03-04','Akeel','Luders','M','1987-07-23'),(77440,'1959-02-09','Xumin','Zallocco','M','1989-10-03'),(77441,'1954-05-05','Sachio','Luca','M','1987-09-21'),(77442,'1963-03-07','Herbert','Kaiserswerth','M','1988-02-16'),(77443,'1960-09-23','Christoper','Hertweck','M','1988-10-13'),(77444,'1963-09-24','Gen','Delaune','F','1992-11-09'),(77445,'1956-11-01','Hausi','Naumovich','M','1989-12-21'),(77446,'1962-07-07','Tsuneo','Irland','F','1992-07-24'),(77447,'1956-05-16','Moti','Prenel','M','1990-09-07'),(77448,'1964-11-14','Amalendu','Hinsberger','M','1990-07-10'),(77449,'1959-09-19','Chenyi','Slaats','F','1987-04-06'),(77450,'1964-05-02','Anoosh','Fabrizio','F','1986-02-08'),(77451,'1956-11-09','Renee','Leuchs','F','1985-08-27'),(77452,'1956-11-20','Shaz','Gulak','M','1992-05-11'),(77453,'1961-09-05','Heather','Ellozy','F','1996-01-18'),(77454,'1955-09-06','Guttorm','Radhakrishnan','M','1993-08-15'),(77455,'1953-04-18','Atilio','Coullard','M','1988-03-26'),(77456,'1954-12-30','Kristina','Pettis','M','1993-05-11'),(77457,'1955-03-04','Chinho','Heemskerk','M','1989-07-29'),(77458,'1952-12-05','Subhankar','Cannard','F','1987-06-22'),(77459,'1961-11-20','Zhenhua','Bednarek','M','1986-04-27'),(77460,'1953-12-06','Kiam','Usdin','M','1987-02-17'),(77461,'1962-10-26','Zhilian','Demian','M','1988-03-30'),(77462,'1963-11-03','Idoia','Karnin','M','1990-07-20'),(77463,'1960-04-06','Geoffrey','Yetto','M','1989-04-15'),(77464,'1957-08-23','Jovan','Gyimothy','F','1992-04-17'),(77465,'1963-03-29','Sverrir','Luff','F','1985-07-02'),(77466,'1952-04-15','Takahiro','Matzel','F','1988-11-28'),(77467,'1956-03-02','Arve','Kroll','M','1985-06-25'),(77468,'1961-04-26','Munir','Rabehasaina','M','1994-05-03'),(77469,'1952-05-22','Constantino','Lanzelotte','M','1987-10-15'),(77470,'1955-03-28','Moie','Fiebach','M','1989-04-07'),(77471,'1964-11-26','Prodip','Rissanen','F','1989-04-18'),(77472,'1956-02-07','Teiji','Petereit','M','1988-11-02'),(77473,'1961-10-10','Chikara','Varley','M','1989-04-24'),(77474,'1958-02-07','Mahendra','Masaki','M','1993-08-17'),(77475,'1953-04-02','Chinho','Ouhyoung','M','1987-01-14'),(77476,'1963-06-05','Jeanna','Schrooten','M','1986-11-14'),(77477,'1961-06-07','Percy','Ozeki','M','1987-01-09'),(77478,'1957-09-10','Luise','Ozery','M','1992-03-03'),(77479,'1963-04-11','Seshu','Tsukuda','M','1987-08-26'),(77480,'1959-03-02','Uinam','Kossowski','M','1987-01-18'),(77481,'1952-10-08','Kitty','Picel','M','1986-10-31'),(77482,'1957-10-14','Mariusz','Oskamp','M','1990-08-17'),(77483,'1957-07-23','Youjian','Zaiane','F','1986-03-12'),(77484,'1955-02-08','Francesca','Setlzner','F','1994-11-24'),(77485,'1956-08-27','Krisda','Sundgren','M','1988-04-21'),(77486,'1960-11-27','Sakthirel','Covnot','M','1992-11-28'),(77487,'1963-02-25','Kamakshi','Bach','F','1990-05-23'),(77488,'1957-10-03','Shir','Heping','M','1986-06-29'),(77489,'1962-06-08','Masadi','Laventhal','M','1989-01-22'),(77490,'1962-04-13','Moheb','Casley','M','1987-07-29'),(77491,'1960-07-01','Giordano','Egerstedt','M','1991-02-27'),(77492,'1960-04-07','Jamaludin','Melton','F','1992-05-13'),(77493,'1962-09-29','Yurij','Quadeer','F','1985-07-24'),(77494,'1960-09-12','Brigham','Colorni','F','1985-11-16'),(77495,'1956-05-07','Sedat','Reinhart','F','1986-07-07'),(77496,'1955-04-11','Jingling','Iacovou','M','1990-10-09'),(77497,'1957-03-25','Edwin','Spelt','M','1986-05-04'),(77498,'1959-01-25','Yongmin','Birnbaum','F','1987-04-22'),(77499,'1960-07-18','Guozhong','Baby','F','1999-11-23'),(77500,'1952-08-12','Takahira','Iwayama','F','1988-07-06'),(77501,'1954-05-21','Vishu','Hemaspaandra','M','1996-02-28'),(77502,'1964-07-07','Jackson','Spelt','M','1996-11-19'),(77503,'1964-04-04','Collette','Christianini','M','1991-01-18'),(77504,'1963-04-27','Ymte','Luit','F','1986-12-04'),(77505,'1962-11-11','Ulf','Merle','F','1990-11-25'),(77506,'1958-05-10','Arvin','Wendorf','F','1995-01-05'),(77507,'1957-01-29','Hugo','Demri','M','1995-09-29'),(77508,'1961-11-13','Aleksander','Pashtan','M','1991-12-29'),(77509,'1962-10-03','Xiaoheng','Hennebert','F','1992-09-28'),(77510,'1962-11-18','Shigeaki','Crabtree','M','1988-05-04'),(77511,'1964-12-25','Amstein','Kadhim','F','1994-09-28'),(77512,'1961-09-23','Billur','Vecchi','F','1985-02-13'),(77513,'1961-05-22','Sivanarayana','Lieblein','F','1989-11-11'),(77514,'1956-09-16','Soenke','Gaughan','F','1991-04-27'),(77515,'1961-12-23','Hitomi','Rande','F','1999-08-28'),(77516,'1962-12-06','Khalil','Borstler','F','1986-03-25'),(77517,'1960-02-26','Rajmohan','Bresenham','M','1989-09-21'),(77518,'1952-07-30','Manohar','Gruenwald','M','1991-06-05'),(77519,'1955-09-23','Sachar','Azulay','M','1997-07-04'),(77520,'1955-02-24','Toshimori','Androutsos','F','1996-11-14'),(77521,'1963-12-27','Mari','Peot','M','1998-06-10'),(77522,'1957-08-13','Marie','Giaccio','F','1993-08-29'),(77523,'1959-04-14','Erzsebet','Baaleh','M','1988-06-12'),(77524,'1954-11-29','Naftaly','Usery','M','1990-03-04'),(77525,'1961-01-12','Barry','Slobodova','F','1985-02-28'),(77526,'1957-10-11','Oddvar','Roccetti','M','1989-06-09'),(77527,'1952-05-09','Adit','McFarlan','M','1985-03-02'),(77528,'1962-07-06','Ewing','Hutton','M','1988-07-03'),(77529,'1958-01-03','Anyuan','Ozeri','F','1990-10-18'),(77530,'1957-09-20','Sverrir','Farrow','F','1987-07-28'),(77531,'1954-06-06','Padma','Czaja','M','1987-12-02'),(77532,'1964-01-09','Roselyn','Schlegelmilch','F','1991-04-12'),(77533,'1961-08-14','Roddy','Nittel','M','1990-08-13'),(77534,'1959-05-25','Murthy','Schlumberger','M','1996-09-01'),(77535,'1952-03-26','Yonghong','Codenie','M','1985-05-23'),(77536,'1961-02-16','Yongqiao','Rosti','M','1986-04-14'),(77537,'1963-05-13','Takushi','Nyrup','M','1996-02-15'),(77538,'1953-10-02','Masadi','Remmers','M','1986-03-09'),(77539,'1958-11-02','Dinkar','Przulj','M','1991-11-03'),(77540,'1954-08-17','Tse','Werthner','M','1986-12-22'),(77541,'1954-10-26','Hideo','Furudate','M','1986-01-30'),(77542,'1958-05-16','Shigehiro','Oskamp','M','1993-09-05'),(77543,'1954-11-04','Constantino','Cannard','M','1986-04-16'),(77544,'1953-05-22','Masali','Borovoy','M','1999-10-13'),(77545,'1955-05-21','Gopalakrishnan','Paciorek','F','1987-11-09'),(77546,'1963-05-11','Falguni','Alvarado','F','1986-12-13'),(77547,'1953-11-20','Naraig','Jeong','M','1990-10-26'),(77548,'1961-01-22','Anyuan','Pettey','M','1994-10-17'),(77549,'1961-03-11','Luigi','Bressoud','F','1991-05-12'),(77550,'1959-09-14','Gio','Roccetti','M','1986-08-16'),(77551,'1955-09-07','Lansing','Ossenbruggen','F','1988-05-28'),(77552,'1963-02-19','Bluma','Samarati','M','1987-08-24'),(77553,'1960-09-09','Anestis','Perko','M','1988-08-23'),(77554,'1952-05-06','Troy','Iisaka','M','1987-06-14'),(77555,'1959-07-24','Yefim','Demke','M','1985-04-17'),(77556,'1962-12-26','Elrique','Passino','M','1989-07-24'),(77557,'1955-02-11','Taisook','Khalid','M','1992-03-04'),(77558,'1953-05-07','Ranga','Welham','F','1987-08-09'),(77559,'1962-07-06','Dietrich','Demeyer','F','1993-06-12'),(77560,'1954-04-01','Alain','Waschkowski','F','1993-11-27'),(77561,'1959-09-23','Katsuo','Barreiro','M','1989-12-08'),(77562,'1954-02-18','Gianluca','Openshaw','F','1985-12-14'),(77563,'1959-04-04','Mamdouh','Pietrzykowski','M','1994-02-24'),(77564,'1953-05-07','Susumu','Matzen','F','1989-06-02'),(77565,'1958-06-09','Tesuro','Heusch','F','1992-03-14'),(77566,'1958-06-02','Sanjit','Nanard','M','1986-10-26'),(77567,'1955-12-15','Guiseppe','Erdi','F','1996-11-22'),(77568,'1953-02-03','Erzsebet','Peck','M','1985-08-29'),(77569,'1960-12-13','Gretta','Marchegay','F','1988-11-30'),(77570,'1955-04-20','Ingemar','Vrecion','M','1993-08-08'),(77571,'1955-07-31','Odoardo','Coorg','F','1987-10-25'),(77572,'1962-04-13','Susanta','Maliniak','M','1985-11-16'),(77573,'1953-04-09','Gro','Barriga','F','1988-12-07'),(77574,'1953-03-15','Lalit','Keustermans','M','1990-03-26'),(77575,'1953-12-25','Kristinn','Rathonyi','M','1989-02-04'),(77576,'1957-09-16','Rosalie','Chimia','F','1987-04-05'),(77577,'1964-11-30','Zengping','Pagter','M','1991-04-07'),(77578,'1956-07-30','Ute','Ohori','M','1985-06-05'),(77579,'1954-02-18','Shooichi','Mandelberg','M','1986-04-05'),(77580,'1959-06-06','Ewing','Pehl','M','1992-10-16'),(77581,'1957-09-17','Nakhoon','Pietrzykowski','M','1991-12-21'),(77582,'1958-12-23','Udo','Zongker','F','1985-12-06'),(77583,'1952-10-27','Goa','Rosay','M','1994-07-12'),(77584,'1961-01-12','Jackson','Imataki','M','1991-08-29'),(77585,'1955-08-26','Ennio','Rossi','M','1988-10-02'),(77586,'1958-09-28','Joydip','Argence','M','1990-06-10'),(77587,'1961-07-28','Sariel','Birnbaum','F','1987-05-11'),(77588,'1963-08-14','Yonghong','Anandan','M','1994-02-17'),(77589,'1961-07-29','Nadjib','Reinhard','M','1988-04-02'),(77590,'1963-08-31','Saddek','Albarhamtoshy','F','1994-04-15'),(77591,'1962-04-11','Hsiangchu','Harllee','M','1990-08-17'),(77592,'1963-06-25','Chinhyun','Baek','M','1985-09-15'),(77593,'1956-02-13','Shigehito','Sidje','F','1986-04-18'),(77594,'1964-02-20','Georgi','Riesenhuber','F','1987-06-10'),(77595,'1957-06-07','Sajjan','Polajnar','F','1985-04-13'),(77596,'1963-10-26','Boguslaw','Schahn','M','1985-09-29'),(77597,'1955-07-20','Oddvar','Straney','M','1990-12-09'),(77598,'1959-09-25','Tommaso','Matzov','M','1986-09-05'),(77599,'1953-07-18','Gudjon','Rosca','M','1988-04-22'),(77600,'1957-08-23','Murthy','Lunn','M','1985-06-01'),(77601,'1953-09-05','Frederique','Toyoshima','F','1986-05-03'),(77602,'1957-11-10','Makato','Talmon','M','1990-05-02'),(77603,'1958-08-01','Teunis','Yemenis','M','1990-02-18'),(77604,'1960-10-10','Zhanqiu','Falco','M','1988-12-26'),(77605,'1952-04-12','Sastry','Brendel','M','1993-09-30'),(77606,'1957-12-16','Kamran','Bardell','M','1994-01-04'),(77607,'1957-01-09','DAIDA','Leijenhorst','M','1988-02-22'),(77608,'1962-01-05','Menkae','Schlumberger','M','1986-02-25'),(77609,'1959-10-10','Gian','McClurg','M','1997-06-30'),(77610,'1952-10-28','Sanjeeva','Kadhim','M','1988-07-26'),(77611,'1960-03-30','Shem','Ebeling','M','1985-03-17'),(77612,'1960-11-16','Alper','Polupanov','M','1986-07-18'),(77613,'1953-04-09','Stabislas','Frijda','M','1985-11-10'),(77614,'1958-12-09','Mari','Merks','F','1988-04-25'),(77615,'1952-08-18','Jianwen','Krupka','M','1987-05-02'),(77616,'1962-11-18','Freyja','Pappas','M','1986-01-07'),(77617,'1964-04-19','Minghong','Chelton','M','1990-06-16'),(77618,'1952-03-22','Vasilii','Ranze','F','1989-11-21'),(77619,'1956-11-20','Kamakshi','Desikan','M','1989-04-21'),(77620,'1964-12-23','Takahira','Rothenberg','F','1990-01-21'),(77621,'1961-09-06','Maik','Lanteri','M','1989-09-16'),(77622,'1958-05-30','Ferdinand','Vitiello','F','1989-08-31'),(77623,'1952-08-30','Takushi','Anger','M','1987-08-21'),(77624,'1964-12-02','Khaled','Lieberherr','M','1995-07-24'),(77625,'1964-06-01','Xuejun','Mersereau','F','1989-10-11'),(77626,'1959-02-04','Gal','Rouquie','M','1988-01-27'),(77627,'1963-07-26','Freyja','Jansch','M','1992-11-29'),(77628,'1959-05-13','Pradeep','Asmuth','F','1991-01-10'),(77629,'1962-05-07','Masasuke','Schrift','M','1991-06-13'),(77630,'1961-11-04','Zhanqiu','Gelosh','M','1991-04-20'),(77631,'1952-04-12','Szabolcs','Kitsuregawa','F','1990-11-01'),(77632,'1964-01-24','Xiping','Pluym','F','1992-01-05'),(77633,'1964-09-15','Dinkar','Gelosh','M','1991-11-21'),(77634,'1958-01-18','Arun','Auyong','F','1996-05-07'),(77635,'1961-05-24','Radhika','Kulisch','F','1991-10-28'),(77636,'1958-01-19','Siamak','Cannard','F','1990-03-31'),(77637,'1962-08-22','Masami','Lamma','M','1992-12-03'),(77638,'1960-11-07','Guozhong','Parfitt','F','1987-09-19'),(77639,'1959-01-08','Uli','Levergood','M','1992-10-21'),(77640,'1958-08-24','Fan','DeMori','F','1992-03-13'),(77641,'1952-11-28','Berni','Nishimukai','F','1987-04-07'),(77642,'1953-05-11','Kotesh','Weedon','F','1992-03-28'),(77643,'1954-04-11','Remzi','Skogmar','M','1995-02-25'),(77644,'1954-01-28','Ziva','Swen','F','1985-07-25'),(77645,'1956-12-24','Stella','Karunanithi','M','1989-09-09'),(77646,'1957-04-29','Dung','Brobst','F','1995-07-31'),(77647,'1965-01-07','Niranjan','Schaaf','F','1989-10-01'),(77648,'1962-01-02','Syozo','Seghrouchni','M','1994-08-14'),(77649,'1962-10-02','Yishai','Merli','F','1989-03-16'),(77650,'1955-11-28','Idoia','Bennis','F','1988-10-04'),(77651,'1963-02-07','Bodo','Neiman','M','1990-06-14'),(77652,'1952-06-28','Arumugam','Schicker','F','1989-11-29'),(77653,'1954-02-09','Geraldo','Chartres','M','1985-05-13'),(77654,'1955-05-27','Jacqueline','Kermarrec','M','1989-08-22'),(77655,'1962-10-29','Gian','Portugali','F','1990-09-15'),(77656,'1956-12-04','Lena','Zaumen','M','1987-08-18'),(77657,'1961-06-29','Miomir','Kroft','M','1985-07-19'),(77658,'1957-10-11','Heeju','Mitina','F','1997-09-29'),(77659,'1955-12-13','Owen','Sridhar','M','1987-01-01'),(77660,'1962-03-13','Jovan','Bakhtari','M','1996-01-10'),(77661,'1962-06-14','Lalit','Plump','M','1988-01-14'),(77662,'1961-08-22','Byong','Kohling','F','1992-03-26'),(77663,'1952-12-20','Taiji','Lamma','M','1986-04-03'),(77664,'1956-09-04','Alejandra','Doering','F','1986-02-24'),(77665,'1953-03-30','Paddy','Fargier','F','1986-01-06'),(77666,'1962-06-03','Golgen','Cannane','F','1995-01-07'),(77667,'1963-02-13','Leaf','Oberman','M','1991-06-19'),(77668,'1956-11-24','Lobel','Schrooten','M','1995-05-04'),(77669,'1962-02-27','Amalendu','Farrel','M','1985-04-22'),(77670,'1959-01-13','Becky','Marchegay','M','1985-09-22'),(77671,'1959-09-03','Shuho','Preusig','M','1988-11-19'),(77672,'1963-07-06','Ayonca','Boissier','M','1998-04-02'),(77673,'1964-03-21','Morrie','Milicia','M','1992-11-04'),(77674,'1959-09-21','Premsyl','Wolniewicz','F','1992-12-08'),(77675,'1952-12-09','Mohua','Domenig','F','1986-12-09'),(77676,'1961-09-23','Mircea','Khasidashvili','M','1985-04-16'),(77677,'1960-09-05','Tsvetan','Bennet','M','1985-04-10'),(77678,'1953-09-22','Billur','Peyn','F','1997-09-05'),(77679,'1957-05-09','Feipei','Bain','F','1987-05-02'),(77680,'1956-11-09','Sachin','Jenevein','F','1986-07-09'),(77681,'1956-05-21','Masaru','Zeleznik','M','1986-02-21'),(77682,'1959-05-21','Kousuke','Langford','M','1985-10-25'),(77683,'1957-09-21','Manohar','Kabayashi','M','1996-12-28'),(77684,'1957-05-05','True','Gladwell','M','1985-12-05'),(77685,'1958-12-15','Kazuhiro','Pelz','M','1990-10-02'),(77686,'1962-07-10','Candido','Peris','F','1995-03-08'),(77687,'1964-11-14','Monique','Oppitz','F','1992-03-26'),(77688,'1955-08-21','Make','Wegerle','M','1989-01-01'),(77689,'1953-04-07','Abdelkader','Swan','M','1986-11-16'),(77690,'1952-06-12','Nahum','Thorensen','M','1985-04-11'),(77691,'1954-04-17','Christoper','Showalter','F','1986-07-31'),(77692,'1959-08-10','Xianlong','Carrera','M','1987-12-04'),(77693,'1957-07-15','Jinya','Conia','F','1986-05-30'),(77694,'1955-08-16','Brigham','Servieres','F','1992-12-29'),(77695,'1956-08-07','Wilmer','Bahl','F','1992-04-04'),(77696,'1955-05-02','Janche','Veeraraghavan','F','1995-08-31'),(77697,'1962-10-21','Tsz','Marchegay','M','1990-11-04'),(77698,'1959-11-14','Toshiki','Quadeer','M','1990-07-24'),(77699,'1955-12-21','Shalesh','Matzke','M','1998-01-12'),(77700,'1960-01-31','Lidong','Akaboshi','M','1986-07-26'),(77701,'1953-04-11','Marie','Kalorkoti','M','1986-10-10'),(77702,'1954-03-03','Barna','Jiang','F','1988-11-22'),(77703,'1957-10-08','JiYoung','Mersereau','M','1990-06-27'),(77704,'1959-10-28','Weiyi','Pagter','F','1985-12-12'),(77705,'1961-07-27','Filipe','Georg','F','1998-09-29'),(77706,'1953-06-24','Yinlin','Nitsch','M','1991-03-17'),(77707,'1956-12-10','Fen','McFarlan','M','1997-06-16'),(77708,'1961-12-18','Yucel','Hashii','F','1987-04-08'),(77709,'1958-05-22','Denis','Castellani','F','1992-01-30'),(77710,'1952-06-11','Gaurav','Weedon','F','1997-10-18'),(77711,'1953-09-16','Mara','Passafiume','M','1990-05-28'),(77712,'1954-02-06','Hercules','Casley','F','1985-03-10'),(77713,'1960-09-14','Mong','Leonhardt','F','1988-01-19'),(77714,'1957-10-05','Fen','Compeau','F','1994-07-05'),(77715,'1958-05-15','Adam','Rohrbach','F','1992-09-16'),(77716,'1959-03-21','Shuzo','Porotnikoff','M','1989-05-17'),(77717,'1959-12-23','Rayond','Erez','M','1986-03-10'),(77718,'1961-12-01','Kristen','Erie','F','1987-07-15'),(77719,'1960-12-13','Duro','Conry','M','1986-06-23'),(77720,'1953-05-13','Pramod','Saoudi','F','1990-08-23'),(77721,'1956-05-14','Rance','Honiden','M','1985-08-21'),(77722,'1955-03-18','Bodo','Denti','M','1985-03-11'),(77723,'1957-09-16','Luise','Kowalchuk','M','1987-08-17'),(77724,'1957-01-02','Arra','McFarlin','M','1992-04-26'),(77725,'1962-05-21','Niteen','Sinicrope','M','1986-05-30'),(77726,'1957-06-10','Shigeaki','Isaak','F','1996-09-07'),(77727,'1961-03-23','Gil','Sundgren','M','1991-12-17'),(77728,'1955-02-05','Tsz','Oaver','M','1996-11-11'),(77729,'1960-08-22','Mantis','Deville','M','1989-07-24'),(77730,'1962-04-15','Stella','Auria','M','1989-11-20'),(77731,'1955-01-28','Xiping','Plumb','F','1992-01-05'),(77732,'1952-09-13','Fumino','Zizka','M','1989-02-20'),(77733,'1958-12-12','Lijie','Henseler','M','1987-06-13'),(77734,'1964-04-02','Munenori','England','F','1995-10-09'),(77735,'1961-11-25','Oddvar','Muntz','F','1991-04-29'),(77736,'1962-02-26','Huai','Chinal','F','1988-08-11'),(77737,'1961-01-28','Mats','Litecky','F','1989-01-12'),(77738,'1957-03-09','Hiroyasu','Etalle','F','1993-05-16'),(77739,'1955-08-10','Dulce','Krzyzanowski','F','1986-05-09'),(77740,'1956-01-20','Chenxi','Zwicker','F','1989-07-21'),(77741,'1955-12-24','Claude','Felcyn','F','1985-10-09'),(77742,'1955-08-25','Utpal','Xiaoshan','F','1995-05-26'),(77743,'1955-05-28','Fen','Pollacia','M','1987-03-06'),(77744,'1961-12-12','Terresa','Soloway','M','1986-07-14'),(77745,'1959-05-26','Giao','Linnainmaa','M','1985-03-27'),(77746,'1954-12-13','Yuqun','Lanzelotte','M','1986-09-11'),(77747,'1963-03-07','Bingning','Apsitis','M','1995-04-06'),(77748,'1961-04-14','Shridhar','Baba','M','1989-02-15'),(77749,'1954-02-03','Mayumi','Bharadwaj','F','1988-02-02'),(77750,'1962-06-14','Serge','Deville','M','1991-06-29'),(77751,'1956-07-28','Huai','Rothe','M','1986-05-28'),(77752,'1958-03-31','Shridhar','Peral','F','1986-08-19'),(77753,'1957-01-14','Masanao','Valtorta','M','1990-07-30'),(77754,'1956-08-15','Margareta','Taubenfeld','F','1993-09-20'),(77755,'1963-12-12','Sandeepan','Snedden','F','1993-11-26'),(77756,'1956-03-26','Navin','Ranai','F','1991-02-06'),(77757,'1964-03-13','Ebru','Lupu','F','1986-04-20'),(77758,'1953-08-15','Manohar','Pelz','M','1986-05-26'),(77759,'1962-02-03','Valeri','Shokrollahi','F','1993-07-17'),(77760,'1960-03-22','Kamran','Molenaar','M','1991-06-30'),(77761,'1953-06-25','Tua','Pauthner','M','1989-08-03'),(77762,'1957-06-26','Dannz','Oxenboll','F','1987-01-26'),(77763,'1953-07-03','Mahmut','Mitchem','F','1987-08-19'),(77764,'1952-10-22','Fumiya','McFarlin','M','1995-07-28'),(77765,'1956-10-02','Filipp','Lanteri','M','1990-11-24'),(77766,'1960-09-04','Shaowen','Masamoto','F','1989-07-15'),(77767,'1952-05-25','Yuichiro','Mansanne','F','1992-09-30'),(77768,'1953-09-10','Tokuyasu','Picel','F','1987-12-22'),(77769,'1961-08-23','Adam','Baezner','F','1988-04-13'),(77770,'1955-08-11','Gen','Przulj','M','1986-05-27'),(77771,'1960-09-22','Mabo','Gien','F','1988-10-02'),(77772,'1961-04-22','Leif','Beerel','F','1988-04-11'),(77773,'1958-02-16','Moni','Beeson','M','1996-02-20'),(77774,'1959-09-28','Marlo','Erbe','M','1989-05-05'),(77775,'1955-09-24','Hsiangchu','Varley','M','1986-02-25'),(77776,'1960-09-26','Angel','Khamsi','M','1985-08-24'),(77777,'1956-09-20','Masaru','Kornyak','M','1985-05-05'),(77778,'1957-03-16','Theirry','Beilner','M','1991-04-28'),(77779,'1959-06-27','Stabislas','Rusmann','M','1986-02-28'),(77780,'1964-06-11','Mads','Braunmuhl','M','1993-12-16'),(77781,'1952-02-22','Piyush','Ritzmann','M','1991-04-23'),(77782,'1964-05-20','Yoshimitsu','Angelov','F','1986-04-09'),(77783,'1963-03-15','Shigeichiro','Lagarias','M','1987-01-29'),(77784,'1959-02-24','Kazuhiro','Herbst','M','1985-11-14'),(77785,'1964-04-14','Bokyung','Plavsic','M','1989-01-03'),(77786,'1952-07-13','Munehiro','Vieth','M','1986-07-25'),(77787,'1952-11-11','Lucian','Bellone','M','1992-05-27'),(77788,'1963-02-15','Munenori','Cullers','F','1985-12-18'),(77789,'1963-03-02','Shigeaki','Crelier','M','1992-12-18'),(77790,'1953-08-06','Roddy','Emiris','M','1990-05-15'),(77791,'1955-01-22','Rasikan','Setlzner','M','1991-10-22'),(77792,'1956-05-07','Dipayan','Kugler','M','1990-10-24'),(77793,'1963-06-30','Zita','Marquardt','M','1989-05-02'),(77794,'1956-05-10','Caolyn','Haumacher','F','1989-07-23'),(77795,'1958-07-30','Abdelkader','Conti','M','1989-01-02'),(77796,'1961-04-10','Roselyn','Beeson','F','1989-07-27'),(77797,'1959-04-13','Kazuhiko','Cincotta','M','1999-04-18'),(77798,'1964-07-23','Xianlong','Birjandi','F','1990-01-05'),(77799,'1963-07-22','Anoosh','Nitsch','M','1985-12-17'),(77800,'1956-10-04','Sanjeeva','Uhrik','M','1990-06-13'),(77801,'1960-09-23','Hugo','Hmelo','F','1985-05-11'),(77802,'1963-03-17','Kiyokazu','Whitcomb','F','1994-07-13'),(77803,'1952-09-01','Armond','Schwartzburd','F','1985-03-05'),(77804,'1955-04-09','Yonghong','Marzano','M','1986-11-27'),(77805,'1958-06-27','Tristan','Heydon','M','1985-12-30'),(77806,'1954-12-28','Kenton','Pesch','F','1989-09-15'),(77807,'1958-01-01','Leen','Jonsson','F','1990-02-21'),(77808,'1954-10-12','Mari','Rando','M','1992-04-28'),(77809,'1955-01-21','Arne','Fritzsche','M','1990-04-01'),(77810,'1956-11-28','Kellyn','Lienhardt','M','1986-05-06'),(77811,'1961-09-24','Rosine','Chiodo','M','1986-03-29'),(77812,'1957-10-26','Hsiangchu','Brandsma','F','1987-11-10'),(77813,'1956-11-16','Tadahiko','Hofman','M','1985-09-08'),(77814,'1953-04-27','Ferdinand','Otillio','M','1986-11-24'),(77815,'1965-01-21','Ronghao','Picaronny','M','1993-06-09'),(77816,'1958-10-20','Masami','Ashish','M','1985-06-02'),(77817,'1962-04-14','Haldun','Sifakis','F','1988-02-27'),(77818,'1961-03-12','Willard','Zolotykh','F','1998-10-19'),(77819,'1964-03-07','Kiyokazu','Bondorf','F','1989-02-08'),(77820,'1959-04-19','Dekang','Stemann','M','1989-01-28'),(77821,'1964-04-07','Aris','Jarecki','F','1992-03-13'),(77822,'1964-12-15','Mitsuyuki','Hoogerwoord','M','1985-02-17'),(77823,'1956-03-18','Sachio','Cunliffe','M','1994-06-12'),(77824,'1963-12-21','Moie','Krybus','F','1994-02-08'),(77825,'1955-07-01','Abdelghani','Talmor','M','1994-11-22'),(77826,'1952-04-16','Achilleas','Rabehasaina','F','1992-05-28'),(77827,'1953-05-28','Billie','Papadias','M','1991-02-27'),(77828,'1953-11-27','Nikolaos','Cannane','M','1988-06-01'),(77829,'1954-10-01','Flemming','Parfitt','F','1987-01-01'),(77830,'1964-04-21','Chiranjit','Crabtree','F','1996-03-22'),(77831,'1961-01-18','Spyrose','Haumacher','M','1986-03-20'),(77832,'1963-08-07','Yaghout','Levasseur','M','1986-08-15'),(77833,'1960-05-23','Sergi','Pargas','M','1993-03-05'),(77834,'1964-11-08','Snehasis','Rosin','F','1986-07-08'),(77835,'1959-10-01','Gurbir','Lorcy','M','1987-08-03'),(77836,'1953-02-24','Kokou','Luke','F','1991-12-03'),(77837,'1959-02-16','Siamak','Herbst','F','1990-02-10'),(77838,'1954-06-04','Shuzo','Piazza','F','1988-10-07'),(77839,'1957-10-21','Serge','Malabarba','F','1990-03-26'),(77840,'1962-06-08','Sastry','Lupu','F','1990-05-04'),(77841,'1961-10-12','Arve','Gimarc','M','1987-10-11'),(77842,'1958-08-13','Barna','Khalid','F','1985-10-10'),(77843,'1961-08-24','Mitchel','Zedlitz','F','1991-05-31'),(77844,'1964-06-29','Genevieve','Gill','F','1986-05-19'),(77845,'1957-03-14','Berto','Angot','M','1995-01-29'),(77846,'1962-06-03','Shooichi','Kitsuregawa','F','1987-11-21'),(77847,'1954-03-20','Aron','Haumacher','M','1988-04-23'),(77848,'1958-03-17','Lokesh','Pokrovskii','M','1988-12-06'),(77849,'1957-01-14','Shichao','Heusch','F','1988-06-27'),(77850,'1952-08-06','Arno','Baaz','M','1990-12-01'),(77851,'1957-06-14','Dannz','Georgakopoulos','F','1987-09-29'),(77852,'1955-03-20','Niranjan','Parascandalo','F','1987-07-02'),(77853,'1959-05-04','Rutger','McFarlin','M','1991-01-24'),(77854,'1958-12-10','Mikhail','Garrabrants','M','1994-02-21'),(77855,'1959-10-05','Chiranjit','Heemskerk','F','1987-11-26'),(77856,'1952-02-23','Basil','Crelier','M','1987-12-17'),(77857,'1962-06-08','Henk','Bridgland','M','1987-01-31'),(77858,'1961-10-30','Gao','Kranzdorf','M','1989-10-25'),(77859,'1952-09-10','Garnet','Pelc','F','1989-12-12'),(77860,'1954-10-26','Boalin','Yetto','M','1989-11-08'),(77861,'1954-11-20','Toshimo','Kleiser','M','1985-10-19'),(77862,'1953-06-04','Marko','Leivant','F','1992-07-09'),(77863,'1956-09-04','Duangkaew','Gulak','F','1989-04-04'),(77864,'1961-05-19','Tamiya','Callaway','F','1992-03-09'),(77865,'1963-07-25','Heather','Cyre','F','1985-08-21'),(77866,'1963-10-29','Noritoshi','Krupka','M','1991-05-27'),(77867,'1958-10-24','Kasturi','Streng','M','1993-02-17'),(77868,'1958-07-01','Khalil','Zhiwei','F','1985-05-11'),(77869,'1954-03-27','Masamitsu','Swick','M','1987-02-19'),(77870,'1960-12-14','Christoper','Zyda','F','1992-02-15'),(77871,'1954-07-03','Ger','Seiwald','M','1994-07-14'),(77872,'1957-06-11','Hideo','Eiter','M','1990-06-09'),(77873,'1960-05-02','Fai','Katalagarianos','M','1994-01-28'),(77874,'1956-05-03','Joydip','Lukaszewicz','F','1988-12-08'),(77875,'1959-08-31','Georg','Chaudhury','M','1989-05-14'),(77876,'1960-07-04','Marsha','Debuse','F','1988-07-17'),(77877,'1964-09-06','Jeanne','Reinhart','M','1987-01-12'),(77878,'1955-10-27','Jahangir','Fujisawa','M','1999-01-08'),(77879,'1955-12-06','IEEE','Luce','M','1997-05-30'),(77880,'1957-04-13','Uta','Schmittgen','F','1993-02-17'),(77881,'1961-04-15','Giri','Sankaranarayanan','F','1985-05-08'),(77882,'1963-02-05','Gao','Luca','M','1987-09-12'),(77883,'1961-04-18','Subhada','Feinberg','F','1991-08-06'),(77884,'1955-06-26','Danel','Pollacia','F','1986-05-12'),(77885,'1964-05-22','Kasturi','Irland','M','1991-08-22'),(77886,'1956-03-19','Sudhanshu','Douceur','F','1985-07-16'),(77887,'1964-03-04','Mingsen','Otillio','M','1995-06-16'),(77888,'1963-06-16','Kokou','Gente','F','1987-09-08'),(77889,'1954-02-04','Vesna','Eiter','M','1989-08-21'),(77890,'1964-07-31','Aemilian','Conta','F','1993-04-14'),(77891,'1957-10-09','Snehasis','Garnick','F','1989-02-24'),(77892,'1957-01-12','Uma','Stellhorn','F','1985-04-21'),(77893,'1955-01-14','Kien','Wegerle','M','1986-05-17'),(77894,'1958-08-10','Weiru','McConalogue','M','1985-10-22'),(77895,'1957-04-14','Tremaine','Cooke','M','1988-06-25'),(77896,'1960-06-28','Gudjon','Matzov','M','1997-08-08'),(77897,'1960-07-27','Pasqua','Bashian','F','1996-05-24'),(77898,'1955-01-01','Yuchang','Christianini','M','1985-09-27'),(77899,'1961-02-14','Falguni','Pokrovskii','M','1990-10-24'),(77900,'1956-02-12','Domenico','Thombley','F','1988-10-03'),(77901,'1956-01-10','Percy','Kalafatis','F','1989-04-28'),(77902,'1963-09-29','Zissis','Emmart','M','1996-01-18'),(77903,'1953-01-09','Subhash','Serra','F','1992-06-08'),(77904,'1956-07-12','Panayotis','Rouquie','F','1990-03-15'),(77905,'1962-08-04','Mark','Msuda','M','1994-07-10'),(77906,'1953-01-26','Zhensheng','Serre','M','1988-01-11'),(77907,'1960-08-07','Shigeichiro','Maginnis','F','1993-08-21'),(77908,'1953-02-02','Frederique','Shimshoni','F','1986-08-03'),(77909,'1962-04-20','Harngdar','Rosca','M','1985-03-07'),(77910,'1962-05-05','Aral','Huxford','F','1988-03-16'),(77911,'1953-03-10','Krisda','Provine','M','1998-06-10'),(77912,'1958-10-03','Mong','Luit','F','1988-06-21'),(77913,'1956-08-27','Feipei','Zeleznik','F','1985-10-08'),(77914,'1953-03-26','Jaideep','Ecklund','M','1993-11-06'),(77915,'1952-11-18','Shimshon','Schnelling','M','1988-08-28'),(77916,'1953-06-01','Suvo','Beetstra','F','1993-12-31'),(77917,'1956-02-25','Ebbe','Khasidashvili','F','1996-02-20'),(77918,'1959-11-14','Masoud','Ruther','F','1996-03-01'),(77919,'1962-07-30','Mihalis','Wrigley','M','1986-03-02'),(77920,'1956-03-18','Noritoshi','Zedlitz','M','1998-05-08'),(77921,'1956-01-27','Prasadram','Fordan','M','1986-06-24'),(77922,'1963-05-23','Duke','Butterworth','M','1990-11-12'),(77923,'1953-11-30','Kasidit','Schrooten','M','1985-10-16'),(77924,'1963-05-13','Navid','Plotkin','F','1986-01-28'),(77925,'1962-07-24','Barton','Qiwen','F','1992-09-11'),(77926,'1954-01-15','Herbert','Thibadeau','F','1986-01-14'),(77927,'1955-12-25','Martien','Terlouw','M','1986-01-30'),(77928,'1961-01-14','Eirik','Bhattacharjee','M','1988-12-18'),(77929,'1957-12-08','Nikolaos','Serna','F','1991-03-23'),(77930,'1953-05-14','Ennio','Picco','F','1990-03-26'),(77931,'1958-06-12','Khalid','Portugali','M','1989-04-17'),(77932,'1960-04-08','Luise','Kulisch','F','1993-10-23'),(77933,'1958-12-14','Koichi','Speckmann','M','1986-03-02'),(77934,'1963-11-15','Urs','Lubachevsky','M','1990-02-18'),(77935,'1955-11-10','Yakichi','Fritzsche','M','1993-07-19'),(77936,'1954-03-19','Horward','Azevdeo','F','1986-12-19'),(77937,'1960-06-02','Peternela','Parveen','M','1991-08-12'),(77938,'1957-08-12','Gretta','Chvatal','F','1989-02-11'),(77939,'1959-07-23','Danel','Hutter','F','1987-06-04'),(77940,'1958-03-02','Kasturi','Hambrick','M','1990-10-19'),(77941,'1960-06-10','Jaana','Feldmann','M','1995-03-09'),(77942,'1952-06-05','Nalini','Georgakopoulos','F','1986-07-09'),(77943,'1957-07-30','Samphel','Usery','M','1991-09-24'),(77944,'1962-04-25','Padma','Leonhardt','F','1991-06-13'),(77945,'1963-01-22','Gretta','Reistad','F','1985-11-30'),(77946,'1954-11-09','Chaitali','Kawashima','M','1988-02-06'),(77947,'1961-09-03','Kazuhisa','Zhang','F','1990-12-06'),(77948,'1954-10-29','Demin','Merks','M','1986-08-30'),(77949,'1954-11-24','Koichi','Dusink','M','1987-09-04'),(77950,'1956-09-04','Deniz','Mansanne','M','1985-06-24'),(77951,'1962-05-25','Aamer','Vieth','M','1987-06-29'),(77952,'1961-12-03','Boriana','Dusink','M','1988-10-22'),(77953,'1963-12-27','Goh','Veeraraghavan','F','1992-12-07'),(77954,'1956-09-29','Geoffrey','Merel','M','1987-10-30'),(77955,'1962-11-10','Sarita','Tischendorf','M','1987-02-24'),(77956,'1952-07-08','Mona','Binding','M','1987-01-21'),(77957,'1963-06-07','Ger','Merey','F','1989-12-12'),(77958,'1960-12-24','Kensei','Marrakchi','M','1986-01-28'),(77959,'1952-08-01','Shahab','Onuegbe','F','1992-01-12'),(77960,'1961-08-23','Morrie','Eiron','M','1994-04-10'),(77961,'1958-05-22','Jixiang','Ramamoorthy','M','1992-12-14'),(77962,'1960-09-20','Kazuhide','Majewski','F','1988-02-20'),(77963,'1963-06-05','Iara','Dolinsky','F','1985-12-24'),(77964,'1962-02-01','Ingmar','Peyn','F','1989-07-08'),(77965,'1959-02-15','Alenka','Rotem','M','1985-12-19'),(77966,'1964-03-07','Panayotis','Garnham','M','1990-05-07'),(77967,'1958-04-30','Bluma','Harllee','M','1986-09-30'),(77968,'1964-11-29','Shietung','Vesna','M','1993-09-11'),(77969,'1958-07-24','Tetsurou','Kusalik','M','1998-07-07'),(77970,'1958-07-26','Tetsurou','Luan','M','1986-04-15'),(77971,'1957-02-11','Ohad','Zuberek','F','1990-06-10'),(77972,'1955-01-29','Bernardo','Dalphin','M','1990-04-02'),(77973,'1952-02-23','Zine','Zuberek','F','1994-04-04'),(77974,'1952-05-06','Fei','Shihab','M','1988-10-09'),(77975,'1953-04-29','Chikako','Christ','M','1987-10-19'),(77976,'1962-01-04','Shigeo','Capobianchi','M','1986-07-12'),(77977,'1955-05-11','Hsiangchu','Butner','F','1991-10-29'),(77978,'1961-06-17','Peer','Farrow','F','1993-12-12'),(77979,'1955-05-23','Shaowei','Veeraraghavan','F','1990-04-17'),(77980,'1953-01-30','Yongmin','Sidje','F','1988-10-16'),(77981,'1954-07-05','Nahid','Ferretti','F','1989-12-12'),(77982,'1960-08-06','Brendon','Gyorkos','F','1998-10-18'),(77983,'1956-03-24','Kazuhisa','Hitomi','F','1985-05-24'),(77984,'1959-12-29','Rosine','Parhami','F','1987-04-11'),(77985,'1964-12-15','Aleksander','Stassinopoulos','M','1990-06-24'),(77986,'1953-06-13','Serif','Ginesta','M','1997-07-27'),(77987,'1955-08-15','Lucian','Daescu','M','1988-03-06'),(77988,'1952-06-25','Tze','Gyimothy','F','1985-11-25'),(77989,'1957-02-17','Kristina','Conte','M','1985-08-15'),(77990,'1955-07-25','Vincent','Carrere','F','1986-05-28'),(77991,'1964-04-27','Chiranjit','Prenel','M','1995-08-31'),(77992,'1958-06-11','Xiping','Marrevee','M','1985-08-17'),(77993,'1957-02-25','Nitsan','Driscoll','M','1998-01-21'),(77994,'1961-08-27','Gill','Bonifati','M','1993-05-26'),(77995,'1962-03-08','Brigham','Katiyar','M','1990-08-12'),(77996,'1958-04-03','Vitali','Walstra','M','1993-05-04'),(77997,'1964-01-07','Susanne','Compeau','M','1989-12-24'),(77998,'1962-06-08','Sorina','Peng','M','1991-04-02'),(77999,'1960-02-05','Mang','Ranft','F','1991-07-14'),(78000,'1964-04-06','Shir','Pulkowski','F','1988-01-31'),(78001,'1958-09-10','Taiji','Luke','M','1986-02-05'),(78002,'1953-08-24','Phule','Naudin','F','1989-10-19'),(78003,'1964-09-27','Domenick','Orlowska','M','1986-03-18'),(78004,'1961-08-04','Sugwoo','Anily','M','1992-06-12'),(78005,'1962-08-14','Armond','Fontet','M','1986-04-15'),(78006,'1953-08-17','Palash','Rosca','F','1985-12-16'),(78007,'1961-08-26','Masato','Showalter','M','1986-04-22'),(78008,'1959-11-22','Persi','Berstel','M','1985-07-08'),(78009,'1952-04-11','Zhiwei','Falster','F','1997-06-29'),(78010,'1964-10-16','Bouchung','Babb','F','1986-05-27'),(78011,'1963-04-07','Masoud','Petersohn','M','1995-12-25'),(78012,'1959-06-04','Hyuncheol','Baba','M','1988-03-23'),(78013,'1959-10-10','Zhenhua','Lienhardt','F','1988-10-14'),(78014,'1955-07-14','Gay','Ressouche','M','1986-03-07'),(78015,'1961-01-01','Pohua','Zastre','M','1986-03-30'),(78016,'1963-09-10','Feixiong','Serdy','M','1987-04-28'),(78017,'1962-04-23','Geoffry','Mitsuhashi','M','1985-05-18'),(78018,'1964-07-08','Kamakshi','Buescher','M','1994-02-24'),(78019,'1963-07-16','Val','Dalphin','M','1993-12-07'),(78020,'1961-02-11','Moie','Lorie','M','1986-01-05'),(78021,'1955-10-09','Ranan','Lyonns','F','1992-03-29'),(78022,'1961-11-19','Mari','Chartres','M','1992-11-04'),(78023,'1961-10-15','Shigehiro','Karcich','F','1989-12-12'),(78024,'1960-05-18','Shuji','Reeken','F','1989-02-09'),(78025,'1954-06-25','Radoslaw','Rodiger','F','1995-01-14'),(78026,'1961-10-13','Prodip','Henseler','F','1997-10-18'),(78027,'1961-03-03','Susanta','Rosen','M','1994-04-09'),(78028,'1956-12-10','Angel','Ranum','M','1992-02-19'),(78029,'1953-05-18','Jixiang','Rouquie','M','1990-12-17'),(78030,'1960-09-07','Mayuri','Menhoudj','M','1989-04-20'),(78031,'1953-12-11','Suzette','Luca','F','1998-12-29'),(78032,'1963-09-20','Gen','Farrar','M','1989-02-16'),(78033,'1959-10-13','Dinah','Bashian','M','1986-04-09'),(78034,'1956-03-21','Sumant','Smailagic','M','1985-05-10'),(78035,'1961-06-15','Subhankar','Chepyzhov','F','1987-07-16'),(78036,'1956-02-18','Gill','Isaak','M','1992-04-01'),(78037,'1958-12-15','Shigehito','Shackel','F','1996-04-10'),(78038,'1955-10-04','Dmitry','Sooriamurthi','F','1987-04-12'),(78039,'1952-04-28','Genki','Heemskerk','F','1985-03-13'),(78040,'1956-11-30','Christfried','Jonsson','M','1985-05-17'),(78041,'1952-07-17','Tadanori','Zyda','M','1990-04-20'),(78042,'1955-09-14','Xuedong','Zedlitz','F','1993-05-29'),(78043,'1955-07-05','Constantijn','Ozeri','F','1986-10-20'),(78044,'1958-06-29','Candido','Papadias','M','1992-08-02'),(78045,'1961-12-15','Shigehito','Beidas','M','1989-07-07'),(78046,'1958-05-06','Shuichi','Gniady','M','1989-01-02'),(78047,'1956-05-08','Kasturi','Stemann','M','1994-05-23'),(78048,'1953-05-13','Jaewoo','Jumpertz','M','1988-05-28'),(78049,'1964-07-21','Arch','Krzyzanowski','F','1992-05-24'),(78050,'1959-05-10','Miomir','Vidya','M','1996-03-05'),(78051,'1958-07-21','Chriss','Matheson','F','1991-11-20'),(78052,'1961-01-08','Fumiya','Pluym','M','1989-11-29'),(78053,'1960-06-12','Serap','Gulik','F','1990-10-01'),(78054,'1953-04-23','Alexius','Matzov','F','1997-04-29'),(78055,'1964-02-24','Dharmaraja','Munke','M','1996-04-27'),(78056,'1955-09-15','Fumitake','Gopalakrishnan','F','1991-11-28'),(78057,'1958-06-05','Mayuri','Rusterholz','M','1990-02-22'),(78058,'1964-03-21','Sadegh','Birdsall','M','1987-05-12'),(78059,'1959-04-18','Arvind','Erman','F','1997-07-15'),(78060,'1960-12-25','Kiam','Gente','M','1992-11-22'),(78061,'1960-06-09','Hongzhu','Sanella','F','1988-01-02'),(78062,'1964-11-28','Wayne','Badache','M','1991-07-16'),(78063,'1956-10-10','Noritoshi','Barbanera','M','1987-05-24'),(78064,'1958-05-18','Monique','Gill','M','1987-12-18'),(78065,'1961-09-06','Siamak','Lanteri','M','1991-07-23'),(78066,'1953-01-30','Palash','Matzke','F','1989-07-26'),(78067,'1957-10-08','Kensyu','Lagarias','F','1986-08-22'),(78068,'1959-04-10','Kwan','Riesenhuber','F','1991-08-10'),(78069,'1958-03-02','Gay','Baek','F','1995-06-20'),(78070,'1960-02-17','Aleksander','Munck','M','1985-08-11'),(78071,'1953-07-06','Kellie','Kavanagh','F','1994-02-22'),(78072,'1960-02-02','Rosli','Schlumberger','M','1986-10-20'),(78073,'1952-04-16','Udi','Lupu','M','1991-12-06'),(78074,'1954-03-30','Masaki','Geffroy','M','1986-01-08'),(78075,'1960-01-22','Beshir','Swift','M','1986-08-13'),(78076,'1958-02-27','Anestis','Bratsberg','M','1985-05-16'),(78077,'1956-08-10','Achilleas','Kadhim','M','1990-02-03'),(78078,'1955-02-04','Leni','Lodder','F','1993-10-17'),(78079,'1956-04-06','Somnath','Goodrum','F','1986-12-19'),(78080,'1955-11-20','Zhensheng','Stassinopoulos','M','1993-10-28'),(78081,'1964-08-06','Oscar','Kossowski','F','1987-08-25'),(78082,'1955-03-02','Dung','Fontan','M','1986-01-21'),(78083,'1957-10-10','Junsik','Gire','F','1993-08-06'),(78084,'1963-09-07','Bernardo','Rouquie','F','1988-11-15'),(78085,'1953-11-19','Bingning','Gargeya','M','1987-11-22'),(78086,'1965-01-20','Fabrizio','Anick','M','1985-08-03'),(78087,'1955-07-31','Baoqiu','Nastansky','M','1990-07-11'),(78088,'1959-10-12','Yinlin','Morrow','M','1987-08-21'),(78089,'1964-11-16','Zhilian','Garigliano','M','1987-04-02'),(78090,'1962-04-17','Anneli','Peck','M','1993-12-10'),(78091,'1962-04-07','Sailaja','Marquardt','M','1996-09-18'),(78092,'1954-04-16','Stein','Hutter','M','1989-05-14'),(78093,'1961-05-05','Juichirou','Chinin','F','1987-11-15'),(78094,'1961-11-21','Zdislav','Frolund','F','1986-01-08'),(78095,'1952-11-19','Herb','Parhami','M','1994-07-15'),(78096,'1956-01-26','Bernd','Etalle','F','1985-02-22'),(78097,'1958-12-22','Zvonko','Vecchio','M','1992-02-11'),(78098,'1956-07-05','Kerhong','Hartvigsen','M','1985-09-26'),(78099,'1958-11-03','Subhada','Pelz','F','1992-05-23'),(78100,'1962-06-25','Teiji','Scharstein','M','1993-08-09'),(78101,'1956-06-01','Ingmar','Katzenelson','M','1992-07-27'),(78102,'1954-03-25','Kristinn','Welham','F','1985-08-18'),(78103,'1956-11-03','Cheong','Pillow','F','1988-12-08'),(78104,'1953-11-10','Chinya','Rubsam','F','1990-02-06'),(78105,'1952-09-25','Rosalie','Petereit','M','1987-02-09'),(78106,'1965-01-09','Ashish','Ratnaker','M','1986-11-10'),(78107,'1961-07-18','Mikhail','Trumbly','F','1999-01-04'),(78108,'1964-07-24','Elvis','Narahari','M','1989-06-21'),(78109,'1964-08-19','Kristinn','Kowalchuk','M','1992-05-30'),(78110,'1957-07-28','Makato','Syrzycki','M','1989-08-20'),(78111,'1953-12-20','Teunis','Ushiama','M','1986-02-26'),(78112,'1958-05-16','Yechezkel','Mersereau','M','1986-05-20'),(78113,'1961-03-19','Lena','Zaccaria','F','1989-05-05'),(78114,'1953-08-12','Zeljko','Mellouli','F','1987-02-12'),(78115,'1962-04-09','Tomokazu','Bolsens','M','1985-06-24'),(78116,'1952-10-20','Tokuyasu','Beerel','M','1985-03-22'),(78117,'1961-04-23','Haldon','Guardalben','M','1989-08-25'),(78118,'1962-12-29','Tsvetan','Serdy','F','1995-07-06'),(78119,'1960-12-28','Sungwon','Hooghiemstra','M','1987-08-20'),(78120,'1962-01-23','Rosalie','Pagter','F','1990-02-10'),(78121,'1953-11-02','Yinghua','Angelov','M','1989-02-18'),(78122,'1961-07-14','Constantino','Reutenauer','M','1986-01-29'),(78123,'1961-03-14','Taegyun','Mellouli','F','1994-03-07'),(78124,'1956-07-21','Fatemeh','Marrakchi','M','1990-09-24'),(78125,'1962-10-28','Filipe','Atchley','M','1987-01-28'),(78126,'1964-05-07','Satosi','Oppitz','M','1988-10-14'),(78127,'1957-06-22','Lenore','Rubsam','M','1995-04-09'),(78128,'1957-09-10','Xinyu','Zaiane','M','1985-09-22'),(78129,'1964-01-19','Guoxiang','Unno','M','1990-08-22'),(78130,'1955-07-14','Jouni','McClurg','F','1992-01-31'),(78131,'1956-11-23','Marin','Rajcani','F','1997-10-02'),(78132,'1964-02-09','Dipayan','Cannard','M','1990-04-20'),(78133,'1952-07-07','Kristinn','Marrevee','M','1997-10-02'),(78134,'1964-02-02','Petter','Adachi','M','1988-01-24'),(78135,'1955-09-23','Arup','Hagimont','F','1992-10-31'),(78136,'1952-10-12','Nakhoon','Cronan','F','1993-06-07'),(78137,'1958-01-20','Tokuyasu','Raoux','M','1985-06-13'),(78138,'1961-10-19','Vatsa','Perko','F','1992-04-16'),(78139,'1959-07-16','Howell','Cappello','F','1994-04-12'),(78140,'1960-06-02','Panayotis','Kalsbeek','F','1987-10-16'),(78141,'1952-08-03','Conrado','Sankaranarayanan','F','1986-04-17'),(78142,'1959-01-11','Pohua','Willoner','M','1988-11-04'),(78143,'1961-01-28','Elliott','Fortenbacher','M','1990-12-17'),(78144,'1955-02-21','Conor','Openshaw','M','1994-12-30'),(78145,'1957-10-03','Dipankar','Yurov','F','1992-02-04'),(78146,'1958-09-27','Akhilish','Buchter','F','1986-03-26'),(78147,'1964-02-07','Udo','Salverda','F','1985-12-31'),(78148,'1960-12-09','Iara','Peyn','F','1990-06-01'),(78149,'1958-07-24','Xinglin','Thambidurai','F','1985-04-17'),(78150,'1962-09-24','Shahab','Templeman','M','1985-09-05'),(78151,'1955-12-16','Jeanne','Erol','M','1998-12-13'),(78152,'1954-05-30','Zhongwei','Spelt','F','1986-06-24'),(78153,'1953-12-18','Kwan','Akiyama','M','1986-06-21'),(78154,'1952-11-21','Dines','Fandrianto','F','1989-08-30'),(78155,'1953-06-28','Hironoby','Alvarado','M','1986-10-03'),(78156,'1964-02-28','Jackson','Mungall','M','1990-09-07'),(78157,'1963-02-27','Pranav','Ginneken','M','1989-05-13'),(78158,'1955-04-29','Shaibal','Wixon','M','1989-10-23'),(78159,'1953-05-28','Claudi','Weedman','M','1995-11-18'),(78160,'1953-10-14','Tomoyuki','Yetto','M','1992-08-06'),(78161,'1955-06-20','Munehiko','Heijenga','M','1991-01-17'),(78162,'1961-06-26','Lobel','Azumi','M','1987-10-06'),(78163,'1952-11-29','Ult','Andreotta','F','1992-02-21'),(78164,'1956-08-18','Christoper','Kolinko','M','1994-06-27'),(78165,'1961-09-07','Lalit','Emiris','F','1989-10-08'),(78166,'1953-12-20','Eckart','Kuszyk','F','1992-02-06'),(78167,'1960-12-15','Sanjai','Deyuan','M','1990-05-25'),(78168,'1953-05-23','Yinlin','Kushnir','M','1986-11-21'),(78169,'1963-07-27','Aria','Valiente','F','1986-08-08'),(78170,'1953-05-02','Gift','Koyama','M','1991-10-25'),(78171,'1965-01-12','Teiji','Hinsberger','F','1994-09-04'),(78172,'1964-07-30','Gudjon','Wixon','M','1993-10-28'),(78173,'1964-04-05','Danil','Chvatal','F','1986-11-07'),(78174,'1958-03-15','Reinhold','Dalton','M','1986-03-13'),(78175,'1958-12-20','Jouko','Vingron','F','1992-03-07'),(78176,'1958-12-05','Kolar','Ranka','F','1988-03-23'),(78177,'1964-02-18','Ayakannu','Murtafg','F','1985-07-30'),(78178,'1959-02-09','Sadok','Oaver','F','1985-12-13'),(78179,'1956-08-20','Zhigen','Birnbaum','M','1988-04-19'),(78180,'1954-05-11','Jovan','Stassinopoulos','M','1991-11-10'),(78181,'1952-06-23','Ramya','Papastamatiou','M','1988-04-28'),(78182,'1956-12-03','Chuanyi','Jording','M','1989-12-05'),(78183,'1961-12-05','Shaowen','Hiyoshi','M','1987-09-20'),(78184,'1962-08-03','Tomofumi','Vakili','M','1996-06-26'),(78185,'1954-05-01','Mamdouh','Klassen','M','1986-02-04'),(78186,'1954-03-21','Caolyn','Uludag','M','1992-02-18'),(78187,'1953-11-28','Martial','Naumovich','M','1994-07-10'),(78188,'1959-05-13','Debaprosad','Oxman','M','1987-04-19'),(78189,'1955-05-03','IEEE','Gischer','M','1986-10-17'),(78190,'1952-10-25','Erez','Bierman','M','1996-02-23'),(78191,'1961-03-28','Masako','Teitelbaum','M','1987-06-04'),(78192,'1963-05-23','Steve','Pagter','F','1992-01-07'),(78193,'1959-07-17','Zhonghua','Ponthieu','F','1987-02-01'),(78194,'1952-10-14','Yuuichi','Speel','M','1991-04-28'),(78195,'1955-07-14','Suvo','Hofting','F','1985-11-19'),(78196,'1956-02-19','Rosita','Ratnakar','M','1992-03-31'),(78197,'1954-07-12','Filipe','Hinsberger','M','1996-04-16'),(78198,'1963-04-27','Gita','Birta','M','1994-01-09'),(78199,'1954-07-05','Yuguang','Babb','M','1994-11-06'),(78200,'1954-05-17','Brigham','Verhoeff','M','1987-07-14'),(78201,'1960-02-13','Gila','Wegerle','F','1987-04-30'),(78202,'1961-06-30','Shigehito','Demeyer','F','1985-06-01'),(78203,'1961-03-02','Doohun','Hainaut','F','1985-09-21'),(78204,'1964-10-25','Troy','Ertl','M','1985-03-05'),(78205,'1956-06-16','Masami','Feinberg','F','1986-12-15'),(78206,'1960-07-24','Weiwu','Brobst','M','1986-05-26'),(78207,'1957-06-07','Tzu','Speer','M','1987-11-08'),(78208,'1963-05-03','Nidapan','Kusakari','M','1985-07-17'),(78209,'1963-01-07','Sachin','Shackel','M','1986-06-04'),(78210,'1952-04-02','Valter','Danley','F','1992-10-19'),(78211,'1961-01-28','Mana','Kavanagh','M','1989-08-27'),(78212,'1955-02-27','Zito','Ligten','M','1985-05-24'),(78213,'1960-07-07','Khalid','Vilarrasa','M','1989-12-30'),(78214,'1962-11-11','Arra','Gulik','F','1985-07-23'),(78215,'1962-09-08','Phuoc','Plesums','M','1991-02-22'),(78216,'1964-01-16','Sariel','Slaats','F','1994-10-26'),(78217,'1962-06-21','Arch','Munck','M','1996-12-06'),(78218,'1963-12-27','Yefim','Peltason','F','1989-01-01'),(78219,'1956-12-18','Khoa','Baby','M','1994-11-21'),(78220,'1961-09-24','Chaoyi','Bail','M','1986-09-26'),(78221,'1959-07-06','Kiyokazu','Shokrollahi','M','1990-03-27'),(78222,'1960-08-25','Youssef','Ranai','F','1986-03-26'),(78223,'1956-06-20','Keiichiro','Radivojevic','M','1990-05-14'),(78224,'1959-02-07','Masoud','Peck','M','1987-11-10'),(78225,'1953-03-05','Mircea','Ishibashi','F','1986-03-09'),(78226,'1952-12-25','Yannis','Potthoff','M','1985-08-01'),(78227,'1957-03-24','Zdislav','Melski','M','1992-04-16'),(78228,'1957-01-27','Ferdinand','Staylopatis','M','1989-01-23'),(78229,'1955-04-27','Tonia','Kalafatis','F','1987-03-16'),(78230,'1960-12-15','Kerryn','Pauthner','M','1988-12-22'),(78231,'1963-08-24','Cullen','Fiutem','M','1985-11-05'),(78232,'1953-12-10','Alper','Klassen','F','1996-05-16'),(78233,'1954-09-30','Wojceich','Kulisch','F','1991-04-05'),(78234,'1963-08-10','Bernardo','Zizka','F','1998-02-16'),(78235,'1958-03-21','Collette','Hellwagner','M','1988-02-09'),(78236,'1957-11-27','Shalesh','Ramsak','M','1986-06-15'),(78237,'1963-02-04','Chenye','Bouloucos','M','1988-11-20'),(78238,'1956-10-27','Diederik','Rodham','M','1987-11-23'),(78239,'1952-07-24','Sungwon','Vrecion','M','1991-09-09'),(78240,'1960-07-19','Haldun','Shokrollahi','F','1985-09-07'),(78241,'1957-04-29','Anwar','Gurbaxani','M','1988-01-13'),(78242,'1959-04-25','Suvo','Granlund','M','1987-05-05'),(78243,'1952-04-09','Moti','Uhrik','F','1986-11-27'),(78244,'1958-08-20','Arunachalam','Brattka','F','1989-03-16'),(78245,'1954-08-14','Kankanahalli','Bashian','M','1985-08-28'),(78246,'1956-04-03','Kristin','Erez','F','1990-12-23'),(78247,'1954-01-15','Muneo','Alencar','M','1989-01-29'),(78248,'1964-12-03','Aiichiro','Businaro','M','1994-05-22'),(78249,'1961-08-26','Petter','Eldridge','M','1995-07-18'),(78250,'1957-04-09','Leif','Suermann','M','1987-04-02'),(78251,'1954-07-06','Subbu','Conti','F','1987-04-17'),(78252,'1952-10-23','Shahaf','Rosti','F','1986-02-04'),(78253,'1954-09-04','Jacopo','Erie','M','1988-07-30'),(78254,'1961-08-12','Eben','Farrel','M','1985-08-14'),(78255,'1959-01-23','Mart','Schrooten','M','1992-04-30'),(78256,'1964-06-07','Fumiko','Kambil','F','1985-03-10'),(78257,'1964-12-21','Troy','Wegerle','F','1990-02-23'),(78258,'1956-01-13','Vidya','Goldhammer','M','1993-03-22'),(78259,'1952-09-22','Masadi','Schlenzig','F','1997-03-10'),(78260,'1955-03-30','Patricio','Bernardeschi','M','1993-02-15'),(78261,'1961-06-19','Shaibal','Stamatiou','M','1995-10-11'),(78262,'1962-07-10','Alain','Linnainmaa','M','1986-09-17'),(78263,'1956-03-17','Alassane','Zuberek','M','1993-11-17'),(78264,'1963-07-04','Youpyo','Takkinen','M','1997-05-18'),(78265,'1955-08-03','Heather','Verhaegen','F','1993-01-15'),(78266,'1955-01-17','Hugo','Jakobus','F','1990-10-25'),(78267,'1960-11-02','Marke','Perng','F','1987-12-27'),(78268,'1953-11-25','Munehiko','Danlos','M','1987-06-03'),(78269,'1963-06-25','Alair','Chiola','F','1988-11-28'),(78270,'1956-09-13','Aruna','Alblas','M','1993-12-09'),(78271,'1952-11-20','Gennady','Dayang','F','1986-11-30'),(78272,'1962-04-19','Richard','Schlegelmilch','M','1990-06-25'),(78273,'1955-12-05','Mona','Verhoeff','F','1988-08-07'),(78274,'1964-12-12','Stein','Ranai','M','1995-09-13'),(78275,'1956-10-03','Makato','Garnier','F','1985-05-24'),(78276,'1957-11-23','Xinan','Fendler','M','1993-03-10'),(78277,'1964-05-10','Baocai','Sommer','F','1989-02-18'),(78278,'1964-05-04','Abdelghani','Sadowski','M','1991-06-03'),(78279,'1957-10-14','Pranjal','Kornyak','M','1986-06-08'),(78280,'1963-05-12','Nadjib','Verhaegen','F','1997-07-17'),(78281,'1962-05-31','Mingzeng','Werthner','F','1992-08-16'),(78282,'1962-12-20','Tokuyasu','Pocchiola','F','1985-10-13'),(78283,'1956-08-12','Jeanna','Lagarias','F','1991-03-16'),(78284,'1960-01-24','Marit','Schrift','M','1985-08-04'),(78285,'1956-08-09','Marek','Anick','M','1986-01-29'),(78286,'1952-11-06','Martine','Borovoy','M','1992-12-29'),(78287,'1957-03-19','Tomokazu','Strooper','F','1987-10-23'),(78288,'1959-05-20','Ranga','Salinas','M','1989-03-22'),(78289,'1958-07-22','Arup','Tagansky','F','1987-05-13'),(78290,'1958-11-07','Lokesh','Wuwongse','F','1986-03-26'),(78291,'1960-09-08','Kankanahalli','Poupard','F','1993-05-04'),(78292,'1961-01-09','Xiping','Casley','M','1998-07-17'),(78293,'1957-04-12','Mircea','Poujol','F','1990-06-02'),(78294,'1956-02-29','Armond','Boissier','M','1986-02-10'),(78295,'1960-03-30','Khosrow','Strehl','M','1991-06-02'),(78296,'1959-07-17','Annemarie','Tagansky','F','1997-07-24'),(78297,'1960-01-09','Hsiangchu','Dymetman','F','1992-10-17'),(78298,'1963-02-07','Florina','Eickenmeyer','M','1986-05-11'),(78299,'1964-07-10','Toshimitsu','Birch','M','1987-08-03'),(78300,'1957-09-17','Piyush','Erdmenger','M','1986-02-18'),(78301,'1961-11-24','Make','Weiland','F','1994-12-08'),(78302,'1960-12-02','Sanjoy','Marshall','M','1989-09-04'),(78303,'1956-10-07','Chiradeep','Thisen','F','1987-08-25'),(78304,'1959-01-22','Hideo','Stiles','M','1988-09-25'),(78305,'1962-08-10','Fabrizio','Veevers','M','1991-09-05'),(78306,'1964-07-07','Arto','Jumpertz','M','1988-12-14'),(78307,'1959-01-15','Karlis','Jenevein','M','1987-01-10'),(78308,'1958-09-22','Yaghout','Marchesini','F','1992-05-16'),(78309,'1962-04-12','Shietung','Cannata','F','1990-12-06'),(78310,'1954-03-05','Aria','Chaudhury','F','1986-12-21'),(78311,'1960-11-23','Jagoda','Ecklund','F','1993-09-30'),(78312,'1954-12-24','Leen','Nastansky','M','1998-03-29'),(78313,'1953-05-02','Branimir','Stassinopoulos','F','1985-04-11'),(78314,'1962-04-12','Uinam','Marwedel','M','1985-03-20'),(78315,'1963-08-23','Youpyo','Gischer','M','1991-11-01'),(78316,'1962-01-14','Roselyn','Rahimi','M','1995-03-15'),(78317,'1956-01-17','Ramachenga','Geffroy','M','1988-02-25'),(78318,'1958-06-24','Vincent','Kriebel','M','1992-02-13'),(78319,'1964-05-10','Pintsang','Salvesen','M','1988-07-01'),(78320,'1958-04-11','Gino','Kampfer','F','1986-06-17'),(78321,'1953-03-07','Van','Monkewich','M','1985-11-20'),(78322,'1958-01-31','Monique','Hennings','M','1996-08-26'),(78323,'1957-08-13','Mingzeng','Narahari','M','1999-06-10'),(78324,'1963-11-20','Ramachenga','Smeets','F','1987-03-18'),(78325,'1956-12-18','Youpyo','Ertl','M','1985-02-14'),(78326,'1961-06-30','Kiyotoshi','Bratten','M','1985-05-27'),(78327,'1952-10-11','Tetsushi','Stranks','F','1987-10-05'),(78328,'1955-10-08','Berto','Gruenwald','M','1986-01-15'),(78329,'1959-02-04','Aram','Marakhovsky','M','1991-10-10'),(78330,'1960-01-24','Oscar','Broomell','F','1999-01-22'),(78331,'1955-05-12','Guozhong','Erol','F','1988-03-25'),(78332,'1953-11-20','Sachio','Beausoleil','F','1988-02-02'),(78333,'1953-05-30','Roselyn','Krupka','F','1987-11-12'),(78334,'1962-06-20','Saniya','Schade','F','1988-08-15'),(78335,'1959-01-11','Bodo','Ishibashi','M','1996-07-01'),(78336,'1960-07-12','Munehiko','Denti','M','1985-12-15'),(78337,'1955-04-19','Hironobu','Thiran','M','1993-05-25'),(78338,'1962-06-21','Hatsukazu','Bennet','M','1997-07-28'),(78339,'1954-02-28','Kazuyasu','Hutter','M','1992-01-10'),(78340,'1958-09-15','Arlette','Marsiglia','M','1990-09-18'),(78341,'1960-07-22','Gennadi','Frijda','M','1990-04-29'),(78342,'1958-03-20','Anneke','Lodder','M','1989-06-17'),(78343,'1961-12-27','Vitali','Gill','M','1985-03-10'),(78344,'1954-09-08','Vitali','Dolinsky','F','1990-07-09'),(78345,'1959-01-30','Sivanarayana','Bennet','F','1987-04-28'),(78346,'1959-06-04','Gilbert','Baer','F','1986-02-19'),(78347,'1954-08-21','Arne','Francisci','F','1987-08-08'),(78348,'1952-10-19','Guoxiang','Serov','M','1988-04-16'),(78349,'1964-02-19','Alair','Murrill','M','1986-05-17'),(78350,'1954-06-24','Eric','Kobara','M','1985-03-25'),(78351,'1962-06-08','Piyush','Olivero','M','1988-02-27'),(78352,'1960-11-06','Bernt','Rusterholz','M','1998-04-25'),(78353,'1952-07-28','Jongsuk','Luders','M','1987-12-13'),(78354,'1963-03-02','Akeel','Oberman','M','1989-09-02'),(78355,'1958-01-15','Dietrich','Rattan','M','1987-01-17'),(78356,'1952-02-11','Youssef','Ariola','F','1994-07-10'),(78357,'1959-11-16','Xiaoqiu','Lorcy','M','1986-06-03'),(78358,'1961-10-09','Prodip','Levergood','M','1987-02-02'),(78359,'1959-12-06','Jaihie','Peternell','M','1994-08-14'),(78360,'1961-07-13','Chriss','Kilgore','M','1994-03-05'),(78361,'1958-02-26','True','Jording','M','1986-07-30'),(78362,'1961-08-02','Jiang','Garnier','M','1992-10-07'),(78363,'1965-01-03','Susumu','Fritzsche','M','1998-06-23'),(78364,'1959-09-08','Shigehito','Niizuma','M','1997-02-03'),(78365,'1957-12-02','Mack','Belinskaya','F','1990-08-17'),(78366,'1964-02-05','Guenter','Gomatam','M','1991-12-02'),(78367,'1960-11-09','Bodh','Dymetman','F','1989-12-16'),(78368,'1961-04-26','Katsuo','Ravishankar','F','1987-12-18'),(78369,'1959-07-15','Boalin','Morrey','M','1987-04-10'),(78370,'1961-01-14','Mang','Theuretzbacher','F','1985-05-11'),(78371,'1964-06-28','Zito','Coors','M','1986-02-16'),(78372,'1955-07-31','Vesna','Georgakopoulos','M','1992-12-03'),(78373,'1954-11-06','Aimee','Schlumberger','F','1986-08-16'),(78374,'1956-02-20','Panayotis','Picci','M','1991-09-18'),(78375,'1956-01-04','Breannda','Terkki','F','1986-01-31'),(78376,'1956-09-04','Youngkon','Magalhaes','M','1987-03-08'),(78377,'1958-09-03','Uzi','Krohm','M','1986-12-03'),(78378,'1964-08-19','Xiaopeng','Peek','M','1989-10-12'),(78379,'1956-12-05','Laurentiu','Godskesen','M','1991-10-13'),(78380,'1957-08-16','Huican','Birge','M','1987-02-17'),(78381,'1957-02-10','Aleksander','Deyuan','M','1988-01-08'),(78382,'1952-10-27','Christoper','Constantine','M','1987-12-06'),(78383,'1952-05-30','Junsik','Melter','F','1994-03-20'),(78384,'1958-08-02','Demin','Underwood','M','1996-07-05'),(78385,'1955-01-06','Syozo','Hasenauer','F','1986-07-02'),(78386,'1960-07-31','Mori','Orsini','M','1985-04-07'),(78387,'1954-12-02','Chaosheng','Lunt','F','1985-05-24'),(78388,'1961-10-23','Clyde','Magliocco','F','1995-12-18'),(78389,'1961-01-01','Venkatesan','Juneja','F','1989-10-28'),(78390,'1956-05-10','Eben','Kawashimo','F','1990-08-17'),(78391,'1952-03-23','True','Vadhan','M','1990-06-18'),(78392,'1956-06-11','Adil','McClure','M','1994-07-17'),(78393,'1961-10-09','Aran','Conte','F','1992-12-28'),(78394,'1959-04-11','Weiye','Dymetman','M','1989-07-23'),(78395,'1959-12-02','Maren','Georgakopoulos','M','1991-10-12'),(78396,'1964-05-13','Shridhar','Oaver','M','1985-09-27'),(78397,'1953-06-23','Sham','Kulisch','F','1985-10-02'),(78398,'1960-02-04','Keiichiro','Polupanov','M','1990-01-23'),(78399,'1956-12-08','Reinhold','Bonifati','M','1991-09-28'),(78400,'1961-12-04','Hilary','Bratsberg','F','1985-09-26'),(78401,'1956-03-08','Katsuo','Sullins','M','1989-11-18'),(78402,'1952-02-12','Seongbin','Heering','M','1988-12-21'),(78403,'1955-10-03','Heping','Muntz','F','1985-12-24'),(78404,'1958-11-11','Oksana','Begiun','M','1989-04-30'),(78405,'1962-06-05','Along','Gelosh','M','1988-10-30'),(78406,'1954-11-26','Tze','Maquelin','M','1989-10-15'),(78407,'1961-03-17','Jingling','Vecchi','M','1991-09-22'),(78408,'1962-09-17','Eldridge','Michaeli','M','1986-05-23'),(78409,'1963-01-05','Adam','Fontan','M','1993-06-30'),(78410,'1954-05-11','Sreenivas','Albarhamtoshy','M','1988-02-21'),(78411,'1962-12-24','Chuanti','Rando','M','1992-04-26'),(78412,'1960-11-24','Nathalie','Rousseau','F','1985-09-07'),(78413,'1954-03-28','Toshimi','Jenevein','F','1988-01-17'),(78414,'1958-11-10','Anneli','Conia','M','1995-04-11'),(78415,'1956-01-16','Tesuya','Bultermann','F','1990-02-21'),(78416,'1957-04-18','Kirk','Henseler','F','1986-07-03'),(78417,'1953-09-08','Rafail','Lowrie','M','1995-12-06'),(78418,'1959-06-10','Juichirou','Casley','M','1990-06-26'),(78419,'1954-05-01','Unal','Azadmanesh','M','1988-12-14'),(78420,'1960-02-17','Heon','Danlos','F','1994-04-23'),(78421,'1964-09-27','Mansur','Sinitsyn','M','1992-03-01'),(78422,'1964-05-23','Heon','Thorelli','F','1986-08-02'),(78423,'1964-03-05','Tonia','Frolund','F','1988-03-13'),(78424,'1959-04-20','Falguni','Bierbaum','M','1995-03-18'),(78425,'1961-11-19','Saeed','Lamparter','M','1990-11-24'),(78426,'1960-07-20','Xuejun','Backhouse','M','1987-02-21'),(78427,'1954-11-04','Zeljko','Merks','F','1985-11-18'),(78428,'1962-09-30','Denis','Garigliano','M','1989-10-16'),(78429,'1955-11-06','Chinhyun','Andreotta','F','1988-03-31'),(78430,'1960-04-11','Shaleah','Ambroszkiewicz','M','1991-09-24'),(78431,'1964-11-04','Sandeepan','Angel','F','1988-06-13'),(78432,'1953-12-08','Maia','Baezner','F','1995-02-08'),(78433,'1961-05-27','Gully','Emmart','M','1990-11-24'),(78434,'1964-06-14','Akemi','Choobineh','M','1991-12-14'),(78435,'1964-05-09','Yaghout','Ranum','M','1986-02-02'),(78436,'1952-09-20','Arne','Schaap','M','1987-11-06'),(78437,'1959-07-19','Weiyi','Broomell','M','1992-03-28'),(78438,'1955-01-31','Susanne','Vuskovic','M','1986-06-25'),(78439,'1958-04-26','Fayez','Rosti','F','1999-02-15'),(78440,'1961-08-22','Marek','Lipner','M','1997-05-29'),(78441,'1952-09-03','Abdulla','Beetstra','M','1985-11-03'),(78442,'1964-10-04','Yucel','Hiraishi','M','1990-03-21'),(78443,'1954-07-01','Yongdong','Schahn','M','1987-12-03'),(78444,'1954-04-29','Rafols','Peot','M','1986-09-03'),(78445,'1955-12-28','Lein','Baar','F','1985-03-26'),(78446,'1957-12-10','Udi','Hanratty','M','1989-12-28'),(78447,'1955-11-16','Chiranjit','Bahk','M','1988-08-06'),(78448,'1963-12-18','Laurentiu','Haumacher','M','1988-07-06'),(78449,'1953-04-12','Yongqiao','Krogh','M','1991-04-25'),(78450,'1962-03-24','Owen','Restivo','M','1989-12-02'),(78451,'1961-05-20','Masanao','Schieder','M','1985-04-03'),(78452,'1952-10-07','Hironoby','Walstra','M','1986-02-09'),(78453,'1962-11-13','Hyuckchul','Olivero','M','1999-04-06'),(78454,'1953-10-05','Masaki','Marciano','F','1985-07-03'),(78455,'1957-02-07','Sumali','Rothenberg','M','1987-08-05'),(78456,'1957-03-15','Guiseppe','Koshiba','F','1993-04-09'),(78457,'1955-03-17','Marke','Krybus','M','1993-12-03'),(78458,'1953-09-26','Luerbio','Schnabel','F','1997-02-16'),(78459,'1960-07-17','Matk','Tischendorf','M','1993-01-23'),(78460,'1953-01-06','Guttorm','Swiss','M','1987-11-29'),(78461,'1958-04-29','Bedrich','Heusch','M','1994-09-04'),(78462,'1952-04-03','Lakshmi','Collavizza','M','1990-02-02'),(78463,'1953-09-03','Zita','Kaelbling','M','1987-03-01'),(78464,'1960-06-29','Angel','Fontan','M','1986-04-27'),(78465,'1953-11-07','Demin','Cappelletti','F','1986-11-23'),(78466,'1958-01-14','IEEE','Beznosov','F','1989-02-03'),(78467,'1954-11-24','Masako','Biron','M','1997-12-22'),(78468,'1953-01-28','Mechthild','Gips','F','1990-08-09'),(78469,'1965-01-28','Leucio','Cappelli','M','1997-08-22'),(78470,'1959-06-03','Kristin','Stemann','F','1995-09-11'),(78471,'1963-01-07','Munehiro','Lally','M','1985-09-25'),(78472,'1964-03-08','Ferdinand','Gniady','F','1995-01-31'),(78473,'1961-12-07','Zeljko','Avouris','M','1988-09-18'),(78474,'1954-06-01','Youssef','Belinskaya','M','1985-12-12'),(78475,'1955-10-20','Lakshmi','Renear','F','1987-01-07'),(78476,'1962-05-03','Tsutomu','Grandbois','M','1989-10-30'),(78477,'1963-06-28','Mariangiola','Hasham','M','1985-10-13'),(78478,'1957-04-25','Yakichi','Parhami','F','1996-11-24'),(78479,'1955-07-14','Abdulah','Restivo','M','1991-08-20'),(78480,'1963-10-23','Nadjib','Ranum','M','1986-04-15'),(78481,'1963-10-23','Huican','Douceur','M','1995-07-14'),(78482,'1964-11-11','Panayotis','Edelhoff','M','1990-11-30'),(78483,'1956-05-20','Nimmagadda','Narwekar','F','1986-07-14'),(78484,'1964-09-19','Ingmar','Langford','F','1987-04-25'),(78485,'1954-10-22','Guther','Weedman','M','1995-04-22'),(78486,'1955-04-12','Zissis','Munck','F','1990-10-25'),(78487,'1958-03-22','Yannis','Schaft','M','1988-11-25'),(78488,'1954-12-26','Toshimori','Morton','F','1988-09-07'),(78489,'1963-11-24','Barun','Herber','F','1990-04-27'),(78490,'1954-06-04','Subhash','Isaac','F','1992-02-18'),(78491,'1960-10-13','Chanjung','Marciano','F','1987-09-19'),(78492,'1963-10-11','Augustine','Muchinsky','F','1988-11-24'),(78493,'1952-10-14','Kaijung','Basagni','M','1986-07-02'),(78494,'1957-12-09','Snehasis','Benzmuller','F','1986-05-20'),(78495,'1957-12-11','Weiye','Marquardt','F','1995-12-08'),(78496,'1962-12-31','Vitaly','Ulupinar','M','1985-07-10'),(78497,'1961-03-10','Edwin','Dulay','F','1997-08-05'),(78498,'1955-10-19','Anoosh','Yamaashi','F','1989-04-21'),(78499,'1953-12-31','Yechezkel','Pezzoli','M','1990-11-03'),(78500,'1963-12-25','Kitty','Mamelak','M','1988-09-02'),(78501,'1958-05-14','Huai','Luga','M','1985-09-27'),(78502,'1958-08-26','Xiong','McConalogue','M','1987-11-23'),(78503,'1958-08-21','Harngdar','Smeets','F','1988-09-19'),(78504,'1962-12-10','Kristen','Unno','F','1988-09-01'),(78505,'1958-01-16','Haldun','Stasinski','M','1986-05-15'),(78506,'1956-04-29','Subhada','Eldridge','F','1985-04-22'),(78507,'1960-05-31','Kazuhisa','Binkley','M','1992-08-16'),(78508,'1953-10-11','Val','Pluym','F','1986-08-17'),(78509,'1962-03-12','Ashish','Khasidashvili','M','1987-09-23'),(78510,'1953-03-28','Zeydy','Comyn','F','1989-06-08'),(78511,'1952-03-17','Pramod','Mitina','F','1987-03-23'),(78512,'1952-08-26','Yakichi','Schlumberger','F','1992-08-22'),(78513,'1958-09-22','Kwangsub','Rosis','F','1986-09-28'),(78514,'1959-12-28','Shaowen','Rubsam','M','1988-03-14'),(78515,'1952-04-06','Otilia','Sury','M','1987-07-04'),(78516,'1959-03-30','Serap','Goodrum','F','1994-12-14'),(78517,'1958-02-14','Feipei','Bamford','F','1990-02-07'),(78518,'1959-02-15','Kish','Savasere','F','1992-10-03'),(78519,'1955-12-18','Brewster','Schieder','F','1989-08-31'),(78520,'1962-11-01','Uta','Awdeh','M','1988-05-23'),(78521,'1955-06-07','Jianwen','Onuegbe','F','1987-06-09'),(78522,'1964-01-23','Irene','Puppo','M','1992-11-23'),(78523,'1957-07-28','Olivera','Conia','F','1987-02-06'),(78524,'1954-05-08','Zhiwei','Bahk','F','1988-08-11'),(78525,'1954-01-04','Shuichi','Muntz','M','1991-05-27'),(78526,'1963-04-16','Bogdan','Fandrianto','M','1993-07-27'),(78527,'1960-09-23','Shigeaki','Schaft','M','1989-05-17'),(78528,'1961-01-26','Fai','Panangaden','M','1994-10-15'),(78529,'1954-10-01','Kenroku','Pietrzykowski','F','1995-10-25'),(78530,'1957-06-22','Chuanti','Riesenhuber','M','1992-09-21'),(78531,'1953-04-29','Yefim','Trachtenberg','M','1992-11-20'),(78532,'1963-03-22','Marit','Birrer','F','1993-01-06'),(78533,'1956-05-20','Jaewoo','Hofmeyr','F','1988-10-31'),(78534,'1959-08-02','Arnould','Honglei','F','1994-04-22'),(78535,'1962-02-08','Kensyu','Sinitsyn','F','1987-07-31'),(78536,'1960-08-31','Denis','Garnham','M','1997-01-08'),(78537,'1957-10-05','Jingling','Couchot','F','1985-12-01'),(78538,'1960-02-07','Sumant','Cusworth','F','1993-05-06'),(78539,'1964-12-10','Jessie','Kropp','M','1994-09-06'),(78540,'1964-11-02','Otmar','Waterhouse','M','1985-05-27'),(78541,'1960-11-02','Mary','Collette','F','1986-10-11'),(78542,'1953-05-17','Atilio','Matzat','F','1985-11-19'),(78543,'1964-06-15','Giri','Harbusch','M','1988-03-18'),(78544,'1959-06-24','Tayeb','Ariola','F','1987-09-23'),(78545,'1953-04-04','Sumant','Aamodt','M','1991-02-18'),(78546,'1956-07-02','Jagoda','Smailagic','M','1985-02-21'),(78547,'1964-04-03','Ziya','Farrel','F','1993-10-09'),(78548,'1955-02-14','Xiaoqiang','Boissier','M','1988-11-19'),(78549,'1957-04-08','Alper','Toyoshima','M','1992-07-15'),(78550,'1957-07-22','Niclas','Trystram','F','1992-05-22'),(78551,'1954-07-20','Lobel','Cooman','M','1986-03-11'),(78552,'1961-03-15','Bernice','Lindqvist','F','1989-11-29'),(78553,'1960-10-18','Naftaly','Giarratana','M','1985-12-13'),(78554,'1957-10-21','Rayond','Clouatre','F','1989-07-07'),(78555,'1954-08-20','Rajmohan','Levasseur','F','1995-11-11'),(78556,'1952-05-01','Moty','Bernardinello','M','1996-11-03'),(78557,'1962-03-26','Arif','Terlouw','M','1989-12-26'),(78558,'1955-05-01','Cristinel','Krybus','F','1997-03-18'),(78559,'1962-01-17','Mona','Moffat','F','1989-08-01'),(78560,'1957-10-08','Freyja','Jervis','F','1990-10-15'),(78561,'1955-07-19','Perry','Birke','M','1987-05-27'),(78562,'1960-10-22','Dante','Thiran','M','1997-08-22'),(78563,'1958-11-25','Maya','Tanemo','M','1985-10-22'),(78564,'1956-03-11','Sailaja','Czaja','M','1985-05-22'),(78565,'1964-01-26','Amabile','Barriga','F','1996-12-26'),(78566,'1964-05-28','Valter','Gulla','F','1987-07-05'),(78567,'1963-02-24','Gil','Babu','M','1998-01-01'),(78568,'1962-10-18','Masako','Rosis','F','1985-05-15'),(78569,'1952-02-20','Zhaofang','Fabrizio','F','1989-09-01'),(78570,'1953-06-21','Phuoc','Harbusch','M','1986-07-21'),(78571,'1954-02-27','Sandeepan','Munch','M','1985-06-07'),(78572,'1952-03-23','Vugranam','Skrikant','M','1994-12-24'),(78573,'1955-08-14','Berry','Rosiles','F','1987-11-14'),(78574,'1963-06-07','Shridhar','Stanger','F','1988-12-21'),(78575,'1959-03-04','Yuuichi','Scharstein','M','1985-10-22'),(78576,'1955-04-11','Fan','Keohane','F','1990-10-19'),(78577,'1956-01-01','Guadalupe','Heystek','M','1987-06-01'),(78578,'1963-05-05','Reinhold','Madeira','F','1986-10-11'),(78579,'1956-10-18','Hidekazu','DasSarma','M','1985-03-17'),(78580,'1952-02-25','Arra','Luit','F','1990-08-07'),(78581,'1959-08-03','Franziska','Fargier','F','1989-11-04'),(78582,'1964-11-01','Sanjai','Rijckaert','M','1986-03-10'),(78583,'1953-10-30','Rafols','Oskamp','M','1986-12-31'),(78584,'1959-12-16','Arvin','Gruenwald','M','1985-05-28'),(78585,'1961-11-13','Reuven','Birch','F','1989-09-23'),(78586,'1953-08-16','Valdiodio','Shokrollahi','M','1986-02-22'),(78587,'1957-02-21','Xiadong','Karcich','M','1985-11-17'),(78588,'1960-05-27','Jasminko','Ghelli','M','1986-08-06'),(78589,'1954-12-14','Kazuhisa','Schaft','F','1988-06-17'),(78590,'1962-05-29','Giri','Slaats','F','1986-04-01'),(78591,'1959-07-03','Temple','Luan','M','1988-12-09'),(78592,'1961-01-16','Elvis','Neimat','M','1986-11-06'),(78593,'1961-06-20','Rafols','Waleschkowski','F','1988-09-28'),(78594,'1959-12-13','Moon','Wielonsky','M','1989-07-11'),(78595,'1952-08-16','Masato','Encarnacion','M','1997-04-29'),(78596,'1955-01-11','Geoffrey','Daescu','M','1995-07-10'),(78597,'1953-12-21','Bezalel','Bellone','M','1991-05-20'),(78598,'1953-04-02','Xiaopeng','Garnier','M','1987-08-16'),(78599,'1957-10-01','Gennady','Toyoshima','F','1987-12-26'),(78600,'1960-03-21','Chaoyi','Codenie','M','1986-10-22'),(78601,'1964-07-18','Tianruo','Merlo','M','1990-05-18'),(78602,'1953-12-26','Steve','Masamoto','F','1989-05-19'),(78603,'1954-05-22','Armond','Czaja','F','1992-01-18'),(78604,'1961-08-07','Tsvetan','Kakkar','F','1990-11-04'),(78605,'1962-08-13','Elgin','Grabner','M','1996-04-10'),(78606,'1964-01-06','Stevo','Riefers','F','1998-01-18'),(78607,'1963-11-20','Adit','Pargaonkar','M','1991-02-14'),(78608,'1960-02-17','Youpyo','Chorvat','F','1994-12-29'),(78609,'1962-10-04','Dmitry','Lunn','F','1992-07-07'),(78610,'1963-07-12','Shahab','Schahn','M','1991-08-17'),(78611,'1962-09-19','Shaz','Cooke','F','1987-07-10'),(78612,'1963-11-19','Kwok','Veldwijk','M','1985-08-19'),(78613,'1963-07-21','Tadanori','Coullard','F','1993-08-13'),(78614,'1962-06-08','Becky','Pews','F','1989-12-22'),(78615,'1958-05-08','Christ','Zaumen','M','1988-04-27'),(78616,'1956-10-05','Salvador','Condotta','M','1985-11-17'),(78617,'1964-01-30','Kwangjo','Hofmeyr','M','1991-10-16'),(78618,'1954-08-29','Teiji','Peres','M','1988-03-19'),(78619,'1961-09-18','Heekeun','Mitsuhashi','M','1995-02-10'),(78620,'1957-05-14','Leif','Luff','F','1990-08-03'),(78621,'1960-01-08','Pasqua','Leijenhorst','M','1985-07-02'),(78622,'1954-09-07','Rosita','Chepyzhov','F','1988-07-16'),(78623,'1958-03-06','Roselyn','Penn','F','1991-10-26'),(78624,'1962-06-09','Vojin','Michaels','M','1990-01-05'),(78625,'1955-10-02','Masami','Skrikant','F','1989-07-29'),(78626,'1960-02-12','Xudong','Lunn','M','1991-01-10'),(78627,'1961-02-08','Serenella','Schwaller','F','1985-10-11'),(78628,'1960-12-08','Nahid','Varley','M','1988-11-17'),(78629,'1953-02-15','Geoff','Muniz','F','1986-05-29'),(78630,'1961-01-15','Perry','Francisci','M','1996-05-07'),(78631,'1958-11-07','Moon','Rosch','F','1989-09-07'),(78632,'1954-04-19','Shooichi','Thummel','M','1996-04-07'),(78633,'1955-12-14','Kristof','Seiwald','F','1992-02-19'),(78634,'1953-01-05','Moni','Noriega','F','1990-07-14'),(78635,'1960-02-06','Zhonghua','Kriebel','M','1985-09-23'),(78636,'1961-03-28','Shuho','Egerstedt','M','1985-03-14'),(78637,'1962-07-02','Akemi','Fendler','M','1992-12-26'),(78638,'1955-10-14','Jolita','Manderick','M','1992-02-18'),(78639,'1961-04-08','Aksel','Baja','M','1989-08-30'),(78640,'1958-07-17','Sachar','Sinitsyn','F','1985-12-06'),(78641,'1953-08-19','Kyoichi','Kemmerer','M','1993-07-20'),(78642,'1956-06-16','Shih','Picci','M','1988-05-26'),(78643,'1958-08-26','Jeong','Strandh','F','1985-05-01'),(78644,'1962-08-05','Valdiodio','Leppanen','M','1989-01-16'),(78645,'1956-04-13','Hideyuki','Biron','M','1992-04-09'),(78646,'1964-06-22','Shaibal','Ballarin','F','1988-03-30'),(78647,'1963-09-05','Persi','Foote','F','1991-06-14'),(78648,'1963-09-30','Yoshimitsu','Thambidurai','F','1990-05-01'),(78649,'1955-04-26','Gino','Lorys','F','1987-06-02'),(78650,'1959-10-20','Tonia','Bratten','M','1986-03-05'),(78651,'1962-08-19','Kellie','Ellozy','M','1999-06-07'),(78652,'1954-06-21','Yahiko','Fortenbacher','F','1991-09-15'),(78653,'1962-11-29','Isaac','Steenbeek','M','1987-11-23'),(78654,'1955-12-01','Cordelia','Negoita','M','1989-03-26'),(78655,'1957-10-08','Deborah','Gruenwald','M','1986-11-06'),(78656,'1958-01-22','Yuichiro','Birdsall','F','1988-12-30'),(78657,'1957-09-17','Kiyomitsu','Iivonen','M','1993-05-19'),(78658,'1956-07-06','Takanari','Barriga','F','1988-11-12'),(78659,'1958-09-06','Satyanarayana','Krider','F','1987-06-13'),(78660,'1962-11-04','Tran','Cannata','F','1990-09-10'),(78661,'1964-03-03','Patricia','Backhouse','M','1987-03-30'),(78662,'1962-07-12','Jaewon','Whittlesey','F','1988-12-01'),(78663,'1958-04-18','Nikolaos','Khamsi','M','1988-07-17'),(78664,'1959-02-22','Kannan','Kropp','M','1995-09-13'),(78665,'1954-06-15','Bezalel','Monarch','M','1989-03-02'),(78666,'1953-12-10','Jinxi','Emiris','M','1992-08-17'),(78667,'1954-10-05','Shahab','Bahk','M','1996-03-05'),(78668,'1964-12-27','Mandell','Azadmanesh','F','1986-02-25'),(78669,'1952-06-17','Stein','Copas','M','1992-02-13'),(78670,'1955-11-03','Monique','Botman','M','1990-02-23'),(78671,'1955-11-21','Brewster','Rusterholz','M','1990-12-09'),(78672,'1961-01-11','Chuanti','Molenkamp','M','1990-07-28'),(78673,'1958-05-20','Jahangir','Deverell','M','1994-01-16'),(78674,'1964-06-07','Shay','Francisci','F','1991-03-21'),(78675,'1964-09-18','Marsal','Gewali','F','1988-12-06'),(78676,'1957-07-24','Mona','Birjandi','F','1985-12-02'),(78677,'1953-04-13','Sahrah','Suermann','M','1990-10-06'),(78678,'1956-06-02','Demos','Gihr','F','1995-04-29'),(78679,'1958-12-26','Jiann','Smailagic','F','1994-04-01'),(78680,'1959-05-19','Dmitry','Nivat','M','1995-11-17'),(78681,'1959-02-02','JoAnna','Sooriamurthi','M','1985-06-15'),(78682,'1964-07-24','Shir','Speel','M','1989-01-28'),(78683,'1961-05-02','Shiv','Zumaque','F','1985-04-24'),(78684,'1963-12-12','Abdelghani','Naumovich','M','1985-10-25'),(78685,'1960-04-25','Ramzi','Heiserman','M','1985-05-07'),(78686,'1963-06-12','Margareta','Petereit','M','1995-04-07'),(78687,'1955-12-23','Yifei','Reghbati','F','1996-08-20'),(78688,'1959-10-19','Yongmao','Rosti','F','1995-09-05'),(78689,'1959-09-09','Larisa','Gerlach','M','1991-11-19'),(78690,'1955-06-27','Pintsang','Polajnar','F','1990-04-26'),(78691,'1955-09-19','Fatemeh','McDermid','M','1991-06-20'),(78692,'1952-03-27','Turgut','Nollmann','F','1988-04-02'),(78693,'1954-09-19','Xinan','Luce','M','1985-12-08'),(78694,'1955-08-16','Ingmar','Matzel','M','1997-07-14'),(78695,'1957-01-14','Radoslaw','Huxford','F','1990-12-27'),(78696,'1955-02-18','Chandrasekaran','Sullins','M','1991-12-02'),(78697,'1954-01-24','Troy','Stavenow','F','1985-08-05'),(78698,'1961-09-05','Kolar','Preusig','M','1992-07-15'),(78699,'1960-12-15','Kamran','Gyorkos','M','1987-11-17'),(78700,'1963-06-05','Rafols','Emmart','M','1998-12-03'),(78701,'1962-05-24','Adel','Zobel','F','1990-04-07'),(78702,'1958-04-30','Gao','Gire','F','1987-09-03'),(78703,'1953-03-29','Charlene','Parhami','M','1986-09-05'),(78704,'1964-12-15','Adib','Cooman','M','1994-12-14'),(78705,'1955-12-30','Urs','Garnier','F','1998-11-26'),(78706,'1964-06-14','Alper','Nitto','M','1993-10-11'),(78707,'1952-06-01','Arunachalam','Majewski','M','1989-04-17'),(78708,'1959-07-14','Aruna','Fiebach','F','1995-07-10'),(78709,'1963-06-07','True','Rodham','F','1992-08-22'),(78710,'1954-01-12','Theirry','Benantar','F','1985-04-03'),(78711,'1958-11-17','Saeed','Engberts','F','1997-04-15'),(78712,'1960-08-22','Bowen','Farrag','F','1987-10-11'),(78713,'1960-11-30','Boaz','Rabejac','M','1989-02-11'),(78714,'1952-02-29','Jungsoon','Chinin','F','1991-07-25'),(78715,'1953-02-20','Heeju','Ozeri','M','1986-08-26'),(78716,'1957-10-25','Percy','Yurov','M','1990-10-13'),(78717,'1964-12-11','Mototsugu','Tzvieli','F','1986-05-28'),(78718,'1962-06-13','Visit','Hegner','M','1986-03-07'),(78719,'1955-02-24','Sverrir','Pillow','M','1992-01-23'),(78720,'1957-10-06','Heekeun','Mawatari','F','1992-11-24'),(78721,'1958-04-13','Diederik','Fadgyas','F','1997-06-13'),(78722,'1959-12-13','Supot','Kropp','M','1994-10-15'),(78723,'1960-02-29','Macha','Dulin','F','1985-02-20'),(78724,'1954-04-22','Bowen','Hempstead','M','1991-11-05'),(78725,'1953-12-25','Yakichi','Scallan','M','1986-01-18'),(78726,'1956-12-22','Visit','Verhaegen','M','1986-05-02'),(78727,'1959-08-09','Guttorm','Terekhov','F','1988-07-30'),(78728,'1962-09-10','Mostafa','Heemskerk','M','1991-04-27'),(78729,'1959-09-27','Xudong','Bashian','M','1992-12-17'),(78730,'1962-05-09','Lene','Veldwijk','M','1991-05-31'),(78731,'1963-10-01','Marlo','Stafford','M','1989-01-14'),(78732,'1962-04-16','Munehiro','Rotem','F','1990-04-24'),(78733,'1957-05-01','Yuguang','Stranks','M','1988-08-20'),(78734,'1963-05-07','Dzung','England','M','1985-04-08'),(78735,'1954-12-30','Bowen','Rando','F','1994-01-13'),(78736,'1957-08-12','Barton','Onuegbe','M','1985-04-29'),(78737,'1959-07-17','Sushant','Bardell','M','1992-06-19'),(78738,'1953-04-01','Masadi','Jervis','M','1988-10-25'),(78739,'1963-11-04','Khun','Syrzycki','F','1985-06-30'),(78740,'1961-06-21','Almudena','Domenig','F','1995-01-07'),(78741,'1957-04-02','Jouni','Strooper','F','1993-09-06'),(78742,'1961-07-20','Dannz','Perko','M','1986-02-19'),(78743,'1960-06-19','Youssef','Buescher','M','1990-07-14'),(78744,'1955-05-29','Shichao','Tempesti','F','1986-10-21'),(78745,'1954-12-29','Subbu','Peris','F','1986-04-03'),(78746,'1952-11-23','Xiaocheng','Yemenis','M','1993-05-09'),(78747,'1956-04-01','Suvo','Barvinok','F','1991-08-25'),(78748,'1959-12-16','Dmitry','Woycyznski','F','1991-02-20'),(78749,'1961-07-30','Chikako','Heering','M','1989-10-10'),(78750,'1956-06-20','Kensyu','Schahn','F','1988-03-30'),(78751,'1959-03-01','Vidya','Atchley','F','1989-01-03'),(78752,'1964-01-05','Serge','Hockney','F','1987-10-12'),(78753,'1962-10-22','Petter','Lortz','M','1991-11-17'),(78754,'1958-01-10','Pranjal','Syrzycki','M','1989-04-29'),(78755,'1955-05-05','Emran','Christianini','M','1987-03-29'),(78756,'1958-04-16','Gad','Veeraraghavan','M','1988-03-14'),(78757,'1957-08-31','Junsik','Stassinopoulos','M','1986-09-13'),(78758,'1961-10-13','Hailing','Kalorkoti','M','1988-12-24'),(78759,'1958-10-09','Sachio','Clouatre','F','1985-02-21'),(78760,'1963-04-20','Tsutomu','Eterovic','F','1985-06-13'),(78761,'1957-08-21','Lucian','Nations','F','1991-12-27'),(78762,'1958-04-23','Jingling','Rosaz','M','1992-01-26'),(78763,'1954-04-10','Odinaldo','Kandlur','M','1985-07-27'),(78764,'1959-02-28','Yishai','Farrag','F','1994-06-28'),(78765,'1964-02-19','Przemyslawa','DiGiano','M','1987-11-19'),(78766,'1957-01-23','Khue','Dalphin','M','1987-11-28'),(78767,'1957-07-12','Sangeeta','Rosar','M','1986-08-11'),(78768,'1961-07-24','Kristinn','Anguita','M','1993-07-12'),(78769,'1961-04-08','Dietrich','Socorro','M','1986-02-04'),(78770,'1963-08-01','Erzsebet','Miculan','F','1986-09-19'),(78771,'1961-01-23','Hein','Sommen','M','1987-02-06'),(78772,'1961-07-18','Satosi','Gecsel','F','1988-12-23'),(78773,'1955-05-25','Sivanarayana','Quadeer','F','1990-09-19'),(78774,'1959-02-21','Bouchung','Jeong','M','1991-01-20'),(78775,'1955-09-11','Remmert','Ravishankar','F','1989-11-15'),(78776,'1955-02-01','Shmuel','Isaak','F','1991-10-21'),(78777,'1955-02-08','Goetz','Henders','M','1988-04-27'),(78778,'1963-09-19','Divier','Gaughan','F','1997-03-14'),(78779,'1952-12-16','Xuejun','Warwick','M','1985-11-16'),(78780,'1959-05-24','Peer','Shimshoni','F','1989-07-05'),(78781,'1957-05-23','Fumiko','Karcich','M','1994-05-23'),(78782,'1962-02-26','Arnould','Redmiles','F','1986-05-21'),(78783,'1960-07-29','Mary','Litvinov','M','1985-04-18'),(78784,'1955-06-30','Udo','Speek','F','1986-10-15'),(78785,'1955-01-08','Subhada','Cichocki','M','1993-11-23'),(78786,'1953-12-28','Ult','Perna','F','1989-07-26'),(78787,'1958-12-28','Weijing','Ruther','F','1996-09-06'),(78788,'1955-02-06','Dmitri','Setia','M','1989-06-05'),(78789,'1953-01-22','Sadegh','Gini','M','1985-08-03'),(78790,'1958-11-10','Dharmaraja','Piveteau','M','1989-07-25'),(78791,'1962-07-17','Sanjoy','Roohalamini','M','1993-05-15'),(78792,'1953-10-11','Niteen','Gulla','M','1989-10-16'),(78793,'1953-09-09','Lansing','Erez','F','1997-04-10'),(78794,'1954-04-29','Fun','Rajaraman','M','1986-11-05'),(78795,'1963-08-12','Christfried','Qiwen','M','1996-03-01'),(78796,'1962-05-24','Teiji','Glinert','F','1985-05-30'),(78797,'1954-06-07','Margareta','Sessa','F','1995-11-20'),(78798,'1960-02-09','Xinyu','Kakkad','M','1988-04-29'),(78799,'1953-08-31','Yuchang','Broder','F','1988-06-13'),(78800,'1953-03-15','Hiroyasu','Dalphin','M','1992-01-22'),(78801,'1958-12-07','Ipke','Pena','M','1987-12-29'),(78802,'1953-10-07','Vojin','Garigliano','M','1988-07-25'),(78803,'1964-10-23','Goh','Tischendorf','M','1989-06-11'),(78804,'1963-05-18','Guiseppe','Gyorkos','M','1996-10-21'),(78805,'1964-05-26','Lunjin','Bernardeschi','M','1989-07-09'),(78806,'1958-08-07','Tamiya','Rosenbaum','M','1997-03-18'),(78807,'1959-12-01','Yuichiro','Billawala','M','1990-06-20'),(78808,'1959-07-17','Margareta','Henders','M','1985-07-22'),(78809,'1956-10-04','Tru','Esposito','F','1994-05-14'),(78810,'1962-02-02','Vishv','Demian','F','1990-07-11'),(78811,'1964-02-26','Hiroyasu','Thiria','M','1992-01-09'),(78812,'1956-11-07','Huan','Marwedel','M','1985-03-07'),(78813,'1957-07-07','Angus','Ranon','F','1996-01-14'),(78814,'1955-04-08','Kasidit','Pollock','M','1987-04-14'),(78815,'1956-12-31','Kaijung','Ozeri','F','1988-02-21'),(78816,'1963-04-16','Hugo','Talmon','F','1998-07-03'),(78817,'1956-02-03','Yuping','Bahk','M','1997-09-23'),(78818,'1963-05-30','Juyoung','Hambrick','M','1989-07-11'),(78819,'1955-07-28','Vojin','Compeau','M','1985-03-12'),(78820,'1952-03-09','Shih','Schrift','M','1992-04-01'),(78821,'1960-06-10','Takahiro','Demizu','M','1987-04-24'),(78822,'1961-12-15','Erzsebet','Broomell','F','1989-05-25'),(78823,'1959-05-02','Ortrud','Rusterholz','M','1986-05-28'),(78824,'1964-10-25','Lijie','Cappelletti','M','1995-07-17'),(78825,'1963-05-09','Lihong','Miculan','F','1996-04-16'),(78826,'1960-02-03','Masali','Rabehasaina','M','1993-06-18'),(78827,'1956-11-20','Pintsang','Ressouche','F','1988-08-02'),(78828,'1961-04-17','Yoshinari','Baak','M','1995-07-07'),(78829,'1964-10-22','Lihong','Matzen','M','1993-06-18'),(78830,'1962-03-12','Trygve','Oxman','M','1985-06-01'),(78831,'1963-09-23','Shirish','Bach','F','1985-06-27'),(78832,'1953-08-20','Sumali','Hagimont','F','1988-04-25'),(78833,'1959-05-30','Chuanyi','Anick','F','1986-03-08'),(78834,'1960-06-21','Armond','Speer','M','1987-09-12'),(78835,'1962-05-28','Leucio','Perfilyeva','M','1991-06-29'),(78836,'1953-07-09','Tiina','Janocha','M','1987-12-08'),(78837,'1954-09-02','Aluzio','Awdeh','M','1991-06-08'),(78838,'1958-04-12','Fumino','Masada','M','1985-08-08'),(78839,'1952-09-23','Franziska','Angiulli','F','1992-09-16'),(78840,'1964-03-21','Manton','Fujisaki','M','1986-10-13'),(78841,'1954-08-12','Aloys','Flasterstein','M','1986-02-13'),(78842,'1962-02-09','Toshiko','Schapire','F','1990-01-27'),(78843,'1958-01-15','Halsur','Georgakopoulos','M','1988-05-30'),(78844,'1962-07-28','Constantine','Lanteri','M','1992-12-07'),(78845,'1956-11-02','Freyja','Unni','M','1986-09-17'),(78846,'1962-12-13','Juichirou','Munch','F','1988-09-15'),(78847,'1957-10-04','Giri','Jiafu','M','1985-08-11'),(78848,'1957-01-09','Rosella','Muntz','F','1986-10-24'),(78849,'1953-10-21','Yucai','Merle','F','1989-03-16'),(78850,'1959-07-22','Arvind','Pavlopoulou','M','1993-04-30'),(78851,'1961-10-19','Volkmar','Swist','M','1992-06-29'),(78852,'1952-08-27','Kazunori','Vuskovic','M','1987-06-24'),(78853,'1960-09-02','Sukumar','Syang','F','1986-07-03'),(78854,'1953-05-02','Ottavia','Vanwelkenhuysen','M','1991-01-31'),(78855,'1964-06-08','Shahaf','Denis','M','1986-04-16'),(78856,'1952-09-19','Yurii','Cummings','F','1990-10-06'),(78857,'1952-08-18','Dekang','Gischer','F','1996-02-12'),(78858,'1956-12-04','Arlette','Bauknecht','F','1988-08-05'),(78859,'1964-08-19','Serap','Polajnar','F','1994-03-11'),(78860,'1964-07-17','Yoshinari','Pluym','M','1987-02-28'),(78861,'1960-03-21','Shaunak','Danner','F','1995-06-09'),(78862,'1964-01-04','Yishay','Baaz','M','1996-01-11'),(78863,'1952-10-02','Arie','Chinen','F','1988-01-27'),(78864,'1953-09-20','Zissis','Parfitt','M','1991-06-25'),(78865,'1959-07-10','Venkatesan','Kieras','M','1988-09-07'),(78866,'1955-10-02','Olivera','Rusmann','M','1986-10-21'),(78867,'1961-11-30','Tsvetan','Kenevan','M','1986-04-09'),(78868,'1960-03-22','Nahla','Raoux','M','1991-12-09'),(78869,'1958-10-04','Phillip','Grospietsch','M','1995-02-11'),(78870,'1953-04-19','Xiahua','Merkl','F','1990-10-25'),(78871,'1965-01-15','Conor','Ghandeharizadeh','M','1985-05-25'),(78872,'1957-07-21','Bikash','Orsini','M','1987-02-03'),(78873,'1963-02-10','Patricio','Pillow','M','1989-05-13'),(78874,'1956-10-27','Adil','Attimonelli','F','1988-04-23'),(78875,'1957-02-15','Xinglin','Demir','F','1994-07-21'),(78876,'1958-05-07','Gen','Zallocco','M','1988-05-27'),(78877,'1961-01-27','Shaw','Kampfer','M','1986-12-14'),(78878,'1964-03-19','Adib','Etalle','M','1992-12-12'),(78879,'1954-10-07','Chuanyi','Georgatos','F','1990-02-11'),(78880,'1953-08-17','Mantis','Aloia','F','1991-12-12'),(78881,'1963-01-17','Ulf','Tyugu','F','1987-05-20'),(78882,'1953-01-29','Sanjoy','Setia','F','1992-03-30'),(78883,'1952-06-14','JoAnna','Ranze','M','1994-01-13'),(78884,'1963-08-19','Chinhyun','Vickson','M','1986-01-09'),(78885,'1956-02-06','Zeljko','Ranze','M','1986-11-25'),(78886,'1960-08-01','Arne','Isaak','M','1991-02-13'),(78887,'1952-09-16','Sadegh','Haddadi','F','1990-05-02'),(78888,'1954-06-15','Shimshon','Lung','F','1985-11-03'),(78889,'1964-05-24','Premsyl','Masamoto','M','1994-02-28'),(78890,'1958-10-08','Djenana','Iwayama','M','1985-03-04'),(78891,'1957-05-22','Sorina','Gruenwald','M','1998-06-25'),(78892,'1963-11-17','Lihong','Marzano','M','1990-03-30'),(78893,'1960-09-19','Minghong','Conte','F','1986-04-28'),(78894,'1957-05-03','Jiang','Silva','M','1995-04-05'),(78895,'1959-01-25','Manu','Cappelletti','M','1988-05-19'),(78896,'1959-06-05','Xumin','Einsfeld','F','1996-04-20'),(78897,'1956-02-19','Manibrata','Plotkin','M','1988-04-27'),(78898,'1954-05-03','Shahid','Savasere','M','1993-09-12'),(78899,'1958-08-01','Stabislas','Raney','F','1987-09-17'),(78900,'1959-05-25','Leif','Pelc','M','1992-05-04'),(78901,'1964-11-01','Shaowei','Rullman','M','1986-01-20'),(78902,'1961-12-27','Fan','Kemmerer','M','1986-01-30'),(78903,'1961-05-28','Valter','Mitina','M','1993-07-10'),(78904,'1960-08-12','Rosine','Kropp','M','1990-02-04'),(78905,'1962-05-27','Kazuhide','Camurati','F','1991-10-04'),(78906,'1954-11-08','Gennadi','Denny','M','1992-10-23'),(78907,'1953-06-16','Georgi','Detkin','F','1987-04-23'),(78908,'1953-11-04','Arne','Molenaar','F','1987-09-01'),(78909,'1959-01-28','Yuichiro','Taneja','F','1986-08-16'),(78910,'1962-09-19','Sahrah','Huhdanpaa','M','1990-06-18'),(78911,'1961-08-31','Masaki','Bernini','F','1989-12-13'),(78912,'1960-04-04','Kayoko','Decleir','F','1993-10-11'),(78913,'1959-07-01','Steen','Hatcliff','M','1988-11-02'),(78914,'1957-12-06','Nadjib','Stanger','M','1989-10-11'),(78915,'1958-05-30','Dietrich','Flowers','M','1991-05-16'),(78916,'1955-11-14','Lihong','Gire','M','1986-12-09'),(78917,'1956-08-30','Dayanand','Bazzichi','F','1993-07-17'),(78918,'1954-09-08','Niclas','Baba','M','1989-06-22'),(78919,'1963-07-20','Horward','Nannarelli','M','1991-01-06'),(78920,'1959-12-03','Shuji','Heijenga','F','1987-12-15'),(78921,'1961-11-13','Tran','Winter','M','1987-12-17'),(78922,'1959-05-22','Arif','Baar','M','1986-06-25'),(78923,'1957-08-01','Geraldo','Azadmanesh','M','1987-04-23'),(78924,'1953-01-10','Khue','Luft','F','1989-12-01'),(78925,'1963-05-08','Hugo','Anick','F','1992-04-11'),(78926,'1960-06-16','Karoline','Braccini','F','1987-02-10'),(78927,'1952-12-26','Sajjad','Broder','F','1998-12-11'),(78928,'1962-05-31','Shiv','Magliocco','M','1986-07-30'),(78929,'1959-07-05','Shih','Lodder','M','1992-02-02'),(78930,'1955-03-03','Avishai','Ladret','M','1990-10-12'),(78931,'1956-07-01','Fumiyo','Huxford','M','1997-01-03'),(78932,'1952-11-10','Yannis','Marquardt','F','1988-05-20'),(78933,'1956-06-12','Mingsen','Zedlitz','M','1996-09-04'),(78934,'1964-07-26','Adhemar','Cannata','M','1988-06-03'),(78935,'1959-08-06','Gal','Rissanen','M','1990-05-15'),(78936,'1952-12-29','Vasilis','Marciano','M','1990-04-28'),(78937,'1964-06-29','Gladys','Waterhouse','F','1987-08-12'),(78938,'1955-03-30','Kerhong','Krybus','M','1987-03-10'),(78939,'1957-02-07','Woody','Bala','M','1989-10-22'),(78940,'1955-02-22','Thodoros','Steenbeek','F','1985-06-01'),(78941,'1963-05-23','Pantung','Biran','F','1991-10-01'),(78942,'1958-10-02','Udi','Vadhan','M','1989-01-06'),(78943,'1952-03-23','Angel','Cannata','M','1997-11-08'),(78944,'1959-07-14','Wilmer','Berstel','F','1986-02-21'),(78945,'1959-08-19','Hironoby','Serdy','F','1989-11-05'),(78946,'1960-06-30','Adin','Tempesti','F','1992-07-27'),(78947,'1959-12-14','Pantung','Gurbaxani','F','1988-03-23'),(78948,'1956-08-21','Gal','Yeung','M','1986-10-11'),(78949,'1956-04-10','Georgy','Narwekar','F','1986-03-11'),(78950,'1959-05-08','Margareta','Velasco','F','1996-03-25'),(78951,'1962-01-22','Faiza','Mondadori','F','1987-06-28'),(78952,'1956-06-16','Jamaludin','Grabner','M','1985-04-12'),(78953,'1961-06-07','Parke','Mattern','F','1991-08-11'),(78954,'1960-11-13','Miquel','Ariola','M','1995-04-14'),(78955,'1959-08-10','Sampalli','Fandrianto','F','1985-09-17'),(78956,'1962-11-19','Xiaoshan','Christ','F','1993-08-06'),(78957,'1958-05-12','Aral','Eiron','M','1994-07-21'),(78958,'1952-10-01','Masamitsu','Lindqvist','F','1990-02-06'),(78959,'1958-11-19','Guenter','Klerer','M','1989-06-30'),(78960,'1952-11-09','Ranga','Melton','F','1989-01-06'),(78961,'1957-11-16','Jayson','Loncour','F','1991-04-11'),(78962,'1964-03-12','Cordelia','Hashii','M','1987-07-13'),(78963,'1954-07-09','Shigeichiro','Marzano','M','1988-02-09'),(78964,'1958-11-08','Souichi','Reutenauer','M','1997-03-18'),(78965,'1955-07-12','Frederique','Hiyoshi','M','1990-12-16'),(78966,'1962-02-07','Zhonghua','Camurati','F','1998-11-12'),(78967,'1958-06-07','Huican','Kaltofen','F','1997-11-12'),(78968,'1957-12-25','Becky','Pollacia','M','1989-06-18'),(78969,'1952-08-26','Dietrich','Eterovic','F','1986-08-26'),(78970,'1964-07-19','Toney','Paludetto','M','1993-09-03'),(78971,'1956-11-19','Kenroku','Bojadziev','F','1993-11-02'),(78972,'1962-07-22','Roddy','Renear','M','1985-07-23'),(78973,'1963-01-29','Yefim','Usdin','F','1989-07-11'),(78974,'1963-07-12','Collette','Hasenauer','M','1996-05-05'),(78975,'1957-12-23','Adib','Eugenio','M','1996-02-17'),(78976,'1962-12-21','Weidon','Peternell','M','1993-11-15'),(78977,'1960-11-30','Radhia','Strehl','M','1990-08-20'),(78978,'1957-01-13','Halsur','Radhakrishnan','M','1987-10-13'),(78979,'1952-04-18','Gurbir','Wolniewicz','M','1988-05-03'),(78980,'1963-10-29','Arch','Spinelli','F','1993-09-27'),(78981,'1964-06-10','Arno','Schwartzbauer','M','1990-04-11'),(78982,'1955-07-20','Oldrich','Chenney','M','1989-07-04'),(78983,'1963-07-18','Masami','Couchot','M','1991-08-31'),(78984,'1963-08-19','Alper','Reistad','M','1993-10-03'),(78985,'1960-08-28','Demin','Wynblatt','M','1991-10-22'),(78986,'1953-05-01','Dipankar','Munos','M','1990-04-17'),(78987,'1957-03-15','Barry','Mansanne','M','1988-02-18'),(78988,'1956-12-04','Wojceich','Munch','M','1991-08-11'),(78989,'1961-08-22','Mircea','Tibblin','M','1986-02-02'),(78990,'1955-08-11','Toshiki','Engelmann','M','1985-10-19'),(78991,'1959-06-04','JiYoung','Uchoa','M','1990-03-15'),(78992,'1961-07-24','Dinkar','Schoegge','F','1989-01-22'),(78993,'1963-04-19','Yongmin','Furudate','M','1988-01-22'),(78994,'1955-05-26','Vincent','Hebert','M','1995-07-30'),(78995,'1961-06-08','Niteen','Danecki','M','1996-11-19'),(78996,'1953-10-01','Jaber','Jahnichen','M','1986-09-01'),(78997,'1964-08-17','Chuanti','Coullard','F','1988-01-20'),(78998,'1960-09-16','Tetsushi','Demri','M','1986-01-13'),(78999,'1959-11-10','Hilari','Perri','M','1985-05-27'),(79000,'1961-12-06','Kasturi','Schwaller','F','1991-05-17'),(79001,'1954-01-24','Niranjan','Delgrande','M','1996-03-11'),(79002,'1952-03-12','Lena','Pappas','F','1985-03-19'),(79003,'1962-05-13','Snehasis','Waymire','M','1989-07-15'),(79004,'1958-08-28','Reinhold','Munch','M','1992-12-31'),(79005,'1957-10-07','Billie','Stenning','M','1994-05-14'),(79006,'1964-08-21','Suvo','Bernick','M','1989-08-18'),(79007,'1961-02-05','Yuguang','Couchot','M','1988-10-08'),(79008,'1963-09-21','Sachio','Covnot','M','1989-01-11'),(79009,'1963-04-10','Shirish','Liedekerke','M','1989-08-22'),(79010,'1955-05-02','Marsal','Pusterhofer','F','1986-05-26'),(79011,'1962-06-02','Xudong','Ellozy','M','1990-07-23'),(79012,'1954-04-17','Vugranam','Jiang','M','1989-12-05'),(79013,'1963-02-18','Gila','Furudate','M','1989-11-10'),(79014,'1958-05-20','Kristian','Boissier','F','1989-10-13'),(79015,'1953-03-04','Mamdouh','Llado','M','1995-06-17'),(79016,'1954-04-01','Quingbo','Lipner','M','1990-09-19'),(79017,'1960-07-26','Shigeaki','McAlpine','M','1995-10-22'),(79018,'1962-11-29','Susumu','Lanphier','F','1986-11-28'),(79019,'1961-01-22','Basim','Camarinopoulos','M','1989-05-15'),(79020,'1963-12-01','Karsten','Gecseg','F','1989-02-26'),(79021,'1959-05-23','Jahangir','Kieras','M','1987-11-12'),(79022,'1960-07-18','Reinhard','Salverda','M','1988-07-20'),(79023,'1959-01-31','Tonny','Dechter','F','1987-12-31'),(79024,'1962-04-04','Mariusz','Alencar','M','1988-08-04'),(79025,'1956-09-28','Ebbe','Stasinski','M','1989-04-14'),(79026,'1952-02-02','Armond','Frijda','F','1985-10-01'),(79027,'1962-05-25','Radoslaw','Kornyak','M','1988-08-09'),(79028,'1960-01-24','Yishay','DasSarma','M','1991-10-26'),(79029,'1964-06-04','Zeljko','Lung','M','1994-02-27'),(79030,'1958-12-20','Jaber','Pavlopoulou','M','1998-10-08'),(79031,'1955-04-09','Morris','Arlazarov','F','1988-11-12'),(79032,'1953-12-01','Nadjib','Litvinov','M','1992-07-08'),(79033,'1959-09-26','Roded','Shigei','M','1993-01-11'),(79034,'1952-02-02','Janalee','Perri','F','1992-12-10'),(79035,'1958-01-23','Dines','Cronau','M','1992-07-29'),(79036,'1964-08-12','Mihalis','Gurbaxani','M','1990-01-02'),(79037,'1955-12-21','Ewing','Encarnacion','F','1987-11-17'),(79038,'1959-11-12','Tetsurou','Itzigehl','M','1996-06-27'),(79039,'1959-07-25','Mrinalini','Byoun','F','1990-02-22'),(79040,'1957-07-05','Petter','Frezza','M','1988-01-30'),(79041,'1954-10-24','Pranav','Barvinok','M','1985-12-09'),(79042,'1953-08-10','Iara','Narwekar','M','1986-10-24'),(79043,'1965-01-24','Katsuo','Hockney','M','1987-11-06'),(79044,'1960-07-06','Marsja','Dratva','M','1986-08-01'),(79045,'1957-12-02','Aram','Luca','M','1989-07-28'),(79046,'1954-02-08','Aloys','Schiper','M','1986-04-09'),(79047,'1964-12-17','Eric','Kaiser','F','1996-08-28'),(79048,'1960-08-20','Debatosh','Bernini','F','1996-03-08'),(79049,'1952-03-09','Lijie','Besancenot','F','1985-10-21'),(79050,'1959-12-24','Yishay','Perry','M','1996-08-19'),(79051,'1954-09-01','Froduald','Coullard','F','1996-07-11'),(79052,'1953-10-21','Goetz','Picht','M','1989-01-17'),(79053,'1960-01-27','Fun','Erbe','M','1988-06-29'),(79054,'1964-08-02','Patricia','Hennebert','F','1987-10-03'),(79055,'1959-12-05','Gal','Leaver','F','1992-07-09'),(79056,'1959-03-19','Pradeep','Clouatre','M','1995-10-25'),(79057,'1953-06-15','Chikako','Pelc','M','1986-12-12'),(79058,'1955-06-14','Sreekrishna','Albarhamtoshy','F','1992-09-14'),(79059,'1953-07-31','Yuguang','Lanteri','M','1990-08-28'),(79060,'1955-09-09','Fay','Quittner','M','1991-06-09'),(79061,'1953-06-20','Eben','Versino','M','1994-09-14'),(79062,'1964-08-27','Hatsukazu','Huxford','F','1988-03-01'),(79063,'1954-02-03','Foong','Pleszkun','M','1989-06-13'),(79064,'1955-08-23','Kenroku','Coors','M','1985-05-11'),(79065,'1964-08-23','Sastry','Gladwell','M','1987-06-11'),(79066,'1959-06-10','Prodip','Crouzet','M','1990-01-17'),(79067,'1964-12-21','Sashi','Viele','F','1988-10-14'),(79068,'1956-09-19','Charmane','Czaja','M','1990-04-27'),(79069,'1963-08-24','Bokyung','Fendler','F','1986-12-06'),(79070,'1955-02-20','DeForest','Auria','M','1996-09-23'),(79071,'1957-07-10','Kwee','Validov','F','1987-06-03'),(79072,'1953-11-08','Nevio','Cochrane','F','1988-12-15'),(79073,'1952-10-17','Almudena','Bhattacharjee','M','1986-10-01'),(79074,'1961-09-11','Lobel','Papastamatiou','M','1998-01-22'),(79075,'1958-01-25','Elzbieta','Shobatake','F','1995-04-13'),(79076,'1955-06-04','Phillip','Llado','M','1989-02-21'),(79077,'1954-05-04','Shay','Melichar','M','1988-05-23'),(79078,'1957-06-26','Kiyokazu','Schaad','M','1997-08-24'),(79079,'1955-12-14','Amabile','Orlowski','F','1989-06-20'),(79080,'1963-02-26','Shunichi','Schrooten','M','1998-03-18'),(79081,'1958-04-24','Dmitry','Vendrig','M','1989-01-06'),(79082,'1952-08-17','Stabislas','Fandrianto','F','1989-10-14'),(79083,'1957-06-08','Saeed','Chinen','F','1986-12-27'),(79084,'1963-12-08','Houman','Biron','F','1985-04-27'),(79085,'1958-08-02','Duke','Ratnaker','F','1988-03-20'),(79086,'1956-11-25','Bangqing','Hofstetter','F','1993-11-30'),(79087,'1953-08-10','Marke','Vigier','F','1993-03-18'),(79088,'1961-01-23','Atreyi','Schwaller','M','1988-10-07'),(79089,'1954-07-06','Baocai','Pusterhofer','M','1987-05-30'),(79090,'1954-04-23','Shigenori','Rajaraman','F','1985-10-09'),(79091,'1954-02-13','Kagan','Heuser','F','1992-12-12'),(79092,'1955-05-22','Kaijung','Keohane','F','1995-08-12'),(79093,'1952-03-09','Shahab','Bridgland','F','1991-02-20'),(79094,'1962-08-26','Luerbio','Rijsenbrij','M','1989-10-30'),(79095,'1963-08-10','Eben','Yeung','F','1985-05-06'),(79096,'1963-07-30','Dung','Michaeli','F','1990-12-28'),(79097,'1959-02-27','Guttorm','Verspoor','M','1994-06-02'),(79098,'1960-11-22','Oscal','Farrar','M','1990-08-22'),(79099,'1962-04-05','Bouchung','Lukaszewicz','F','1994-08-10'),(79100,'1955-03-18','Kiyotoshi','Schlegelmilch','M','1985-10-28'),(79101,'1962-12-31','Sachin','Jeansoulin','M','1988-12-28'),(79102,'1952-11-01','Neven','Coullard','F','1989-09-26'),(79103,'1958-12-15','Sadegh','Gewali','F','1996-09-29'),(79104,'1964-07-11','Shigeaki','Ibel','M','1991-08-20'),(79105,'1956-11-03','Sasan','Cullers','M','1998-10-12'),(79106,'1960-06-09','Uri','Carrere','M','1989-03-29'),(79107,'1962-11-24','Nalini','Kroon','M','1992-08-18'),(79108,'1961-07-20','Emran','Keustermans','M','1991-01-09'),(79109,'1963-07-09','Maha','Furudate','M','1995-11-16'),(79110,'1955-05-01','Aiichiro','Vecchi','M','1987-07-15'),(79111,'1956-09-04','Troy','Dredge','M','1987-08-01'),(79112,'1963-12-25','Mayuri','Samarati','M','1988-10-20'),(79113,'1961-07-15','Lorien','Khamsi','F','1994-03-21'),(79114,'1953-05-20','Jessie','Baranowski','F','1986-06-06'),(79115,'1961-01-16','Adin','Narlikar','F','1986-07-28'),(79116,'1955-06-13','Aiman','Salvesen','F','1985-10-14'),(79117,'1955-09-19','Selwyn','Coors','F','1985-06-14'),(79118,'1960-09-07','Yuping','Danner','M','1993-05-26'),(79119,'1955-08-23','Navid','Maccarone','F','1988-04-01'),(79120,'1957-11-22','Guttorm','Wolniewicz','M','1991-07-05'),(79121,'1953-09-12','Satoru','Greibach','M','1989-12-15'),(79122,'1964-03-10','Terresa','Frezza','F','1998-02-19'),(79123,'1956-04-04','Syozo','Schaap','F','1990-02-02'),(79124,'1952-07-13','Hatsukazu','Pearson','M','1993-12-23'),(79125,'1958-02-16','Jayesh','Willoner','M','1992-05-28'),(79126,'1964-02-29','Iara','Speel','F','1990-03-09'),(79127,'1959-01-09','Conrado','Atrawala','M','1987-01-05'),(79128,'1959-05-11','Krassimir','Dulay','M','1986-08-04'),(79129,'1962-09-06','Morris','Knightly','M','1987-11-16'),(79130,'1954-11-09','Yagil','Falck','F','1990-11-15'),(79131,'1955-04-09','Tayeb','Speer','M','1986-04-01'),(79132,'1960-04-24','Bilhanan','Fabrizio','M','1988-05-14'),(79133,'1959-07-24','Oscar','Fadgyas','F','1989-09-06'),(79134,'1956-04-04','Adin','Marletta','F','1988-06-27'),(79135,'1964-07-14','Jiafu','Ramsey','F','1988-03-02'),(79136,'1956-04-01','Marin','Bardell','F','1986-01-26'),(79137,'1957-05-31','Heon','Calkin','M','1985-06-16'),(79138,'1955-05-11','Jaihie','Lipner','M','1996-02-12'),(79139,'1963-06-10','Mountaz','Hellwagner','M','1987-03-09'),(79140,'1955-05-12','Huiqun','Gyorkos','F','1986-03-05'),(79141,'1959-01-17','Zine','Kowalchuk','M','1989-08-29'),(79142,'1957-05-07','Werner','Rahier','F','1999-03-18'),(79143,'1964-11-11','Taisook','Covnot','M','1991-09-09'),(79144,'1960-02-16','Hideo','Plumb','M','1990-02-01'),(79145,'1952-07-20','Oscar','Domenig','M','1986-06-27'),(79146,'1962-03-12','Jinya','Marshall','F','1989-03-13'),(79147,'1960-01-21','Akeel','Collavizza','M','1988-06-01'),(79148,'1958-12-23','Jiang','Heydon','M','1995-05-13'),(79149,'1954-10-26','Steve','Sichman','M','1990-07-22'),(79150,'1961-04-17','Toshimori','Rosin','F','1994-08-17'),(79151,'1964-11-30','Duri','Rodiger','M','1985-12-21'),(79152,'1953-07-26','Barun','Rubsam','M','1986-07-29'),(79153,'1960-07-31','Fabrizio','Peltason','F','1995-08-30'),(79154,'1952-08-05','Nevio','Meriste','M','1989-02-11'),(79155,'1956-10-14','Vivian','DeMori','M','1991-02-20'),(79156,'1955-02-05','Mario','Rosti','M','1994-05-12'),(79157,'1956-06-15','Sampalli','Borstler','M','1990-03-26'),(79158,'1955-02-26','Georgi','Merro','F','1986-10-07'),(79159,'1960-10-25','Arch','Byoun','F','1987-07-18'),(79160,'1962-06-08','Sachem','Wilfing','F','1995-06-03'),(79161,'1956-07-23','Saddek','dAstous','F','1987-02-04'),(79162,'1962-02-12','Parke','Angelov','M','1989-08-12'),(79163,'1955-10-01','Cedric','Ouhyoung','M','1991-02-06'),(79164,'1956-07-17','Gurbir','Cyne','F','1985-06-23'),(79165,'1954-06-27','Weiwu','Munos','M','1989-03-18'),(79166,'1964-05-27','Morris','Flanders','M','1988-10-24'),(79167,'1958-10-19','Chenyi','Marchegay','M','1994-04-26'),(79168,'1962-09-07','Tianruo','Bellmore','M','1991-11-10'),(79169,'1960-07-08','Murthy','Hiroyama','F','1998-05-09'),(79170,'1955-07-29','Sandeepan','Pauthner','F','1989-07-21'),(79171,'1965-01-19','Guiseppe','Ellozy','M','1990-01-14'),(79172,'1956-11-23','Genta','Ashish','F','1996-09-15'),(79173,'1954-02-07','Kazunori','Shrader','M','1997-07-02'),(79174,'1959-03-10','Arfst','Ecklund','F','1997-02-05'),(79175,'1959-05-17','Sigeru','Delgrange','M','1993-08-01'),(79176,'1958-09-14','Atreyi','Syrotiuk','F','1988-01-30'),(79177,'1955-08-26','Mooi','Herbst','M','1988-12-15'),(79178,'1952-08-21','Danae','Worfolk','F','1987-01-14'),(79179,'1959-10-11','Shunichi','Doering','F','1986-10-19'),(79180,'1963-07-29','Jaewon','Suri','M','1987-01-28'),(79181,'1961-09-28','Pragnesh','Kornatzky','M','1985-10-09'),(79182,'1954-08-11','Tze','Deverell','F','1995-01-16'),(79183,'1952-06-12','Mingsen','Lamba','M','1985-02-27'),(79184,'1962-04-28','Mani','Peot','F','1994-01-08'),(79185,'1961-11-07','Steve','Heping','F','1993-08-28'),(79186,'1962-07-21','Maris','Soloway','M','1992-02-22'),(79187,'1952-09-15','Muzhong','Lanphier','M','1991-06-24'),(79188,'1959-11-27','Aemilian','Vasanthakumar','M','1987-02-17'),(79189,'1959-09-16','Clyde','Jansen','F','1994-11-18'),(79190,'1965-01-18','Tsuneo','Servi','M','1998-06-29'),(79191,'1959-04-18','Qiwen','Pena','M','1993-03-05'),(79192,'1955-12-19','Yucel','Marchesini','M','1986-08-16'),(79193,'1963-03-30','Shiv','Trumbly','F','1996-10-22'),(79194,'1961-09-06','Margareta','Reutenauer','M','1995-12-21'),(79195,'1952-05-01','Piyush','Vanwelkenhuysen','M','1990-02-10'),(79196,'1959-04-12','Sibyl','Perri','F','1987-10-08'),(79197,'1959-02-16','Henk','Tomescu','M','1988-06-02'),(79198,'1956-12-16','Guttorm','Saoudi','M','1989-06-03'),(79199,'1952-07-08','Jianwen','Luef','F','1992-07-12'),(79200,'1952-08-08','Shigehiro','Siegrist','M','1993-09-26'),(79201,'1963-09-09','Hideyuki','Norsworthy','M','1993-01-03'),(79202,'1955-12-17','Chikara','Rebaine','M','1995-07-20'),(79203,'1952-11-10','Gilbert','Reinhart','F','1987-01-07'),(79204,'1953-08-16','Juyoung','Lund','F','1986-03-12'),(79205,'1964-11-01','Vitali','Miara','F','1985-04-02'),(79206,'1960-10-09','Giap','Brizzi','M','1992-03-19'),(79207,'1956-06-03','Morris','Bahr','M','1986-01-24'),(79208,'1956-06-15','Tamiya','Bratsberg','F','1992-04-26'),(79209,'1953-07-12','Bezalel','Kenevan','F','1989-03-16'),(79210,'1952-06-05','Mansur','Antonakopoulos','M','1986-09-19'),(79211,'1961-05-08','Samphel','Servi','F','1985-11-25'),(79212,'1964-11-15','Yurij','Herber','F','1989-01-13'),(79213,'1962-01-10','Hein','Bugrara','M','1986-07-14'),(79214,'1959-09-14','Gift','Murtagh','M','1987-05-05'),(79215,'1957-06-04','Guadalupe','Liedekerke','M','1986-07-24'),(79216,'1956-08-07','Youpyo','Braunmuhl','F','1988-03-28'),(79217,'1963-12-08','Samphel','Ghemri','M','1986-11-24'),(79218,'1953-05-20','Rosita','Luce','F','1986-05-09'),(79219,'1953-02-27','Yaghout','Irland','M','1986-05-27'),(79220,'1956-02-08','Yannik','Manderick','M','1992-07-31'),(79221,'1959-10-17','Dharmaraja','Serna','M','1986-08-14'),(79222,'1956-08-28','Lucien','Felder','F','1987-08-28'),(79223,'1959-06-09','Mori','Masada','F','1991-04-30'),(79224,'1958-12-23','Demin','Brender','F','1985-03-27'),(79225,'1959-09-02','Ekawit','Zaumen','M','1990-08-19'),(79226,'1959-11-17','Anoosh','Karcich','F','1988-07-29'),(79227,'1962-04-11','Weidon','Scallan','F','1985-12-25'),(79228,'1960-07-14','Gio','Gunderson','M','1985-04-13'),(79229,'1960-10-29','Jiafu','Zockler','M','1985-02-05'),(79230,'1960-07-31','Kankanahalli','Ranka','M','1987-12-30'),(79231,'1963-05-07','Alair','Ferriere','M','1987-07-13'),(79232,'1961-05-22','Bernardo','Kambil','M','1985-07-31'),(79233,'1961-03-12','Prasadram','Andreotta','M','1997-12-08'),(79234,'1961-07-22','Krisda','Riesenhuber','M','1987-07-14'),(79235,'1957-04-21','Zhiguo','Kusakari','F','1989-10-12'),(79236,'1957-07-27','Aemilian','Improta','M','1991-12-27'),(79237,'1963-12-22','Otilia','Dalphin','M','1992-06-22'),(79238,'1961-11-12','Mohit','Makrucki','M','1988-12-31'),(79239,'1965-01-07','Denny','Griswold','F','1986-11-10'),(79240,'1961-07-13','Jungsoon','Herber','M','1987-04-08'),(79241,'1958-04-21','Odinaldo','Billawala','M','1998-05-08'),(79242,'1958-02-07','Sorina','Pillow','F','1992-06-27'),(79243,'1963-02-21','Kasidit','Camurati','F','1987-02-26'),(79244,'1964-07-18','Yuriy','Bashian','M','1995-12-25'),(79245,'1953-05-07','Tonny','McDermid','M','1989-06-05'),(79246,'1956-09-06','Aloke','Schwartzburd','F','1993-12-09'),(79247,'1952-06-09','Yinlin','Beetstra','F','1986-04-13'),(79248,'1961-02-19','Sergi','Melton','F','1986-08-12'),(79249,'1960-10-23','Mohan','Vesel','M','1985-04-13'),(79250,'1956-10-06','Moheb','Bugaenko','F','1993-08-15'),(79251,'1955-07-31','Gennady','Taubenfeld','F','1985-05-27'),(79252,'1957-12-04','Weiyi','Vakili','M','1998-02-14'),(79253,'1961-03-26','Luerbio','Angel','M','1995-04-10'),(79254,'1953-05-25','Takahiro','Cummings','M','1990-08-08'),(79255,'1963-12-15','Genevieve','Bennet','F','1997-05-29'),(79256,'1958-09-27','Nagui','Ullian','M','1985-06-14'),(79257,'1962-12-15','Herbert','Milicic','F','1987-01-06'),(79258,'1958-09-18','Sumant','Suri','M','1986-08-30'),(79259,'1956-06-09','Yuqun','Rahier','M','1988-02-17'),(79260,'1956-01-17','Tsutomu','Nooteboom','M','1988-09-27'),(79261,'1956-12-31','Lorien','Cronau','M','1989-08-30'),(79262,'1962-05-19','Leszek','Cappello','M','1985-05-17'),(79263,'1960-09-12','Adamantios','Whitcomb','M','1988-05-06'),(79264,'1952-09-15','Chaosheng','Demizu','F','1987-12-03'),(79265,'1952-07-03','Lokesh','Kenevan','M','1986-11-10'),(79266,'1963-03-29','Leon','Onuegbe','F','1988-08-01'),(79267,'1953-12-06','Chinhyun','Rebaine','M','1986-11-12'),(79268,'1961-08-31','Nikolaus','Llado','F','1986-10-01'),(79269,'1954-09-16','Conal','Soloway','M','1989-04-08'),(79270,'1960-11-19','Mantis','Ruemmler','F','1993-12-23'),(79271,'1958-08-30','Jiang','Ratnakar','M','1985-04-22'),(79272,'1953-07-01','Jongsuk','Rodite','M','1985-09-07'),(79273,'1955-10-18','Emran','Szmurlo','M','1993-08-16'),(79274,'1957-01-10','Raimond','Turnbull','F','1994-02-18'),(79275,'1952-04-25','Perry','Perry','F','1993-04-21'),(79276,'1959-12-16','Shigeo','Vieri','M','1985-02-02'),(79277,'1955-03-08','Perla','Underwood','M','1999-06-03'),(79278,'1957-11-06','Erez','Babb','M','1988-02-22'),(79279,'1959-01-07','Aluzio','Verhaegen','F','1988-07-11'),(79280,'1955-04-14','Bokyung','Snyers','M','1989-10-09'),(79281,'1957-02-15','Denis','Penttonen','M','1987-09-29'),(79282,'1962-12-31','Alenka','Garrabrants','F','1990-09-07'),(79283,'1964-02-18','Dhritiman','Baez','F','1993-04-14'),(79284,'1962-08-31','Xiadong','Marrakchi','M','1994-12-14'),(79285,'1952-09-01','Bingning','Lieblein','M','1986-06-28'),(79286,'1961-09-18','Taiji','Itzfeldt','M','1989-10-11'),(79287,'1959-08-20','Chriss','Bennis','F','1985-05-15'),(79288,'1963-06-09','Leni','Raoux','M','1989-03-21'),(79289,'1963-04-08','Gao','Bergere','F','1990-01-08'),(79290,'1953-06-18','Mohit','Perelgut','F','1988-01-05'),(79291,'1956-07-10','Xumin','Bennet','M','1989-09-08'),(79292,'1962-07-18','Nishit','Covnot','F','1997-05-10'),(79293,'1953-06-05','Utpal','Schwaller','M','1990-11-04'),(79294,'1956-09-06','Utz','Schlegelmilch','M','1988-01-17'),(79295,'1956-11-26','Arup','Rabehasaina','F','1989-12-31'),(79296,'1956-07-01','Jahangir','Tanemo','F','1987-02-13'),(79297,'1954-01-08','Vasiliy','Hainaut','F','1993-04-20'),(79298,'1955-08-18','Sariel','Bennet','F','1990-01-08'),(79299,'1961-06-11','Torsten','Koblick','F','1986-01-28'),(79300,'1964-05-18','Behnaam','Hettesheimer','M','1988-11-19'),(79301,'1956-10-26','Constantijn','Apsitis','M','1987-08-14'),(79302,'1956-12-25','Yongmao','Penttonen','F','1991-06-17'),(79303,'1954-04-26','Toong','Strandh','M','1987-06-17'),(79304,'1963-08-15','Gino','Kavraki','M','1992-05-08'),(79305,'1957-01-24','Leif','Schaaf','F','1985-07-03'),(79306,'1952-08-11','Snehasis','Perri','M','1993-03-14'),(79307,'1964-09-22','Katsuyuki','Taneja','F','1985-12-11'),(79308,'1963-02-09','Uzi','Birge','M','1994-05-12'),(79309,'1956-10-06','Elrique','Lindenbaum','M','1986-06-10'),(79310,'1965-01-24','Jeong','Cunliffe','F','1987-11-21'),(79311,'1958-05-22','Tzvetan','Ishibashi','F','1986-05-19'),(79312,'1960-08-10','Chikako','Jenevein','F','1987-07-03'),(79313,'1955-07-10','Mayuri','Champarnaud','M','1993-04-04'),(79314,'1953-07-23','Hugo','Cappelletti','M','1989-01-21'),(79315,'1959-05-18','Pantung','Kalorkoti','F','1986-03-10'),(79316,'1963-12-04','Hongzhu','Dratva','F','1997-07-17'),(79317,'1959-08-13','Paraskevi','Sherertz','F','1986-12-12'),(79318,'1961-10-16','Nectarios','Tetzlaff','M','1985-02-22'),(79319,'1958-11-28','Lihong','Denos','M','1986-12-30'),(79320,'1954-01-17','Hausi','Ramsay','M','1985-04-10'),(79321,'1963-12-31','Kiam','Noriega','F','1988-12-09'),(79322,'1959-07-16','Gao','Conte','F','1988-02-26'),(79323,'1953-07-19','Zhiwei','Feinberg','M','1987-02-07'),(79324,'1960-05-03','Mohamadou','Lamparter','M','1994-09-17'),(79325,'1952-11-01','Adel','Roohalamini','F','1995-06-17'),(79326,'1956-01-17','Mohamadou','Schiper','F','1987-10-17'),(79327,'1958-08-04','Weidon','Otillio','M','1992-07-13'),(79328,'1963-03-02','Foong','Schlegelmilch','F','1988-09-08'),(79329,'1962-01-12','Uma','Casperson','M','1993-12-09'),(79330,'1958-04-02','Sashi','Cannane','F','1994-03-24'),(79331,'1960-12-26','Georg','Sankaranarayanan','M','1988-01-07'),(79332,'1958-07-27','Kshitij','Kitai','F','1993-07-04'),(79333,'1957-01-17','Mari','Kalsbeek','M','1986-03-21'),(79334,'1955-05-11','Heng','Speek','F','1989-07-03'),(79335,'1964-08-03','Weijing','Detkin','M','1992-12-06'),(79336,'1963-05-21','Parto','Shinomoto','M','1992-08-28'),(79337,'1962-03-10','Shichao','Guenter','M','1990-06-23'),(79338,'1953-10-12','Boaz','Kading','F','1985-12-23'),(79339,'1952-12-28','Khoa','Coney','F','1994-05-12'),(79340,'1957-10-20','Xiaoheng','Demke','F','1995-09-28'),(79341,'1959-04-04','Mingdong','Gyimothy','M','1990-04-23'),(79342,'1956-05-23','Kirk','Simmel','M','1990-09-16'),(79343,'1961-06-26','Boguslaw','Marchegay','M','1986-08-21'),(79344,'1962-09-21','Morrie','Kroha','M','1992-10-23'),(79345,'1960-03-27','Brewster','McAffer','M','1988-09-20'),(79346,'1962-11-19','Surveyors','Marciano','M','1990-11-27'),(79347,'1962-03-13','Manton','Denna','M','1986-10-25'),(79348,'1955-02-08','Mari','Gire','M','1985-04-07'),(79349,'1957-06-08','Ishfaq','Etalle','M','1988-11-25'),(79350,'1953-06-24','Jovan','Lampe','M','1993-01-02'),(79351,'1953-09-03','Saeed','Khasidashvili','M','1997-09-16'),(79352,'1956-07-02','Steen','Provine','M','1985-07-15'),(79353,'1960-02-29','Aiman','Marquardt','F','1986-07-22'),(79354,'1964-07-25','Dayanand','Haraldson','M','1986-05-13'),(79355,'1959-08-04','Margareta','Leslie','F','1994-07-16'),(79356,'1956-02-03','Foong','Billawala','F','1986-05-10'),(79357,'1959-09-11','Randy','Hmelo','M','1985-12-16'),(79358,'1953-07-05','Weiyi','Ratzlaff','M','1990-02-12'),(79359,'1960-04-26','Denis','Soicher','F','1991-12-11'),(79360,'1964-01-17','Huican','Engelmann','M','1990-01-29'),(79361,'1957-12-06','Vatsa','Pluym','M','1989-08-17'),(79362,'1961-12-16','Christfried','Cronau','M','1990-07-27'),(79363,'1961-09-16','Hidde','Caine','F','1994-02-01'),(79364,'1962-08-15','Anyuan','Manderick','M','1985-12-14'),(79365,'1953-09-14','Saniya','Redmiles','M','1990-03-18'),(79366,'1962-10-27','Chinya','Tsunoo','M','1986-03-25'),(79367,'1953-03-12','Shir','Kandlur','M','1987-01-12'),(79368,'1964-04-06','Candida','Velardi','F','1997-06-09'),(79369,'1953-04-13','Jianwen','Collette','M','1985-02-13'),(79370,'1954-09-15','Aleksander','Veccia','M','1989-07-10'),(79371,'1956-11-21','Tayeb','Curless','F','1986-09-16'),(79372,'1964-02-03','Bokyung','Conia','M','1990-12-11'),(79373,'1956-03-13','Mong','Zeidenstein','M','1988-03-13'),(79374,'1953-12-21','Lorien','Jarecki','M','1985-11-21'),(79375,'1952-03-20','Willard','Hartvigsen','M','1991-06-28'),(79376,'1953-05-12','Faiza','Kragelund','M','1988-11-03'),(79377,'1957-12-11','Nathan','Lamma','M','1985-09-11'),(79378,'1961-05-26','Odinaldo','Lorho','M','1986-02-09'),(79379,'1957-12-12','Lech','Aloia','F','1990-08-21'),(79380,'1962-02-27','Alper','Lunt','M','1994-11-19'),(79381,'1956-08-15','Giordano','Marquardt','F','1985-06-30'),(79382,'1953-07-06','Chiranjit','Iwayama','F','1986-10-20'),(79383,'1963-05-24','Mohamadou','Naumovich','M','1989-09-05'),(79384,'1961-01-28','Wayne','Rahier','F','1992-08-15'),(79385,'1959-01-21','Feixiong','Garnham','M','1992-08-16'),(79386,'1961-10-01','Bingning','Aseltine','F','1998-04-08'),(79387,'1958-10-04','Mihalis','Beutelspacher','F','1994-05-21'),(79388,'1957-11-25','Keung','Valette','M','1994-04-22'),(79389,'1962-04-12','Mitchel','Mattern','M','1986-05-26'),(79390,'1953-02-06','Bernt','Shigei','M','1986-05-16'),(79391,'1954-06-22','Gritta','Garnham','F','1986-03-15'),(79392,'1956-02-11','Kauko','Trachtenberg','F','1991-06-06'),(79393,'1955-09-12','Ziyad','Validov','F','1995-03-27'),(79394,'1956-07-30','Danai','Birdsall','M','1998-09-26'),(79395,'1952-07-19','Marc','Karlin','M','1987-03-31'),(79396,'1963-10-14','Yuchang','Bauknecht','M','1987-08-15'),(79397,'1952-07-28','Xumin','Luce','F','1994-04-23'),(79398,'1960-08-16','George','Bahk','F','1993-12-06'),(79399,'1962-08-29','Mitsuyuki','Fairtlough','M','1988-12-06'),(79400,'1964-09-28','Udaiprakash','Ranft','M','1989-12-10'),(79401,'1955-10-19','Zvonko','Bage','M','1985-04-26'),(79402,'1956-10-12','Zito','Kabayashi','M','1992-04-07'),(79403,'1964-12-07','Monique','Bauknecht','M','1992-12-15'),(79404,'1962-12-06','Ugo','Maliniak','F','1985-11-14'),(79405,'1956-03-10','Parke','Danlos','F','1985-04-26'),(79406,'1952-02-28','Kokou','Brlek','F','1989-04-07'),(79407,'1963-12-29','Dmitri','Falby','M','1993-06-10'),(79408,'1962-09-25','Aleksander','Schusler','M','1997-07-13'),(79409,'1953-11-06','Kayoko','Pluym','M','1988-09-04'),(79410,'1962-10-28','Cristinel','Portugali','M','1986-06-15'),(79411,'1953-11-29','Akemi','Beidas','M','1985-12-12'),(79412,'1962-07-20','Leen','Siegrist','M','1985-08-10'),(79413,'1961-04-10','Shigeo','Weedon','M','1988-06-02'),(79414,'1956-12-05','Volkmar','Unni','M','1991-12-15'),(79415,'1956-05-22','Sibyl','Esposito','F','1992-09-26'),(79416,'1962-01-15','Xuejun','Dratva','F','1986-08-29'),(79417,'1952-02-28','Sugwoo','Rindone','F','1989-06-04'),(79418,'1960-06-24','Yuuichi','Quaggetto','M','1993-01-11'),(79419,'1952-06-08','Zorica','Gajiwala','M','1990-07-15'),(79420,'1953-07-31','Szabolcs','Meszaros','M','1993-10-03'),(79421,'1956-12-27','Gully','Irland','M','1986-04-13'),(79422,'1964-08-06','Chrisa','Beetstra','M','1989-09-04'),(79423,'1957-06-03','Conal','Ranum','F','1987-11-01'),(79424,'1962-12-13','Nigel','Vural','M','1987-02-22'),(79425,'1961-08-05','Lijie','Cannard','M','1988-04-10'),(79426,'1961-11-06','Lidong','Weedman','M','1986-10-25'),(79427,'1961-04-15','Minghong','Lorho','F','1993-04-13'),(79428,'1955-10-26','Brigham','Murthy','M','1989-05-31'),(79429,'1953-01-04','Koldo','Swab','F','1987-10-09'),(79430,'1958-07-12','Wonhee','Wrigley','M','1986-09-24'),(79431,'1959-04-07','Peer','Zolotykh','F','1992-02-17'),(79432,'1952-08-07','Younwoo','Gerteisen','F','1987-11-09'),(79433,'1960-01-14','Ingemar','Wuwongse','F','1997-02-05'),(79434,'1954-11-04','Claudi','Byoun','M','1985-08-15'),(79435,'1961-03-31','Chinhyun','Butner','F','1987-11-05'),(79436,'1954-02-16','Theron','Colorni','M','1994-03-16'),(79437,'1956-10-26','Eldridge','Rohrbach','M','1989-09-22'),(79438,'1952-11-25','Abdelaziz','Matzel','M','1999-09-01'),(79439,'1964-06-20','Masali','Fetvedt','M','1988-04-20'),(79440,'1952-02-03','Boalin','Grandbois','M','1995-02-12'),(79441,'1959-01-10','Gila','Barvinok','F','1987-05-24'),(79442,'1952-09-08','Yannis','McClurg','F','1986-02-23'),(79443,'1961-12-08','Kazuyasu','Capobianchi','F','1998-07-31'),(79444,'1963-07-14','Tadahiko','Dayana','M','1985-04-28'),(79445,'1956-11-07','Jayesh','Vrecion','M','1991-09-14'),(79446,'1953-10-13','Filipe','Pettis','F','1988-05-10'),(79447,'1956-06-13','Jinpo','Ducloy','F','1994-11-25'),(79448,'1961-07-22','Chinya','Luke','M','1986-10-31'),(79449,'1955-04-19','Tonny','Stavenow','M','1986-06-29'),(79450,'1961-02-28','Krassimir','Terwilliger','F','1987-12-23'),(79451,'1955-10-10','Chanjung','Chvatal','M','1996-09-29'),(79452,'1957-03-22','Boaz','Rassart','F','1997-03-05'),(79453,'1962-11-29','Filipe','Tyugu','M','1998-06-22'),(79454,'1962-07-10','Mohd','Rousseau','M','1997-09-05'),(79455,'1960-11-14','Shushma','Oppitz','M','1993-01-08'),(79456,'1954-12-10','Evgueni','Nations','M','1993-06-09'),(79457,'1963-02-26','Zhensheng','Sabnani','M','1996-03-20'),(79458,'1957-07-22','Limsoon','Perry','F','1993-03-16'),(79459,'1960-10-29','Slavian','Setia','M','1995-09-15'),(79460,'1953-11-01','Utpal','Weedman','M','1995-09-22'),(79461,'1963-05-04','Herb','Leivant','F','1991-01-11'),(79462,'1961-02-09','Tristan','Krohm','M','1992-06-13'),(79463,'1954-04-02','Mizuhito','Hennebert','M','1985-10-26'),(79464,'1962-06-04','Shigenori','Feldhoffer','M','1990-01-20'),(79465,'1962-12-09','Tadahiro','Swen','M','1986-12-29'),(79466,'1952-08-26','Roddy','Henders','M','1985-03-22'),(79467,'1962-09-01','Manu','Vandervoorde','M','1985-08-06'),(79468,'1952-07-09','Mayuko','Talmor','M','1992-04-21'),(79469,'1960-11-11','Yannis','Oberman','M','1990-10-05'),(79470,'1952-05-14','Sadegh','Schmittgen','F','1986-05-22'),(79471,'1964-07-27','Limsoon','Thombley','M','1985-08-12'),(79472,'1956-07-29','Mikhail','Hainaut','F','1990-04-14'),(79473,'1955-01-05','Denny','Ellozy','M','1985-10-24'),(79474,'1963-02-25','Jiakeng','Coney','M','1996-03-21'),(79475,'1958-05-19','Sigeru','Parveen','M','1989-10-31'),(79476,'1953-08-13','Moss','Tischendorf','F','1990-10-12'),(79477,'1953-03-07','Teruyuki','Gronowski','M','1986-02-08'),(79478,'1962-01-28','Masami','Saoudi','M','1997-12-28'),(79479,'1957-08-23','Aral','Spinelli','M','1985-03-23'),(79480,'1963-10-26','Nishit','Christianini','M','1992-10-10'),(79481,'1961-01-12','Zhonghua','Mullainathan','F','1990-10-09'),(79482,'1959-05-04','Badri','Michaels','F','1988-03-10'),(79483,'1958-05-22','Georg','Decleir','M','1986-08-01'),(79484,'1955-01-01','Zhongwei','Gammage','M','1989-09-11'),(79485,'1961-08-13','Christoph','Heystek','M','1988-05-06'),(79486,'1952-05-30','Mitchel','Garigliano','M','1985-05-23'),(79487,'1964-07-13','Koichi','Eiter','F','1989-01-18'),(79488,'1954-10-01','Yolla','Shumilov','M','1985-10-28'),(79489,'1960-05-22','Susumu','Solovay','F','1988-05-11'),(79490,'1959-12-20','Xiaocheng','Gronowski','F','1986-08-13'),(79491,'1960-10-06','Khatoun','Cangellaris','M','1989-01-20'),(79492,'1960-06-06','Vidya','Gurbaxani','M','1987-06-01'),(79493,'1954-06-10','Vidya','Varman','F','1992-08-28'),(79494,'1963-05-08','Zhilian','Chenoweth','M','1997-12-01'),(79495,'1959-04-13','Sibyl','Syrotiuk','M','1985-07-28'),(79496,'1954-05-14','Theron','Radwan','M','1990-06-17'),(79497,'1961-02-09','Morris','Leivant','F','1989-10-25'),(79498,'1955-08-13','Hilari','Mapelli','M','1991-03-01'),(79499,'1955-02-09','Qingxiang','Erman','M','1995-10-28'),(79500,'1961-05-23','Inderjeet','Honglei','M','1987-05-26'),(79501,'1956-09-16','Venkatesan','Wixon','F','1995-04-18'),(79502,'1956-11-03','Constantino','Seuren','M','1992-07-14'),(79503,'1961-10-05','Nikolaos','Rosay','F','1989-05-09'),(79504,'1958-04-16','Aemilian','Munawer','M','1990-08-09'),(79505,'1952-08-28','Sariel','Farrel','M','1987-04-10'),(79506,'1956-01-03','Florina','Hagimont','F','1994-04-22'),(79507,'1964-04-06','Chiradeep','Braunschweig','M','1985-05-20'),(79508,'1961-04-28','Guadalupe','McFarlin','M','1987-06-09'),(79509,'1952-09-09','Vitaly','Akiyama','F','1986-05-24'),(79510,'1959-12-18','Elvia','Veccia','M','1989-11-13'),(79511,'1959-05-24','Leon','Mersereau','M','1988-08-09'),(79512,'1959-06-17','Satyanarayana','Junet','M','1987-11-17'),(79513,'1959-05-04','Yurij','Schrooten','M','1985-08-17'),(79514,'1953-01-11','Eishiro','DuBourdieux','M','1993-03-03'),(79515,'1953-05-21','Qiwen','Smeets','F','1993-10-13'),(79516,'1958-03-28','IEEE','Seghrouchni','F','1988-03-09'),(79517,'1957-03-27','Pramod','Jervis','F','1985-03-18'),(79518,'1962-04-29','Dharmaraja','Debuse','M','1993-06-26'),(79519,'1959-12-31','Cathie','Perng','M','1988-07-19'),(79520,'1964-01-05','Alejandra','DuBourdieux','M','1990-04-02'),(79521,'1961-04-03','Udaiprakash','Piveteau','F','1991-12-14'),(79522,'1958-06-27','Garnik','Ertl','M','1992-12-07'),(79523,'1959-02-28','Ebru','Menhardt','M','1991-03-21'),(79524,'1961-01-16','Aram','Domenig','M','1990-02-22'),(79525,'1959-09-03','Saeed','Zaccaria','M','1986-03-07'),(79526,'1962-06-07','Fumiko','Eastman','M','1988-12-16'),(79527,'1958-02-16','Boutros','Schwabacher','M','1988-04-09'),(79528,'1956-03-15','Hatim','Henseler','F','1986-03-04'),(79529,'1960-02-10','Martijn','Kohling','F','1990-08-23'),(79530,'1953-10-06','Muzhong','Naudin','M','1995-07-11'),(79531,'1963-03-03','Yaghout','Back','M','1997-08-15'),(79532,'1962-02-25','Joydip','Lowrie','M','1994-10-31'),(79533,'1954-01-22','Valery','Axelband','M','1989-05-11'),(79534,'1962-11-02','Sastry','Reistad','M','1989-04-04'),(79535,'1964-07-23','Heekeun','Bauknecht','F','1988-01-27'),(79536,'1957-08-24','Ayonca','Erbe','M','1989-12-20'),(79537,'1963-03-20','Oksana','Halloran','M','1995-10-06'),(79538,'1955-12-27','Elvis','Melton','M','1986-12-24'),(79539,'1959-09-15','Minghong','Peris','F','1989-02-01'),(79540,'1961-02-28','Guozhong','Fetvedt','M','1985-03-09'),(79541,'1960-12-05','Danai','Farris','F','1986-09-01'),(79542,'1964-03-09','Tadahiro','Lorch','F','1985-03-30'),(79543,'1952-10-22','Nobuyoshi','Unni','M','1991-09-11'),(79544,'1952-03-15','Martial','Restivo','M','1993-03-01'),(79545,'1961-06-25','Hatem','Fetvedt','M','1985-03-07'),(79546,'1953-05-01','Ishfaq','Heydon','M','1993-09-20'),(79547,'1956-07-27','Ibibia','Ballarin','F','1986-03-31'),(79548,'1955-09-04','Morris','Anguita','F','1995-10-14'),(79549,'1961-10-08','Nitsan','Nanard','M','1989-05-03'),(79550,'1959-08-02','Basant','Parascandalo','M','1988-01-18'),(79551,'1956-11-21','Snehasis','Molberg','F','1989-10-03'),(79552,'1958-04-23','Marsha','Gustavson','F','1988-01-16'),(79553,'1954-05-17','Sadegh','Haddadi','F','1993-05-13'),(79554,'1959-07-25','Georgi','Vecchi','F','1992-04-01'),(79555,'1962-08-08','Moon','Schieder','F','1998-03-05'),(79556,'1961-07-28','Susumu','Muniz','F','1985-12-19'),(79557,'1956-12-14','Henk','Awdeh','M','1992-10-30'),(79558,'1959-11-02','Shao','Gunderson','F','1986-08-23'),(79559,'1959-08-19','Changho','Pettey','M','1986-09-07'),(79560,'1961-07-30','Hinrich','Gadepally','M','1996-01-15'),(79561,'1960-12-20','Shigenori','Zastre','F','1991-10-05'),(79562,'1959-12-23','Baocai','Krupka','M','1996-05-19'),(79563,'1953-12-23','Golgen','Chleq','F','1987-01-18'),(79564,'1959-04-15','Kwangsub','Jervis','F','1985-11-01'),(79565,'1957-11-08','Rosine','Babb','M','1988-04-18'),(79566,'1953-06-29','Fumino','Peron','F','1988-11-26'),(79567,'1955-04-13','Karoline','Willoner','M','1986-04-22'),(79568,'1956-12-12','Gritta','Schmiedel','M','1987-06-14'),(79569,'1959-08-31','Aron','Puoti','M','1994-03-17'),(79570,'1953-04-20','Dmitry','Haddadi','M','1989-01-06'),(79571,'1957-08-01','Khun','Zeidenstein','M','1991-04-18'),(79572,'1964-11-21','Pranjal','Kroll','M','1986-05-06'),(79573,'1961-04-17','Ohad','Rindone','M','1990-05-12'),(79574,'1955-10-12','Mariusz','Terlouw','M','1986-11-30'),(79575,'1962-04-08','Tomofumi','Nyanchama','M','1987-01-05'),(79576,'1962-10-01','Boaz','Kakkar','F','1994-07-27'),(79577,'1962-03-17','Shaunak','Orlowski','F','1991-11-13'),(79578,'1959-04-10','Valeri','Birta','F','1994-12-26'),(79579,'1963-12-08','Gina','Vecchio','M','1985-04-30'),(79580,'1960-01-24','Mooi','Rosca','M','1995-04-10'),(79581,'1957-08-22','Zengping','Kohling','F','1985-02-17'),(79582,'1952-10-19','Henk','Benner','F','1993-08-04'),(79583,'1960-03-31','Serge','Chelton','F','1988-02-28'),(79584,'1963-05-16','Kayoko','Mansanne','M','1993-07-27'),(79585,'1963-01-03','Tetsushi','Narlikar','F','1987-04-05'),(79586,'1955-11-11','Marsja','Weedman','M','1995-11-09'),(79587,'1957-06-30','Lijia','Heiserman','F','1988-12-03'),(79588,'1964-03-31','Mingsen','Rodite','F','1990-09-02'),(79589,'1962-03-01','Sedat','Berendt','F','1990-08-21'),(79590,'1953-08-20','Jiakeng','Ariola','M','1986-12-01'),(79591,'1962-11-28','Xiaocheng','Valtorta','F','1989-03-17'),(79592,'1961-07-11','Geoff','Pauthner','M','1986-02-16'),(79593,'1962-12-24','Bingning','Egerstedt','F','1991-06-23'),(79594,'1960-06-14','Moon','Prampolini','F','1990-01-24'),(79595,'1952-04-30','Arco','Marwedel','F','1994-09-24'),(79596,'1963-07-03','Gio','Papadias','M','1993-01-04'),(79597,'1958-06-14','Bogdan','Caine','M','1987-09-06'),(79598,'1963-03-17','Pranav','Hagimont','M','1989-02-16'),(79599,'1960-02-03','Dannz','Oppitz','M','1996-04-26'),(79600,'1960-03-22','Ibibia','Syang','M','1987-06-10'),(79601,'1958-05-05','Gererd','Suomi','M','1993-05-01'),(79602,'1952-06-05','Kwun','Ballarin','F','1995-07-08'),(79603,'1963-06-19','Giordano','Byoun','M','1988-06-23'),(79604,'1959-12-25','Barna','Conia','M','1988-10-03'),(79605,'1958-01-15','Luise','Schaad','F','1989-01-22'),(79606,'1965-01-03','Arnd','Peir','F','1986-12-11'),(79607,'1960-03-24','Arnould','Rosca','M','1990-07-26'),(79608,'1957-12-02','Neven','Colorni','M','1987-06-04'),(79609,'1957-02-09','Domenico','Hoogerwoord','M','1985-08-18'),(79610,'1961-11-29','Masami','Beeson','M','1994-09-27'),(79611,'1964-05-25','Margareta','Wilfing','F','1996-07-26'),(79612,'1953-12-11','Jaewon','Monarch','F','1985-11-07'),(79613,'1954-07-07','Akemi','Rosaz','M','1989-12-12'),(79614,'1954-02-13','Fumiko','Engberts','M','1992-09-14'),(79615,'1964-02-27','Nobuyoshi','Polupanov','M','1988-07-05'),(79616,'1952-07-16','Dinah','Aloisi','M','1993-11-01'),(79617,'1959-04-05','Kiyomitsu','Kumaresan','M','1997-12-03'),(79618,'1963-09-04','Jaihie','Lorcy','M','1990-05-21'),(79619,'1962-08-09','Geraldo','Yavatkar','M','1988-10-09'),(79620,'1959-09-25','Jiann','Bael','M','1988-04-05'),(79621,'1956-10-01','Steve','Zastre','M','1986-01-09'),(79622,'1960-01-29','Gaetan','Oxman','M','1986-06-13'),(79623,'1964-10-15','Aral','Gyorkos','M','1985-10-21'),(79624,'1953-04-05','Filipe','Nilsson','M','1989-02-13'),(79625,'1956-09-19','Kristine','Falby','F','1992-12-09'),(79626,'1959-06-13','Takushi','Chvatal','F','1993-07-02'),(79627,'1964-01-05','Kristen','Lundstrom','F','1985-11-03'),(79628,'1952-03-09','Arlette','Terlouw','M','1992-02-07'),(79629,'1964-02-02','Reuven','Brender','M','1985-07-01'),(79630,'1963-07-01','Akeno','Onuegbe','M','1985-09-24'),(79631,'1953-03-26','Yucel','Merli','F','1993-05-03'),(79632,'1963-04-20','Chirstian','Marwedel','M','1987-12-27'),(79633,'1960-09-30','Yoshinari','Constantine','M','1986-02-15'),(79634,'1959-02-20','Renny','Ruther','M','1988-01-17'),(79635,'1964-10-07','Niranjan','Molberg','F','1989-07-02'),(79636,'1955-05-24','Eric','Swen','F','1992-12-27'),(79637,'1957-07-15','Vincent','Colorni','M','1986-09-06'),(79638,'1964-07-21','Quingbo','Chandrasekhar','F','1990-03-02'),(79639,'1954-04-30','Moto','McClurg','M','1991-06-12'),(79640,'1965-01-26','Marl','Litzkow','F','1991-10-12'),(79641,'1963-04-29','Dayanand','Vasanthakumar','M','1988-12-12'),(79642,'1964-09-09','Denis','Roohalamini','M','1986-01-07'),(79643,'1955-10-12','Georgy','Lukaszewicz','M','1996-08-15'),(79644,'1955-09-18','Radoslaw','Lindenbaum','M','1985-11-03'),(79645,'1958-05-11','Heping','Marshall','M','1986-10-09'),(79646,'1957-09-24','Morrie','Passino','M','1997-07-31'),(79647,'1961-08-28','Toshiki','Heyers','M','1986-03-18'),(79648,'1955-06-24','Domenick','Jansen','M','1989-05-17'),(79649,'1963-07-23','Dzung','Manders','M','1986-11-10'),(79650,'1959-08-01','Guenter','Pramanik','M','1985-03-07'),(79651,'1954-11-09','Dines','Schapire','F','1992-06-07'),(79652,'1961-07-06','Guoxiang','Vendrig','M','1997-01-24'),(79653,'1961-08-15','Anestis','Cools','M','1987-06-01'),(79654,'1960-05-27','Ingemar','Cyne','M','1995-02-23'),(79655,'1957-07-14','Berna','Maccarone','F','1986-11-10'),(79656,'1952-03-11','Howell','Fiebach','F','1993-03-13'),(79657,'1959-05-03','Saeed','Vidal','F','1990-03-03'),(79658,'1962-03-29','Roselyn','Peir','M','1985-11-05'),(79659,'1954-06-07','Nitsan','Denis','M','1995-04-01'),(79660,'1963-01-28','Peternela','Bouloucos','F','1994-08-31'),(79661,'1958-07-18','Shichao','Rijckaert','F','1988-11-30'),(79662,'1960-02-28','Moriyoshi','Heinisuo','M','1989-08-22'),(79663,'1959-07-26','Munehiro','Wuwongse','M','1997-02-14'),(79664,'1960-02-27','Subbu','Spell','F','1986-11-02'),(79665,'1963-08-31','Jiann','Jonsson','M','1991-08-12'),(79666,'1957-10-18','Oscal','Choobineh','M','1991-06-30'),(79667,'1962-03-09','Nikolaus','Jiang','M','1987-08-25'),(79668,'1952-07-15','Kyoichi','Eterovic','F','1985-03-01'),(79669,'1952-10-01','Premsyl','Meszaros','F','1988-08-22'),(79670,'1960-12-22','Marke','Junot','M','1989-10-08'),(79671,'1960-09-09','Eldridge','Muntz','M','1994-10-23'),(79672,'1955-09-22','Alejandra','Wrigley','F','1993-01-30'),(79673,'1952-05-24','Jacqueline','Daescu','M','1985-06-14'),(79674,'1955-01-09','Werner','Atchley','M','1993-06-24'),(79675,'1964-01-15','Maia','Ballarin','M','1988-06-16'),(79676,'1958-12-01','Barton','Marciano','F','1988-09-26'),(79677,'1956-10-02','Kwangho','Mundy','F','1996-10-27'),(79678,'1960-08-15','Munehiko','Zultner','M','1991-02-13'),(79679,'1957-11-10','Manu','Nyrup','M','1995-05-07'),(79680,'1962-02-15','Chinya','Syrzycki','M','1995-03-23'),(79681,'1952-05-12','Demin','Panwar','M','1987-02-13'),(79682,'1963-05-14','Adel','Pleszkun','F','1996-06-16'),(79683,'1954-05-20','Narain','Winter','F','1986-06-20'),(79684,'1952-06-28','JiYoung','Janocha','M','1988-12-25'),(79685,'1958-03-31','Fumiyo','Prenel','F','1995-10-19'),(79686,'1954-11-28','Petter','Edelhoff','M','1992-07-07'),(79687,'1955-10-12','Parke','Angiulli','M','1990-11-04'),(79688,'1955-03-10','Gift','Billingsley','M','1985-12-23'),(79689,'1962-01-28','Kannan','Hagimont','M','1992-08-01'),(79690,'1961-05-09','Youpyo','Frezza','F','1992-07-17'),(79691,'1960-06-23','Vitali','Poulakidas','F','1985-10-01'),(79692,'1957-02-28','Pragnesh','Foong','F','1989-08-01'),(79693,'1953-01-31','Eberhardt','Kropf','F','1990-04-09'),(79694,'1963-08-20','Dipankar','Condotta','M','1992-07-06'),(79695,'1952-04-24','Magdalena','Onuegbe','F','1997-09-07'),(79696,'1952-07-04','Gopalakrishnan','Vadhan','F','1988-09-18'),(79697,'1959-06-23','Erzsebet','Markovitch','M','1986-12-11'),(79698,'1956-11-22','Magy','Tramer','M','1985-04-28'),(79699,'1952-05-11','Xuejia','Marzano','M','1989-02-18'),(79700,'1958-07-12','Diederik','Chenoweth','M','1988-09-27'),(79701,'1963-01-04','Jinya','Panwar','M','1990-04-21'),(79702,'1959-05-25','Arie','Mattern','M','1986-01-06'),(79703,'1954-07-05','Remco','Einsfeld','F','1988-02-14'),(79704,'1953-06-25','Ipke','Neiman','M','1985-12-12'),(79705,'1955-06-18','Munenori','Valiente','F','1987-03-15'),(79706,'1957-03-04','Jaana','Comte','F','1991-12-11'),(79707,'1961-10-04','Shin','Heuter','M','1985-12-26'),(79708,'1952-10-22','Yechiam','Baak','F','1988-03-07'),(79709,'1959-06-15','Boguslaw','Parhami','F','1987-03-24'),(79710,'1960-08-06','Dzung','Compeau','F','1987-09-22'),(79711,'1960-05-13','Boaz','Cyne','M','1989-12-30'),(79712,'1959-12-01','Jaideep','Vuskovic','M','1992-06-13'),(79713,'1964-02-24','Moon','Rossi','M','1985-07-15'),(79714,'1955-03-05','Kiam','Avouris','M','1988-07-07'),(79715,'1956-10-24','Nalini','Navazio','M','1987-07-24'),(79716,'1964-11-14','Etsuo','Engberts','M','1991-02-13'),(79717,'1956-01-19','Kwangsub','Gopalakrishnan','F','1985-03-05'),(79718,'1955-04-10','Yinlin','Luft','F','1990-07-03'),(79719,'1961-09-29','Tommaso','Zaumen','F','1990-05-13'),(79720,'1959-02-09','Nahid','Masada','M','1993-04-21'),(79721,'1959-01-25','Quingbo','Koshiba','M','1993-04-15'),(79722,'1965-01-17','Make','Remmers','F','1997-08-07'),(79723,'1958-08-11','Seongbae','Meszaros','F','1990-11-16'),(79724,'1957-11-28','Conrado','Swift','M','1992-09-27'),(79725,'1963-08-29','Basem','Flanders','M','1988-06-14'),(79726,'1962-08-22','Kristof','Deville','F','1989-11-26'),(79727,'1962-02-04','Lubomir','Cummings','M','1994-05-06'),(79728,'1962-08-15','Munehiro','Swiler','M','1985-08-29'),(79729,'1952-10-14','Filipp','Pocchiola','M','1995-02-11'),(79730,'1959-11-02','Mohamadou','Pehl','M','1986-07-14'),(79731,'1952-10-19','Chanjung','Yemenis','M','1995-02-02'),(79732,'1963-09-03','Honesty','Sanella','F','1991-03-18'),(79733,'1959-12-27','Lobel','DeMori','F','1988-10-14'),(79734,'1957-06-11','Gregory','Flasterstein','F','1993-05-17'),(79735,'1953-11-19','Hideo','Conti','F','1987-06-27'),(79736,'1963-02-27','Makato','Bodoff','M','1989-06-20'),(79737,'1963-08-25','Boguslaw','Kaelbling','F','1992-05-25'),(79738,'1958-04-27','Persi','Mungall','F','1988-03-15'),(79739,'1958-11-17','Uli','Hettesheimer','M','1991-07-24'),(79740,'1959-03-01','Marek','Mahmud','M','1988-04-22'),(79741,'1964-03-13','Mads','Verspoor','M','1988-01-01'),(79742,'1957-07-06','Vishwani','Fiutem','M','1989-04-14'),(79743,'1959-11-16','Kazuhiko','Suomi','M','1985-08-02'),(79744,'1961-03-26','Basant','Miyakawa','M','1985-02-22'),(79745,'1961-08-07','Kaijung','Shokrollahi','M','1989-11-08'),(79746,'1964-12-06','Ingmar','Kropf','M','1994-10-07'),(79747,'1959-11-01','Vojin','Rouquie','M','1991-07-14'),(79748,'1955-04-01','George','Beutelspacher','M','1986-04-11'),(79749,'1959-01-11','Tzu','Vieri','M','1985-10-08'),(79750,'1954-02-15','Jongsuk','Benzmuller','F','1987-08-29'),(79751,'1959-09-02','Clyde','Gyimothy','M','1993-02-26'),(79752,'1956-07-28','Berthier','Solovay','M','1992-09-24'),(79753,'1953-05-05','Fabrizio','Thorelli','M','1986-02-08'),(79754,'1964-01-09','Elgin','Schmittgen','M','1985-05-08'),(79755,'1957-03-27','Ziva','Jervis','M','1985-12-08'),(79756,'1959-08-31','Bezalel','Colorni','F','1996-09-28'),(79757,'1952-04-24','Subir','Seiwald','F','1994-02-18'),(79758,'1953-01-22','Adil','Pettit','F','1991-07-19'),(79759,'1955-03-07','Luise','Back','M','1994-04-03'),(79760,'1958-06-01','Poornachandra','Braunmuhl','F','1990-03-31'),(79761,'1954-03-30','Prasadram','Encarnacion','F','1985-09-14'),(79762,'1964-12-26','Arno','Glinert','F','1985-04-29'),(79763,'1965-01-20','Sanjoy','Barreiro','M','1988-04-09'),(79764,'1961-03-20','Deniz','Kragelund','M','1987-09-30'),(79765,'1952-12-18','Gonzalo','Danecki','F','1985-10-14'),(79766,'1955-06-14','Fox','Swiler','M','1985-04-04'),(79767,'1963-11-21','Tommaso','Tischendorf','F','1996-04-19'),(79768,'1955-03-06','Shir','Sabnani','F','1998-04-13'),(79769,'1961-09-19','George','Emmerich','F','1987-04-08'),(79770,'1954-12-09','Unal','Skafidas','M','1992-10-07'),(79771,'1953-09-03','Subbu','Erde','F','1990-11-01'),(79772,'1955-04-22','Xiaoqiu','Gulik','M','1987-11-13'),(79773,'1964-10-10','Eckart','Sooriamurthi','F','1988-07-15'),(79774,'1957-10-21','Ger','Colorni','M','1985-08-30'),(79775,'1953-02-04','Saeko','Riesenhuber','M','1992-06-29'),(79776,'1956-02-12','Mircea','Mamelak','F','1989-08-23'),(79777,'1957-02-04','Turgut','Stranks','M','1987-08-30'),(79778,'1957-01-02','Piyush','Krzyzanowski','M','1985-06-29'),(79779,'1953-12-15','Stella','Orlowska','M','1985-09-01'),(79780,'1956-01-05','Tze','Rahier','M','1987-02-28'),(79781,'1961-08-15','Adam','Salverda','M','1986-09-16'),(79782,'1962-11-12','Deborah','Fortenbacher','M','1991-03-26'),(79783,'1952-07-15','Thodoros','Szilard','M','1985-04-29'),(79784,'1960-12-25','Ottavia','Barriga','M','1985-09-24'),(79785,'1953-02-16','Moriyoshi','Roisin','M','1986-05-18'),(79786,'1953-06-02','Rutger','Candan','F','1993-01-11'),(79787,'1962-04-25','Ziva','Molberg','M','1992-07-19'),(79788,'1956-04-27','Niteen','Raczkowsky','F','1995-12-11'),(79789,'1953-11-25','Kotesh','Crelier','M','1988-04-13'),(79790,'1957-01-27','Aruna','Fadgyas','M','1986-11-27'),(79791,'1961-12-31','Gina','Ernst','M','1988-07-22'),(79792,'1963-10-21','Odoardo','Tokunaga','M','1990-04-19'),(79793,'1964-08-20','Xiping','Christ','F','1985-02-28'),(79794,'1955-12-11','Yaghout','Rissland','F','1987-08-31'),(79795,'1954-02-16','Visit','Milicic','F','1990-05-28'),(79796,'1957-04-30','Susanta','Szilard','M','1987-07-24'),(79797,'1960-04-27','Chuanyi','Kilgour','M','1987-10-29'),(79798,'1956-11-22','Satoru','Nergos','M','1994-11-21'),(79799,'1962-11-23','Boriana','Pietrzykowski','M','1989-12-19'),(79800,'1957-03-29','Maris','Beeson','M','1988-06-15'),(79801,'1964-12-27','Sandeepan','Muniz','M','1986-03-02'),(79802,'1963-05-20','King','Boguraev','M','1994-06-29'),(79803,'1964-12-30','Jiong','Rosca','M','1985-08-21'),(79804,'1956-06-12','Aluzio','Polupanov','M','1993-06-22'),(79805,'1962-05-01','Shounak','Ruther','F','1990-08-05'),(79806,'1956-03-28','Alselm','Gihr','M','1990-01-20'),(79807,'1955-11-20','Elgin','Barriga','M','1987-03-08'),(79808,'1959-03-26','Brigham','Leaver','F','1985-02-10'),(79809,'1959-06-05','Dipankar','Lindqvist','M','1986-08-15'),(79810,'1952-02-13','Shrikanth','Denos','F','1991-07-11'),(79811,'1955-08-06','Tze','Krohm','F','1988-01-23'),(79812,'1956-12-04','Boaz','Rullman','M','1997-03-26'),(79813,'1960-10-31','Heon','Marletta','F','1986-09-08'),(79814,'1961-09-21','Serge','Beutelspacher','M','1986-08-30'),(79815,'1963-01-05','Duke','Kobara','M','1992-01-02'),(79816,'1956-10-18','Sanjay','Petereit','F','1992-07-02'),(79817,'1958-05-15','Ortrun','Furedi','M','1995-06-25'),(79818,'1958-01-08','Mats','Klerer','F','1991-12-16'),(79819,'1959-03-16','Saniya','Danley','F','1992-06-15'),(79820,'1960-04-11','Mountaz','Kenevan','M','1988-07-21'),(79821,'1959-01-03','Shuzo','Setia','M','1988-12-01'),(79822,'1954-07-12','Juichirou','Wuwongse','F','1992-08-04'),(79823,'1961-12-02','Ioana','Kaminger','F','1995-09-20'),(79824,'1964-04-01','Toshimo','Maquelin','M','1986-04-11'),(79825,'1962-03-29','Bangqing','Gonthier','F','1991-09-11'),(79826,'1960-02-04','Subhash','Gurbaxani','M','1987-04-28'),(79827,'1961-02-28','Troy','Papastamatiou','F','1990-05-18'),(79828,'1958-05-08','Seongbin','Boyle','M','1985-02-22'),(79829,'1958-04-17','Khoa','Buchter','M','1993-03-20'),(79830,'1959-02-05','Dzung','Binding','F','1985-05-19'),(79831,'1957-02-25','Elvia','Tsunoo','F','1987-04-21'),(79832,'1954-03-13','Irene','Benaini','F','1999-05-20'),(79833,'1955-06-25','Yongdong','Homond','M','1986-02-07'),(79834,'1955-09-26','Guiseppe','Wuwongse','M','1985-05-26'),(79835,'1963-10-02','Kristine','Simmel','M','1986-08-22'),(79836,'1958-03-18','Radhakrishnan','Azulay','M','1989-02-28'),(79837,'1953-12-06','Yakichi','Hagimont','F','1990-07-03'),(79838,'1959-11-30','Yonghong','Linares','F','1991-05-07'),(79839,'1954-08-15','Khue','Bolotov','M','1986-10-06'),(79840,'1956-01-27','Weijing','Jervis','F','1992-09-03'),(79841,'1962-10-03','Otilia','Straney','F','1985-07-08'),(79842,'1957-07-05','Anoosh','Panienski','F','1994-10-06'),(79843,'1952-05-05','Dipayan','Dalphin','M','1988-10-20'),(79844,'1959-01-10','Souichi','Busillo','M','1988-12-20'),(79845,'1958-08-16','Junsik','Azadmanesh','F','1994-02-08'),(79846,'1957-02-02','Hideyuki','Suessmith','M','1990-03-20'),(79847,'1959-08-24','Roded','Facello','M','1989-04-06'),(79848,'1957-01-20','Along','Hellwagner','M','1986-11-01'),(79849,'1963-07-06','Fusako','Trelles','M','1992-10-19'),(79850,'1956-09-28','Yucai','Passino','M','1993-06-28'),(79851,'1962-10-16','Remmert','Shrader','F','1986-11-02'),(79852,'1959-08-04','Hatim','Hiyoshi','M','1987-06-20'),(79853,'1956-02-17','Kristin','Selenyi','F','1988-06-30'),(79854,'1960-08-01','Shunichi','Klassen','M','1987-09-03'),(79855,'1953-04-02','Gudjon','Constantine','M','1988-04-08'),(79856,'1958-08-20','Kristen','Chinal','F','1993-03-20'),(79857,'1958-05-29','Torsten','Vidya','M','1989-06-16'),(79858,'1954-05-20','Mansur','Marzano','M','1986-02-22'),(79859,'1959-05-04','Suzette','Hinsberger','M','1986-08-07'),(79860,'1961-04-10','Demos','Denti','M','1993-03-09'),(79861,'1962-12-15','Maha','Pleszkun','F','1988-12-27'),(79862,'1960-02-29','Shigeichiro','Murthy','M','1996-11-03'),(79863,'1960-08-20','Gully','Valtorta','M','1993-06-19'),(79864,'1960-03-18','Anyuan','Vandervoorde','M','1985-09-24'),(79865,'1964-04-27','Oksana','Serot','M','1989-05-31'),(79866,'1954-12-04','Surveyors','Imataki','M','1987-04-21'),(79867,'1963-08-19','Bingning','Zhang','M','1986-07-29'),(79868,'1960-06-13','Moti','Rosen','F','1990-11-16'),(79869,'1963-05-18','Fumitake','Azulay','F','1991-01-04'),(79870,'1963-07-07','Kristian','Stranks','F','1993-03-16'),(79871,'1964-11-11','Ingemar','Brookner','M','1991-02-20'),(79872,'1956-06-02','Yannik','McFarlin','M','1992-06-25'),(79873,'1964-10-31','Oscar','Herath','F','1990-09-22'),(79874,'1952-05-08','Duri','Lanteri','M','1992-08-23'),(79875,'1955-07-13','Teunis','Seghrouchni','M','1990-08-10'),(79876,'1953-09-14','Randy','Feinberg','M','1986-12-02'),(79877,'1954-07-05','Shaowei','Zlotek','F','1998-06-27'),(79878,'1964-02-02','Bernice','Comte','M','1993-02-09'),(79879,'1955-04-30','Masako','Schaap','F','1988-09-04'),(79880,'1960-02-21','Hein','Tsukune','M','1988-07-30'),(79881,'1963-07-11','King','Beerel','M','1992-08-24'),(79882,'1953-05-11','Parke','Stamatiou','F','1987-10-17'),(79883,'1953-10-28','Surveyors','Baak','M','1997-04-15'),(79884,'1956-06-03','Masali','Bratten','F','1986-10-20'),(79885,'1964-02-19','Gay','Czaja','M','1998-01-12'),(79886,'1963-08-03','Uma','Waymire','F','1996-07-10'),(79887,'1961-07-10','Sergi','Nastansky','M','1986-09-04'),(79888,'1962-04-30','Shahab','Axelband','F','1998-04-30'),(79889,'1952-06-01','Rance','Massonet','M','1992-04-30'),(79890,'1956-05-16','Masali','Tsukuda','M','1985-04-05'),(79891,'1960-01-27','Behnaam','Pesch','F','1990-03-09'),(79892,'1960-07-01','Goh','Murtagh','F','1989-09-28'),(79893,'1959-06-28','Kwan','Clouatre','M','1986-12-26'),(79894,'1956-03-06','Udi','Cheshire','M','1987-09-08'),(79895,'1965-01-30','Fei','Murtagh','M','1986-01-19'),(79896,'1964-02-24','Oldrich','Sethi','M','1992-06-23'),(79897,'1962-05-27','Heather','Granlund','F','1987-05-12'),(79898,'1964-01-25','Slavian','Knightly','M','1990-10-04'),(79899,'1959-02-06','Kish','Warwick','F','1992-07-09'),(79900,'1955-04-19','Mong','Luck','F','1985-03-29'),(79901,'1958-04-05','Randi','Fiebach','M','1987-05-31'),(79902,'1953-10-29','Kensei','Marciano','F','1992-07-03'),(79903,'1963-03-24','Dekang','Garnier','M','1991-12-26'),(79904,'1960-01-23','Kotesh','Leslie','M','1994-07-18'),(79905,'1962-06-25','Danil','Eickenmeyer','M','1988-02-07'),(79906,'1954-05-28','Tomoyuki','Waterhouse','M','1985-10-15'),(79907,'1964-12-31','Elliott','Emmart','F','1988-01-31'),(79908,'1957-02-08','Shigeaki','Ritcey','M','1991-06-09'),(79909,'1954-06-14','Thodoros','Kamble','F','1996-07-23'),(79910,'1953-05-17','Gad','Honglei','F','1985-03-12'),(79911,'1952-12-28','Heather','Zaumen','M','1985-10-24'),(79912,'1961-10-25','Debatosh','Rajala','F','1989-01-08'),(79913,'1963-03-14','Almudena','Worfolk','M','1986-11-03'),(79914,'1959-06-20','Holgard','Narlikar','M','1987-09-22'),(79915,'1961-07-19','Parto','Bratsberg','M','1986-01-11'),(79916,'1956-09-15','Ult','Iivonen','M','1994-04-27'),(79917,'1963-12-03','Shooichi','Coombs','F','1987-08-30'),(79918,'1957-03-16','Percy','Nitsch','F','1987-11-30'),(79919,'1959-12-21','Jaana','Hofman','F','1989-09-16'),(79920,'1961-07-09','Makato','Vitiello','F','1988-09-21'),(79921,'1954-07-23','Hatim','Cochrane','F','1988-02-05'),(79922,'1962-07-05','Aran','Simmen','M','1989-05-15'),(79923,'1953-05-30','Mokhtar','Melski','M','1988-06-25'),(79924,'1957-10-24','Stevo','Bala','M','1988-05-19'),(79925,'1964-09-03','Shaowei','Provine','M','1997-04-11'),(79926,'1954-08-26','Jiann','Cusworth','F','1986-01-24'),(79927,'1952-05-08','Satyanarayana','Bazzichi','M','1992-10-28'),(79928,'1956-03-24','Adit','Merlo','M','1985-02-27'),(79929,'1962-04-14','Aral','Auyong','M','1992-03-21'),(79930,'1964-01-18','Yongmao','Herbst','M','1992-05-05'),(79931,'1957-08-21','Xiahua','Facello','M','1993-08-07'),(79932,'1957-06-21','Genevieve','Baez','M','1990-06-15'),(79933,'1952-04-11','Bouchung','Thisen','F','1988-02-21'),(79934,'1956-07-03','Sachio','Servieres','M','1994-01-09'),(79935,'1952-07-10','Nahum','Ghazalie','M','1986-11-20'),(79936,'1964-09-26','Boaz','Giveon','F','1986-10-19'),(79937,'1963-04-19','Chandrasekaran','Rothe','M','1985-03-09'),(79938,'1959-12-10','Petter','Tokunaga','M','1987-07-28'),(79939,'1963-03-08','Huan','Heydon','M','1986-08-20'),(79940,'1956-09-21','Ingemar','Jeong','M','1994-12-09'),(79941,'1956-12-26','Mikhail','Sethi','M','1998-01-28'),(79942,'1957-03-28','Xiaobin','Hegner','F','1986-05-10'),(79943,'1959-07-27','Kwee','Alpin','M','1988-01-29'),(79944,'1957-06-25','Ortrun','Demos','M','1996-12-06'),(79945,'1963-08-30','KayLiang','Jording','F','1993-11-20'),(79946,'1954-09-21','Guadalupe','Brattka','M','1989-05-15'),(79947,'1954-07-15','Leif','Baezner','F','1992-10-22'),(79948,'1963-01-31','Tremaine','Raoux','M','1986-11-01'),(79949,'1963-05-17','Claude','Trystram','F','1996-10-02'),(79950,'1962-10-24','Weiye','Uludag','F','1990-07-12'),(79951,'1962-05-04','Duke','Benner','F','1988-12-30'),(79952,'1961-10-22','Jaewon','Walston','F','1990-09-23'),(79953,'1960-06-21','Anyuan','Hoppenstand','M','1986-03-24'),(79954,'1954-09-04','Kagan','Kandlur','M','1991-09-04'),(79955,'1955-09-24','Caolyn','Rettelbach','M','1998-02-15'),(79956,'1962-08-20','Larisa','Schwabacher','F','1988-03-10'),(79957,'1962-08-19','Valter','Kulisch','F','1987-01-25'),(79958,'1952-03-17','Xinglin','Versino','M','1987-09-15'),(79959,'1961-12-29','Francesca','Perin','M','1993-03-25'),(79960,'1957-12-04','Youngkon','Gunderson','F','1996-11-27'),(79961,'1954-05-10','Rosalyn','Luks','M','1990-03-27'),(79962,'1953-05-29','Maik','Heping','M','1995-08-09'),(79963,'1963-03-16','Marke','McAffer','F','1988-04-19'),(79964,'1959-10-30','Shuky','Garrabrants','F','1995-07-21'),(79965,'1954-10-17','Sandeepan','Asser','M','1987-05-27'),(79966,'1956-01-18','Temple','Claffy','M','1993-03-01'),(79967,'1952-03-03','Jessie','Gadepally','M','1992-04-28'),(79968,'1964-05-11','Nahum','Sommen','M','1985-12-12'),(79969,'1961-08-13','Shahid','Keohane','M','1985-10-18'),(79970,'1964-11-26','Gita','Swift','M','1989-12-21'),(79971,'1964-05-12','Randy','Eterovic','M','1985-04-14'),(79972,'1952-04-11','Abdelghani','Thummel','M','1985-09-28'),(79973,'1955-07-29','Zine','Socorro','M','1987-03-21'),(79974,'1957-11-19','Valdiodio','Chvatal','F','1993-08-11'),(79975,'1964-03-07','Parviz','Braunmuhl','M','1997-10-01'),(79976,'1960-09-18','Kotesh','Jenevein','F','1992-03-01'),(79977,'1952-02-28','Abdelaziz','Gunderson','M','1989-01-23'),(79978,'1954-04-24','Miquel','Pileggi','F','1988-06-27'),(79979,'1955-10-26','Yunming','Papsdorf','M','1986-12-29'),(79980,'1958-01-27','Shai','Flasterstein','M','1988-04-15'),(79981,'1961-07-17','Lubomir','Schlumberger','M','1988-05-14'),(79982,'1964-02-11','Atreyi','Weedman','M','1985-12-17'),(79983,'1962-11-13','Nalini','Panienski','M','1987-09-23'),(79984,'1962-01-12','Tomofumi','Lamba','F','1994-12-19'),(79985,'1954-10-02','Mong','Hartvigsen','F','1993-09-16'),(79986,'1961-12-22','Munehiko','Thebaut','M','1997-06-10'),(79987,'1956-08-16','Hatem','Unno','M','1988-01-11'),(79988,'1956-07-03','Tsutomu','Beeson','M','1996-06-21'),(79989,'1960-10-29','Mahmut','Huxford','M','1990-01-01'),(79990,'1954-07-20','Behnaam','Erev','M','1992-03-27'),(79991,'1954-01-25','Yahiko','Czap','M','1988-08-09'),(79992,'1964-02-08','Laurentiu','Heping','F','1987-06-29'),(79993,'1963-03-28','KayLiang','Redmiles','F','1990-12-01'),(79994,'1952-05-31','Hinrich','Steinauer','F','1994-09-23'),(79995,'1962-12-25','Rutger','Speer','M','1988-03-30'),(79996,'1957-03-02','Xuejun','Kroon','F','1988-07-30'),(79997,'1962-08-27','Venkatesan','Vigier','M','1986-02-25'),(79998,'1962-02-01','Kristof','Brodal','F','1987-05-07'),(79999,'1952-10-21','Chuanti','Jakobus','M','1986-08-21'),(80000,'1963-06-23','Odoardo','Ranft','F','1994-07-03'),(80001,'1956-09-30','Nagui','Merli','M','1986-06-12'),(80002,'1963-04-25','Mayuko','Meszaros','M','1988-09-10'),(80003,'1963-04-01','Jacqueline','Kavanagh','M','1986-11-24'),(80004,'1960-10-26','Theirry','Viele','F','1992-03-03'),(80005,'1957-04-01','Sanjit','Nyrup','M','1989-02-12'),(80006,'1961-01-13','Yoshinari','Pettey','M','1988-02-17'),(80007,'1958-08-06','Pascal','Jiafu','F','1997-03-21'),(80008,'1960-01-11','Jianhui','Itzfeldt','M','1988-12-24'),(80009,'1960-02-05','Ramalingam','Bael','F','1990-04-04'),(80010,'1962-09-05','Olivera','Munke','M','1990-03-24'),(80011,'1953-03-26','Ung','Honiden','M','1992-09-13'),(80012,'1955-07-07','Tommaso','Iwayama','M','1992-05-09'),(80013,'1955-01-27','Lidong','Ouhyoung','M','1989-09-07'),(80014,'1962-01-12','Radhika','Rattan','F','1990-06-24'),(80015,'1957-07-24','Martijn','Bernick','F','1994-03-03'),(80016,'1957-05-15','Arra','Hainaut','F','1989-09-10'),(80017,'1956-10-14','Dante','Argence','M','1993-02-07'),(80018,'1956-10-07','Demos','Plumb','M','1986-08-09'),(80019,'1960-02-08','Tremaine','Vesel','M','1987-08-16'),(80020,'1964-11-01','Theron','Merel','F','1988-01-22'),(80021,'1958-05-02','Stabislas','Kaminger','F','1988-08-18'),(80022,'1960-08-12','Uri','Baik','M','1988-05-20'),(80023,'1961-03-27','Shichao','Luiz','M','1986-03-10'),(80024,'1953-06-06','Maja','Pfau','M','1990-09-25'),(80025,'1964-06-05','Mari','Henseler','M','1991-04-27'),(80026,'1958-06-07','Guangming','Rijsenbrij','F','1985-03-28'),(80027,'1956-05-13','Kannan','Deyuan','F','1989-09-24'),(80028,'1960-04-11','Erzsebet','Rajcani','F','1994-05-20'),(80029,'1955-03-27','Kenroku','Hofmeyr','M','1993-08-21'),(80030,'1961-11-13','Rance','Kroll','F','1997-01-15'),(80031,'1952-03-10','Wayne','Bach','M','1986-05-15'),(80032,'1955-12-20','Yurij','Isaac','F','1985-05-20'),(80033,'1961-06-08','Jordanka','Tasistro','M','1991-08-08'),(80034,'1961-12-10','Shaowen','Fujisaki','M','1986-04-09'),(80035,'1964-10-02','Val','Sevcikova','F','1986-07-21'),(80036,'1960-02-10','Xiong','Portugali','F','1989-09-23'),(80037,'1952-06-25','Nimmagadda','Kirkerud','M','1989-12-17'),(80038,'1955-09-23','Vitaly','Gewali','M','1986-01-24'),(80039,'1960-12-10','Krassimir','Perfilyeva','M','1995-05-17'),(80040,'1956-11-23','Zhaofang','Cincotta','F','1985-08-28'),(80041,'1955-04-20','Teiji','Walstra','M','1992-10-01'),(80042,'1956-06-30','Debatosh','Farrar','M','1987-04-06'),(80043,'1956-01-14','Aruna','Selenyi','M','1991-12-02'),(80044,'1964-03-25','Tsvetan','Isaac','F','1994-05-28'),(80045,'1960-11-28','Taegyun','Garrabrants','F','1985-03-30'),(80046,'1954-11-01','Zhanqiu','Yemenis','F','1988-10-01'),(80047,'1955-09-21','Akhilish','Kropp','M','1989-03-21'),(80048,'1958-08-27','Jianhao','Sambasivam','M','1991-10-17'),(80049,'1952-11-05','Minghong','Bardell','M','1996-08-19'),(80050,'1961-12-17','Dekang','Sethi','F','1993-11-27'),(80051,'1964-01-03','Kayoko','Jayawardene','F','1986-02-06'),(80052,'1962-11-20','Nidapan','Pellegrinelli','F','1988-01-17'),(80053,'1956-04-19','Larisa','Hammerschmidt','M','1988-05-05'),(80054,'1963-01-21','Rajmohan','Bruckman','F','1987-04-12'),(80055,'1958-01-24','Anwar','Cincotta','M','1986-11-06'),(80056,'1954-01-04','Marsha','Marrevee','M','1990-08-13'),(80057,'1960-03-22','Huan','Kitai','M','1986-06-09'),(80058,'1956-07-02','Mana','Boissier','F','1995-04-02'),(80059,'1961-03-09','Leucio','Walston','M','1992-04-04'),(80060,'1961-04-03','Unal','Jansen','F','1992-02-08'),(80061,'1957-10-09','Shao','Flanders','F','1986-03-17'),(80062,'1954-01-11','Masamitsu','Antonisse','F','1990-03-26'),(80063,'1955-05-04','Arie','Hoogerwoord','M','1986-07-17'),(80064,'1959-01-08','Remzi','Lamba','M','1995-04-27'),(80065,'1961-07-24','Manohar','Besancenot','M','1988-11-08'),(80066,'1959-03-20','Sergi','Ranta','F','1991-09-04'),(80067,'1965-01-19','Kazuhisa','Weiland','M','1985-11-09'),(80068,'1952-03-23','Gretta','Zwicker','M','1992-01-27'),(80069,'1953-04-22','Jiakeng','Murtha','M','1994-01-06'),(80070,'1955-05-26','Mana','Thisen','M','1985-03-28'),(80071,'1964-08-22','Satyanarayana','Babu','M','1995-09-16'),(80072,'1955-01-12','Erzsebet','Kampfer','M','1987-12-26'),(80073,'1958-07-26','Goetz','Radivojevic','M','1989-03-06'),(80074,'1961-11-26','Girolamo','Waleschkowski','F','1999-09-27'),(80075,'1963-10-03','Constantijn','Paludetto','F','1986-07-09'),(80076,'1954-12-20','Pradeep','Puoti','M','1991-10-30'),(80077,'1964-03-21','Anestis','Speckmann','M','1986-06-02'),(80078,'1960-07-12','Tamiya','Chinal','M','1992-03-05'),(80079,'1955-09-09','Danny','Wissmann','F','1991-10-21'),(80080,'1962-12-20','Miquel','Foong','F','1985-06-06'),(80081,'1961-06-06','Parke','Biron','M','1988-06-02'),(80082,'1953-07-18','Shaleah','Salverda','M','1986-01-02'),(80083,'1955-08-28','Badri','Chiola','M','1990-04-22'),(80084,'1954-01-09','Menkae','Eastman','F','1994-06-05'),(80085,'1958-09-23','Lijie','Khalid','M','1989-03-19'),(80086,'1964-12-02','Yolla','Milicic','M','1987-12-16'),(80087,'1954-08-20','Gully','Mitchem','F','1988-10-26'),(80088,'1956-04-16','Kankanahalli','Bernatsky','M','1996-03-09'),(80089,'1954-11-10','Luisa','Birch','F','1985-07-01'),(80090,'1959-03-21','Kristin','Haldar','M','1989-07-08'),(80091,'1958-03-13','Lein','Akaboshi','M','1993-12-24'),(80092,'1954-01-14','Yucel','Wilharm','M','1988-10-07'),(80093,'1964-11-30','Leaf','Lung','M','1990-05-09'),(80094,'1959-08-07','Taegyun','Simmen','M','1990-07-04'),(80095,'1964-12-03','Caolyn','Mikschl','M','1986-03-15'),(80096,'1959-04-30','Shuho','Narahari','M','1986-12-16'),(80097,'1957-02-18','Chikako','Luan','F','1987-12-02'),(80098,'1953-05-23','True','Kusakabe','M','1986-10-01'),(80099,'1961-11-12','Jayesh','Slobodova','F','1987-10-22'),(80100,'1952-06-08','Van','Gomatam','F','1998-03-19'),(80101,'1956-09-08','Bingning','Pearson','M','1992-10-26'),(80102,'1964-03-10','Janalee','Veevers','F','1993-04-27'),(80103,'1955-08-14','Ottavia','Mikschl','M','1989-03-07'),(80104,'1952-11-25','Masami','Oehlmann','M','1986-04-27'),(80105,'1955-06-07','Rafols','Irland','F','1989-06-11'),(80106,'1952-12-16','Subhankar','Erde','F','1992-07-30'),(80107,'1964-04-20','Girolamo','Rossi','M','1988-10-11'),(80108,'1960-07-29','Fan','Ratzlaff','M','1987-05-22'),(80109,'1960-07-30','Weicheng','Escriba','M','1989-09-15'),(80110,'1964-06-23','Venkatesan','Imataki','M','1989-12-03'),(80111,'1962-11-13','Sushant','Condotta','M','1987-08-22'),(80112,'1953-06-25','Mack','Erdmenger','F','1989-01-19'),(80113,'1958-11-08','Hironobu','Sherertz','M','1993-10-18'),(80114,'1961-05-23','Nirmal','Ballarin','M','1990-08-13'),(80115,'1962-10-22','Rosalyn','Erez','F','1989-05-15'),(80116,'1960-03-12','Lobel','Manders','F','1985-11-21'),(80117,'1963-06-17','Insup','Eiter','M','1986-12-25'),(80118,'1960-08-04','Heon','Meszaros','F','1990-02-28'),(80119,'1963-05-06','Almudena','Honiden','F','1995-08-05'),(80120,'1959-03-17','Maha','Goodrum','F','1986-11-18'),(80121,'1958-12-06','Ennio','Schaaf','F','1989-05-07'),(80122,'1958-10-20','Percy','Boudaillier','F','1989-05-22'),(80123,'1955-10-22','Peer','Farrar','M','1995-06-17'),(80124,'1958-03-27','Akemi','Budinsky','M','1991-06-26'),(80125,'1958-07-12','Jinpo','Kalorkoti','M','1985-05-04'),(80126,'1958-03-30','Gennady','Hofmeyr','M','1988-04-23'),(80127,'1961-11-24','Zhenhua','Leivant','M','1990-12-24'),(80128,'1953-07-19','Genta','Ushiama','M','1988-09-04'),(80129,'1954-07-01','Hairong','Fargier','F','1985-12-07'),(80130,'1953-12-14','Jinya','Waschkowski','M','1985-08-19'),(80131,'1955-01-04','Gill','Schurmann','F','1988-01-16'),(80132,'1955-04-23','Nidapan','Hedayat','F','1987-11-28'),(80133,'1963-02-26','Kenton','Delgrange','M','1988-07-29'),(80134,'1959-07-13','Adil','Katalagarianos','M','1986-07-31'),(80135,'1958-10-07','Mary','Zeidenstein','M','1989-11-02'),(80136,'1952-07-04','Gaurav','Berstel','M','1988-12-26'),(80137,'1954-03-15','Kiyokazu','Vuskovic','M','1988-08-16'),(80138,'1961-05-26','Genevieve','Camarinopoulos','M','1991-07-12'),(80139,'1961-04-30','Jamaludin','Beausoleil','M','1993-07-09'),(80140,'1958-06-02','Tran','Katzenelson','M','1986-05-27'),(80141,'1962-06-02','Shuichi','Lupu','M','1988-02-24'),(80142,'1961-04-12','Hausi','Landherr','M','1988-07-16'),(80143,'1958-12-27','Kellie','Brodie','M','1987-07-19'),(80144,'1954-07-13','Boutros','Dechter','M','1987-08-17'),(80145,'1964-02-07','Xiong','Samarati','F','1986-12-08'),(80146,'1952-04-07','Kristina','Carrere','F','1989-07-25'),(80147,'1964-10-18','Yuuichi','Yeung','M','1993-11-24'),(80148,'1963-09-05','Subhada','Mahnke','M','1987-09-25'),(80149,'1956-06-04','Rildo','Rajala','F','1988-06-16'),(80150,'1958-12-29','Satoru','Knightly','M','1993-04-04'),(80151,'1955-12-27','Willard','Swen','M','1993-01-15'),(80152,'1954-07-29','Suvo','Anguita','M','1996-06-22'),(80153,'1958-01-12','Maya','DeMori','M','1985-02-19'),(80154,'1960-06-22','Chanjung','Kropf','M','1988-02-10'),(80155,'1954-01-25','Susumu','Uhrik','F','1993-09-19'),(80156,'1955-02-24','Terresa','Pleszkun','F','1987-05-18'),(80157,'1954-10-07','Ingmar','Herber','F','1992-12-09'),(80158,'1957-10-15','Nalini','Lamma','F','1990-11-16'),(80159,'1954-05-28','Jiafu','Rijckaert','M','1988-02-18'),(80160,'1953-01-10','Nigel','Oberman','M','1988-10-22'),(80161,'1961-10-17','Van','Ramalingam','F','1987-08-11'),(80162,'1957-04-15','Uli','Coney','M','1989-10-08'),(80163,'1963-03-17','Nathalie','Garrabrants','M','1991-08-20'),(80164,'1956-01-30','Yuuichi','Quittner','F','1985-04-08'),(80165,'1959-08-31','Zhanqiu','Anily','M','1989-09-12'),(80166,'1955-12-11','Monique','Murrill','F','1987-02-12'),(80167,'1957-08-16','Oksana','Varker','F','1991-12-26'),(80168,'1958-05-26','Trygve','Fraisse','M','1990-08-12'),(80169,'1956-03-30','Georg','Chiola','M','1990-05-07'),(80170,'1955-07-29','Udaiprakash','Schiper','M','1990-07-27'),(80171,'1952-11-03','Kshitij','Zykh','M','1985-10-08'),(80172,'1964-01-29','Marjo','Avouris','F','1988-03-27'),(80173,'1956-09-10','Kristin','Seghrouchni','F','1989-02-21'),(80174,'1960-12-03','Menkae','Schaaf','F','1987-05-30'),(80175,'1952-08-17','Ziya','Bernatsky','M','1990-08-28'),(80176,'1959-12-15','Masadi','Panienski','M','1993-09-23'),(80177,'1957-11-27','Suvo','Karner','M','1985-11-22'),(80178,'1963-02-25','Sanjit','Christ','M','1985-07-21'),(80179,'1962-12-24','Yinghua','Beznosov','F','1989-02-23'),(80180,'1956-01-27','Dmitry','Kobara','M','1993-04-23'),(80181,'1961-02-24','Remco','Karner','M','1989-01-26'),(80182,'1958-01-09','Indrajit','Birge','M','1997-11-14'),(80183,'1954-02-04','Mats','Munke','M','1985-07-31'),(80184,'1953-09-30','Pintsang','Couchot','F','1986-01-31'),(80185,'1962-09-04','Valery','Copas','M','1990-04-01'),(80186,'1954-01-16','Tayeb','Huttel','M','1988-07-14'),(80187,'1963-11-27','Bouchung','Viele','M','1992-11-27'),(80188,'1957-02-11','Xinyu','Gopalakrishnan','M','1987-01-04'),(80189,'1963-05-23','Utz','Koshiba','F','1991-01-22'),(80190,'1962-12-22','Saeed','Pagter','F','1996-11-22'),(80191,'1964-11-23','Bouchung','Alvarado','M','1985-02-19'),(80192,'1952-10-01','Branimir','Kalsbeek','M','1992-08-14'),(80193,'1961-09-08','Eberhardt','Velasco','F','1998-07-13'),(80194,'1964-08-04','Chinya','Rosin','F','1992-03-17'),(80195,'1953-02-05','Sorina','Peral','M','1987-04-14'),(80196,'1962-04-11','Janche','Kushner','M','1989-07-13'),(80197,'1957-09-27','Qiwen','Tsukuda','F','1990-01-02'),(80198,'1955-02-16','Yefim','Anger','F','1985-04-02'),(80199,'1960-05-08','Ute','Gulik','M','1989-10-15'),(80200,'1953-12-15','Yurii','Ghazalie','M','1988-03-30'),(80201,'1955-07-03','Abdulah','Cochrane','M','1991-09-18'),(80202,'1956-09-15','Pohua','Koyama','M','1987-07-21'),(80203,'1965-01-22','Shakhar','Baik','M','1989-02-26'),(80204,'1959-04-06','Wonhee','Chleq','F','1994-03-06'),(80205,'1956-11-04','Mayuri','Radhakrishnan','F','1985-05-25'),(80206,'1959-02-24','Lansing','Zallocco','M','1992-02-23'),(80207,'1954-12-20','Yifei','Matzov','F','1987-10-06'),(80208,'1955-09-05','Elvia','Samarati','F','1988-04-28'),(80209,'1961-02-09','Yefim','Cangellaris','F','1988-06-05'),(80210,'1964-10-03','Rildo','Trachtenberg','M','1987-04-09'),(80211,'1963-05-19','Mats','Borstler','M','1993-05-08'),(80212,'1964-07-18','Shay','Jakobus','M','1990-01-07'),(80213,'1961-06-29','Eirik','Peir','M','1990-01-25'),(80214,'1961-04-05','Adas','Braunmuhl','M','1988-05-22'),(80215,'1953-07-03','Ranga','Ranon','F','1988-10-28'),(80216,'1952-07-05','Tristan','Heiserman','M','1987-03-10'),(80217,'1957-06-08','Toshimitsu','Picel','M','1986-11-28'),(80218,'1953-10-05','Rosalyn','Masada','M','1987-10-05'),(80219,'1964-08-05','Gaetan','Bhattacharjee','M','1987-06-26'),(80220,'1963-01-08','Fai','Karner','F','1994-04-19'),(80221,'1963-04-21','Danil','Swift','F','1990-02-16'),(80222,'1960-06-12','Toshimi','Braunschweig','M','1993-08-17'),(80223,'1955-07-15','Sadegh','Einsfeld','M','1986-02-11'),(80224,'1955-07-21','Reinhard','Zaiane','F','1988-05-19'),(80225,'1952-05-01','Shridhar','Malabarba','F','1985-03-01'),(80226,'1964-01-13','Hideo','Serra','M','1989-05-05'),(80227,'1953-07-31','Kerryn','Braunschweig','M','1985-09-11'),(80228,'1956-07-24','Marco','Haumacher','F','1994-03-23'),(80229,'1956-10-30','Khalid','Mamelak','M','1988-05-10'),(80230,'1964-04-08','Lunjin','Waschkowski','M','1985-08-08'),(80231,'1964-12-01','Duke','Fritzsche','M','1985-08-26'),(80232,'1958-11-24','Padma','Birta','M','1993-05-30'),(80233,'1954-04-13','Arlette','Noriega','M','1990-07-22'),(80234,'1963-05-11','Chanjung','Naudin','F','1987-04-01'),(80235,'1959-07-04','Peer','Openshaw','M','1993-07-17'),(80236,'1952-12-29','Ute','Underwood','F','1993-10-04'),(80237,'1953-12-16','Sanjit','Suwa','M','1993-06-09'),(80238,'1963-02-01','Francoise','Stasinski','F','1987-11-17'),(80239,'1958-10-25','Geraldo','Furedi','M','1987-10-26'),(80240,'1958-07-23','Luerbio','Piancastelli','F','1993-05-03'),(80241,'1960-03-27','Mototsugu','Bage','M','1986-03-24'),(80242,'1962-04-24','Tokuyasu','Sudkamp','M','1990-03-04'),(80243,'1962-08-18','Remzi','Facello','M','1986-10-12'),(80244,'1964-04-21','Yucai','Chiola','M','1987-05-13'),(80245,'1957-08-25','Eirik','Berendt','M','1990-05-25'),(80246,'1958-11-20','Jinxi','Gire','F','1985-09-02'),(80247,'1956-03-07','Mariusz','Zschoche','F','1999-11-21'),(80248,'1964-03-21','Nevin','Matzke','M','1988-09-17'),(80249,'1957-05-12','Guenter','Matzen','M','1998-03-11'),(80250,'1963-06-03','Zhanqiu','Shiratori','M','1995-08-29'),(80251,'1955-07-05','Yoshinari','Kitai','M','1987-06-13'),(80252,'1956-02-16','Abdelghani','Miyakawa','M','1987-04-05'),(80253,'1959-05-23','Ingemar','Norsworthy','M','1990-03-21'),(80254,'1959-01-14','Zorica','Paciorek','M','1995-01-17'),(80255,'1964-10-31','Muzhong','Heusch','F','1988-02-15'),(80256,'1960-07-26','Sibyl','Itzigehl','F','1991-09-13'),(80257,'1952-08-04','Xiaoshan','Pehl','F','1990-12-18'),(80258,'1955-03-06','Hirochika','Hiyoshi','M','1988-01-11'),(80259,'1952-04-27','Haldon','Siprelle','F','1985-07-03'),(80260,'1953-11-21','Duro','Klyachko','F','1990-11-11'),(80261,'1962-12-12','Geoffry','Braccini','M','1989-11-14'),(80262,'1952-08-10','Duro','Gewali','M','1987-05-07'),(80263,'1953-07-21','Gilbert','Etalle','F','1987-04-25'),(80264,'1960-01-27','Eirik','Hedayat','M','1985-03-10'),(80265,'1956-04-15','Gou','England','M','1992-01-13'),(80266,'1957-02-20','Hideo','Vidal','M','1988-03-22'),(80267,'1964-05-21','Pradeep','Vandervoorde','M','1985-05-24'),(80268,'1955-01-19','Shietung','Vitiello','M','1986-10-12'),(80269,'1962-03-25','Aris','Morton','M','1988-08-11'),(80270,'1955-02-17','Fen','Jonsson','F','1988-10-15'),(80271,'1959-11-10','Paris','Zobel','M','1986-04-14'),(80272,'1954-06-14','Vasilis','Socorro','F','1997-05-14'),(80273,'1953-05-07','Yongdong','Varman','M','1997-01-08'),(80274,'1956-08-13','Siddarth','Kleiser','M','1996-02-09'),(80275,'1963-02-20','Luisa','Ladret','F','1990-02-06'),(80276,'1963-05-13','Yuqun','Azumi','M','1989-03-01'),(80277,'1960-05-29','Niranjan','Eterovic','F','1998-12-06'),(80278,'1963-11-28','Djenana','Riesenhuber','M','1986-09-28'),(80279,'1953-04-20','Berhard','Carrera','F','1989-06-23'),(80280,'1952-03-17','Trygve','Doering','M','1990-04-03'),(80281,'1963-08-18','Gaetan','Akaboshi','M','1985-02-28'),(80282,'1957-09-14','Udi','Gladwell','F','1986-10-28'),(80283,'1959-02-03','Fox','Heering','M','1988-04-16'),(80284,'1957-02-16','Aiman','Garnick','M','1989-10-12'),(80285,'1964-07-26','Leen','Lamparter','F','1994-02-18'),(80286,'1955-04-02','Martial','Lubachevsky','F','1989-05-19'),(80287,'1961-07-15','Jiang','Binding','F','1988-08-27'),(80288,'1954-12-17','Teiji','Rousseau','M','1985-03-11'),(80289,'1958-07-04','Nahum','Pell','F','1990-01-26'),(80290,'1963-08-20','Moto','Klyachko','M','1989-04-10'),(80291,'1964-07-26','Sashi','Flowers','M','1985-11-13'),(80292,'1957-10-29','Doohun','Kampfer','F','1986-06-05'),(80293,'1958-07-10','Candida','Puoti','M','1985-07-01'),(80294,'1954-04-09','Siamak','Boudaillier','F','1989-04-13'),(80295,'1955-06-20','Mack','Neimat','F','1993-08-09'),(80296,'1962-06-19','Duro','Baez','M','1994-12-22'),(80297,'1962-11-24','Jiong','Wolniewicz','M','1990-07-11'),(80298,'1963-09-17','Kasturi','Garnham','M','1993-05-18'),(80299,'1962-03-12','Susanne','Collette','F','1986-08-25'),(80300,'1952-08-10','Prasadram','Vernadat','F','1989-03-02'),(80301,'1963-08-15','Susanna','Luck','F','1988-05-16'),(80302,'1964-02-04','Bangqing','Jiafu','M','1989-09-10'),(80303,'1955-03-09','Henk','Schlegelmilch','F','1992-07-27'),(80304,'1956-07-25','Souichi','Eastman','M','1988-04-18'),(80305,'1960-02-19','Elliott','Picel','M','1985-07-14'),(80306,'1960-04-30','JoAnna','Azadmanesh','M','1989-11-21'),(80307,'1952-07-01','Paraskevi','Casley','M','1992-06-09'),(80308,'1960-07-07','Richard','Nooteboom','M','1988-09-01'),(80309,'1962-08-21','Gully','Petereit','M','1987-11-20'),(80310,'1960-08-01','Duke','Duclos','F','1992-02-25'),(80311,'1963-08-01','Ortrun','Yetim','F','1991-02-20'),(80312,'1960-06-10','Shridhar','Wursthorn','F','1985-07-08'),(80313,'1961-06-11','Weiye','Jervis','F','1994-08-13'),(80314,'1957-10-18','Feiyu','Irland','F','1986-08-04'),(80315,'1962-02-03','Zvonko','Templeman','M','1986-01-16'),(80316,'1963-06-11','Moheb','Sadowski','M','1992-01-01'),(80317,'1959-02-02','Pragnesh','Hertweck','M','1987-07-24'),(80318,'1954-01-12','Angus','Schneeberger','M','1987-01-12'),(80319,'1961-10-09','Bernardo','Ermel','F','1987-05-14'),(80320,'1960-11-15','Palash','Terlouw','M','1991-06-26'),(80321,'1954-12-28','Fai','Terlouw','M','1986-03-04'),(80322,'1954-12-21','Xumin','Rossi','M','1992-04-14'),(80323,'1962-03-08','Zdislav','Grabner','M','1988-08-18'),(80324,'1959-03-16','Kerryn','Hoogerwoord','F','1994-12-02'),(80325,'1953-07-19','Bingning','Gruenwald','F','1993-01-03'),(80326,'1953-04-29','Caolyn','Rosca','F','1991-01-09'),(80327,'1956-10-10','Randi','Miake','M','1985-05-14'),(80328,'1952-06-23','Satyanarayana','Basart','F','1989-11-16'),(80329,'1959-09-09','Moon','Ponthieu','F','1988-11-07'),(80330,'1960-12-25','Jagoda','Pelc','M','1995-12-08'),(80331,'1962-07-23','Kwun','Zallocco','M','1990-12-28'),(80332,'1955-03-19','Behnaam','Masand','F','1985-09-08'),(80333,'1959-10-26','Gro','Anily','M','1987-04-19'),(80334,'1957-07-22','Irene','Baez','M','1992-05-13'),(80335,'1958-01-21','Arnould','Figueira','M','1986-03-29'),(80336,'1963-01-11','Chinho','Mahmud','M','1997-10-05'),(80337,'1957-04-01','Maia','Ginesta','F','1985-07-14'),(80338,'1952-06-24','Marsha','Oskamp','F','1992-01-07'),(80339,'1964-03-08','Fumitake','Hempstead','M','1987-03-30'),(80340,'1958-08-01','Licheng','Knightly','F','1989-01-22'),(80341,'1953-01-15','Premal','Luef','M','1992-02-16'),(80342,'1960-02-16','Junsik','Iwayama','M','1998-07-15'),(80343,'1957-11-06','Leandro','Nitsch','M','1985-06-22'),(80344,'1961-05-21','Fumitaka','Fadgyas','M','1987-08-16'),(80345,'1960-03-17','Shiv','Chinen','M','1990-02-06'),(80346,'1954-03-20','Conal','Parveen','F','1993-08-24'),(80347,'1964-01-19','Jaques','Barvinok','M','1995-09-20'),(80348,'1956-10-06','Pintsang','Bharadwaj','M','1991-09-19'),(80349,'1957-02-13','Kristina','Lenart','F','1985-10-29'),(80350,'1953-10-10','Miomir','Hooghiemstra','M','1989-08-31'),(80351,'1954-06-06','Peer','Coors','M','1986-07-28'),(80352,'1955-08-22','Arunachalam','Melton','M','1990-11-14'),(80353,'1956-11-03','Anyuan','Majewski','M','1992-09-13'),(80354,'1959-11-24','Sham','Kroll','F','1986-08-05'),(80355,'1961-12-17','Khatoun','Siegrist','M','1988-04-04'),(80356,'1963-12-18','Eckart','Shobatake','M','1989-02-02'),(80357,'1961-12-12','Nishit','Lodder','M','1988-06-03'),(80358,'1954-02-10','Mong','Huhdanpaa','M','1988-10-22'),(80359,'1956-09-22','Sumant','Litzler','F','1989-02-24'),(80360,'1955-06-13','Weijing','Beetstra','F','1991-01-19'),(80361,'1958-03-24','Yongdong','Lamparter','F','1994-03-24'),(80362,'1959-08-13','Kasidit','Biron','M','1997-06-04'),(80363,'1961-05-12','Zdislav','Baez','M','1992-06-10'),(80364,'1964-12-03','Gina','Ramsey','M','1988-02-05'),(80365,'1962-05-31','Sailaja','Schmiedel','M','1985-04-04'),(80366,'1958-07-12','Gita','Munke','F','1987-10-07'),(80367,'1963-11-28','Sadun','Boreale','M','1994-04-18'),(80368,'1956-09-26','Angus','Baaz','M','1985-03-08'),(80369,'1959-12-02','Vasilii','Garnick','M','1987-06-19'),(80370,'1953-04-17','Honesty','Weiland','M','1985-11-12'),(80371,'1959-06-09','Henk','Fabrizio','F','1998-07-20'),(80372,'1954-11-28','Aleksandar','Khasidashvili','F','1988-11-28'),(80373,'1959-03-02','Pranay','Gils','M','1993-01-08'),(80374,'1955-08-20','Junichi','Rusterholz','M','1990-11-03'),(80375,'1955-11-16','Atreye','Peac','M','1985-05-06'),(80376,'1954-03-11','Maha','Hofman','M','1990-02-15'),(80377,'1958-11-30','Erzsebet','Coney','F','1989-12-17'),(80378,'1962-12-07','Filipp','Jahnichen','M','1985-08-01'),(80379,'1964-01-12','Hatsukazu','Serdy','F','1988-05-30'),(80380,'1952-11-19','Neven','Selvestrel','F','1990-04-28'),(80381,'1959-07-16','Khun','Iisaka','M','1987-03-11'),(80382,'1960-07-25','Mariangiola','Zucker','F','1985-12-28'),(80383,'1959-10-23','Stafford','Kalafatis','F','1991-06-09'),(80384,'1964-03-28','Turgut','Escriba','M','1994-07-03'),(80385,'1961-12-02','Poorav','VanScheik','M','1992-04-24'),(80386,'1955-08-26','Rosine','Peot','M','1990-09-26'),(80387,'1961-02-25','Tadahiko','Botman','F','1992-06-08'),(80388,'1959-04-09','Lidong','Spieker','F','1991-12-15'),(80389,'1955-03-11','Pasqua','Rosiles','F','1985-06-03'),(80390,'1963-10-18','Pantung','Denny','M','1988-09-12'),(80391,'1962-02-18','Xiong','Erez','M','1992-05-19'),(80392,'1953-06-05','Utpal','Frezza','M','1989-10-28'),(80393,'1963-02-04','Margareta','Ghazalie','M','1995-07-23'),(80394,'1956-09-21','Nidapan','Auria','M','1996-09-26'),(80395,'1955-02-04','Oscal','Bondorf','M','1994-02-16'),(80396,'1962-10-05','Sasan','Demeyer','F','1989-10-04'),(80397,'1960-05-04','Mitchel','Piancastelli','M','1992-02-24'),(80398,'1957-04-23','Satyanarayana','Bratsberg','M','1986-05-01'),(80399,'1958-08-14','Huei','Stavenow','M','1997-06-04'),(80400,'1960-06-07','Lijia','Khalid','M','1986-09-08'),(80401,'1963-10-06','Yifei','Vilarrasa','M','1995-09-08'),(80402,'1959-03-12','Xiaocheng','Mansanne','M','1985-09-10'),(80403,'1959-06-18','Sham','Denis','M','1992-03-16'),(80404,'1961-02-01','Heon','Vakili','F','1985-10-22'),(80405,'1963-08-17','Kwangjo','Bultermann','M','1986-11-26'),(80406,'1958-04-22','Pranjal','Cichocki','M','1987-04-03'),(80407,'1957-06-15','Margo','Sommen','M','1989-11-22'),(80408,'1962-01-25','Shakhar','Granlund','F','1990-11-29'),(80409,'1953-10-17','Ebbe','Lanzelotte','F','1989-10-21'),(80410,'1954-09-17','Toong','Weiland','F','1990-11-29'),(80411,'1963-08-10','Lorien','Pollock','M','1993-12-15'),(80412,'1963-09-25','Ranga','Klassen','F','1989-10-29'),(80413,'1961-12-30','Harngdar','Jeong','M','1993-06-18'),(80414,'1953-09-14','Heejo','Radhakrishnan','M','1995-09-11'),(80415,'1961-07-03','Mohammad','Feinberg','M','1988-02-07'),(80416,'1960-01-03','Soenke','Falco','M','1989-03-21'),(80417,'1959-08-21','Lansing','Belinskaya','M','1994-11-14'),(80418,'1958-09-04','Fumino','Bennis','M','1995-01-17'),(80419,'1954-04-09','Satyanarayana','Erde','M','1992-08-18'),(80420,'1960-11-27','Ziva','Skrikant','M','1988-02-06'),(80421,'1962-03-05','Zhonghui','Burnard','M','1992-07-01'),(80422,'1952-03-14','Luerbio','Pollock','F','1990-06-14'),(80423,'1959-02-04','Leucio','Colorni','M','1985-02-22'),(80424,'1962-03-13','Mohua','Marakhovsky','M','1990-09-29'),(80425,'1955-03-02','Oksana','Roison','M','1990-07-21'),(80426,'1957-11-13','Kellie','Lamma','M','1990-07-15'),(80427,'1958-06-20','Yishay','Luga','M','1992-07-03'),(80428,'1963-05-21','Maren','Cairo','M','1991-08-06'),(80429,'1955-07-22','Prodip','Suermann','F','1986-03-02'),(80430,'1956-08-21','Pranav','Siepmann','F','1988-02-25'),(80431,'1956-01-12','Kshitij','Pearson','M','1987-01-25'),(80432,'1965-01-17','Stella','Figueira','F','1990-03-14'),(80433,'1954-11-28','Hideo','Cronin','F','1990-10-05'),(80434,'1959-02-14','Alejandra','Fendler','M','1993-10-14'),(80435,'1959-11-04','Ravishankar','Journel','F','1992-06-13'),(80436,'1960-12-22','Wuxu','Lunt','M','1992-12-07'),(80437,'1953-08-17','Irena','Peroz','M','1997-02-12'),(80438,'1958-11-12','Adam','Sambasivam','M','1991-06-02'),(80439,'1954-09-19','Jolita','Calkin','F','1987-04-04'),(80440,'1954-12-06','Ronnie','Krichel','F','1996-10-13'),(80441,'1962-04-02','Guangming','Kamble','F','1987-03-18'),(80442,'1956-09-16','Wojceich','Vickson','F','1992-06-02'),(80443,'1960-01-31','Duangkaew','Lieblein','M','1985-06-11'),(80444,'1962-09-03','Giri','Salinas','M','1990-08-19'),(80445,'1953-03-29','Tremaine','Schaaf','F','1989-02-17'),(80446,'1958-06-16','Marco','McDermid','M','1991-11-19'),(80447,'1958-07-17','Pranay','Pietrzykowski','F','1988-02-17'),(80448,'1963-08-11','Nahla','Kalloufi','F','1992-07-26'),(80449,'1955-08-30','Dines','Kamber','F','1985-08-08'),(80450,'1964-07-14','Tristan','Georgakopoulos','M','1997-10-01'),(80451,'1953-02-19','Raimond','Undy','F','1985-11-12'),(80452,'1959-11-08','Otilia','Oehlmann','M','1993-03-21'),(80453,'1964-05-05','Ranan','Candan','F','1986-06-14'),(80454,'1957-11-20','Shay','Denna','M','1993-02-14'),(80455,'1952-12-04','Guther','Murrill','M','1988-12-02'),(80456,'1955-07-16','Aemilian','Gire','M','1988-04-17'),(80457,'1956-02-21','Odoardo','Lamma','M','1998-05-18'),(80458,'1963-04-10','Aloke','Foote','M','1986-03-05'),(80459,'1960-04-07','Moon','Snyers','M','1990-05-03'),(80460,'1956-01-07','Gretta','Ushiama','F','1990-07-14'),(80461,'1962-12-25','Alselm','Zweizig','M','1988-06-22'),(80462,'1955-01-21','Duri','Kriebel','M','1990-10-09'),(80463,'1960-09-16','Saeed','Jenevein','M','1988-11-14'),(80464,'1952-04-08','Randi','Erie','M','1985-09-22'),(80465,'1962-04-28','Supot','Ouhyoung','M','1992-10-11'),(80466,'1954-01-18','Takahiro','Bala','M','1985-05-26'),(80467,'1952-03-18','Zhongwei','Bail','M','1994-11-22'),(80468,'1962-11-28','Dhritiman','Woycyznski','M','1985-08-08'),(80469,'1960-09-15','Yuuichi','Hebden','M','1986-05-28'),(80470,'1957-04-09','Jiann','Simkin','M','1990-03-18'),(80471,'1960-09-22','Niranjan','Larfeldt','F','1991-01-26'),(80472,'1957-04-26','Rafols','Liesche','F','1988-05-16'),(80473,'1958-12-24','Seongbin','Denos','F','1990-08-31'),(80474,'1962-05-02','Tayeb','Kawashima','M','1987-10-31'),(80475,'1956-01-01','Niclas','Ferretti','M','1990-03-28'),(80476,'1957-01-27','Hidde','Schach','M','1989-08-30'),(80477,'1955-09-03','Kwee','Cesareni','M','1989-10-16'),(80478,'1953-01-21','Goh','Whittlesey','M','1990-05-07'),(80479,'1955-10-11','Sanjay','Kragelund','M','1988-10-11'),(80480,'1963-03-25','Aruna','Birch','M','1988-01-24'),(80481,'1960-11-27','Yishay','Makrucki','M','1991-10-14'),(80482,'1956-01-24','Nadjib','Peir','F','1990-11-03'),(80483,'1958-03-04','Anyuan','Gornas','M','1990-07-21'),(80484,'1963-03-09','Gregory','Decaestecker','M','1991-06-15'),(80485,'1963-01-28','Pragnesh','Beznosov','F','1985-02-24'),(80486,'1963-06-13','Persi','Hettesheimer','F','1987-03-15'),(80487,'1959-05-22','Mori','Marciano','M','1986-05-02'),(80488,'1961-10-07','Alejandra','Perz','F','1985-03-13'),(80489,'1953-04-30','Mani','Billawala','F','1985-09-09'),(80490,'1957-04-18','Herb','Garnham','F','1987-05-10'),(80491,'1960-06-16','Xiong','Schahn','M','1989-09-11'),(80492,'1952-08-14','Subhada','Ranta','M','1990-06-24'),(80493,'1961-09-11','Valery','Coors','M','1991-09-07'),(80494,'1959-07-23','Kinh','Zlotek','M','1985-10-16'),(80495,'1959-12-17','Sajjad','Krider','F','1993-02-15'),(80496,'1959-05-26','Saeko','Ghalwash','M','1989-05-20'),(80497,'1957-05-25','Nadjib','Zambonelli','M','1989-04-12'),(80498,'1953-10-15','Arve','Pokrovskii','M','1987-07-04'),(80499,'1962-03-04','Jinya','Wolniewicz','M','1996-12-14'),(80500,'1964-03-18','Denis','Lenart','F','1990-07-06'),(80501,'1960-09-22','Haldun','Gluchowski','M','1991-03-20'),(80502,'1956-08-24','Van','Anily','F','1987-06-16'),(80503,'1963-04-15','Gonzalo','Halevi','M','1990-09-12'),(80504,'1964-07-06','Feiyu','Mitina','M','1987-05-22'),(80505,'1958-05-27','Mads','Facello','M','1997-04-24'),(80506,'1961-05-01','Gererd','Laventhal','F','1990-05-05'),(80507,'1958-11-07','Yoshimitsu','Krichel','F','1985-08-18'),(80508,'1960-02-08','Jianhui','Lubachevsky','M','1986-08-27'),(80509,'1952-02-24','Jovan','Detkin','M','1990-06-26'),(80510,'1960-12-21','Shir','Rosay','M','1998-11-13'),(80511,'1957-07-14','Utpal','Pepe','F','1998-05-10'),(80512,'1955-01-17','Heping','Erez','M','1992-04-04'),(80513,'1957-09-19','Gurbir','Unno','M','1992-12-12'),(80514,'1953-10-19','Ferdinand','Montemayor','M','1990-06-06'),(80515,'1958-12-13','Sanjay','Parhami','F','1998-08-09'),(80516,'1960-02-29','Cordelia','Zirintsis','F','1985-09-09'),(80517,'1959-04-14','Neelam','Litecky','F','1988-08-27'),(80518,'1956-02-01','Arto','Vasanthakumar','F','1988-11-28'),(80519,'1960-02-10','Gen','Reinhart','F','1987-05-24'),(80520,'1955-07-01','Lijie','Crelier','F','1986-05-20'),(80521,'1957-09-01','Sverrir','Lowrie','F','1988-02-14'),(80522,'1953-03-03','Sedat','Sadowsky','M','1990-08-25'),(80523,'1958-07-22','Francesca','Kugler','M','1991-08-08'),(80524,'1961-05-01','Jessie','Farrar','F','1991-04-14'),(80525,'1953-05-08','Yannik','Tanemo','F','1997-01-03'),(80526,'1962-06-15','Gadiel','Janocha','M','1987-12-12'),(80527,'1958-02-02','Urs','Ferriere','F','1990-02-25'),(80528,'1952-06-03','Spyrose','Pews','M','1993-01-31'),(80529,'1964-10-24','Jeong','Cherinka','M','1994-03-25'),(80530,'1964-01-05','Laurentiu','Shanbhogue','F','1988-12-15'),(80531,'1960-06-15','Jaewoo','Sadowski','M','1990-06-26'),(80532,'1957-12-07','Bedrich','Lally','F','1996-04-19'),(80533,'1959-02-17','Danco','Schoegge','M','1993-10-11'),(80534,'1960-06-28','Jeane','Simmel','F','1985-08-05'),(80535,'1960-01-15','Kinh','Pettit','F','1990-09-19'),(80536,'1952-12-15','Adel','Hebden','M','1987-01-09'),(80537,'1957-04-21','Khue','Codenie','M','1991-08-28'),(80538,'1960-02-27','Bedir','Bhattacharjee','F','1988-09-07'),(80539,'1958-01-24','Kersti','Narahari','M','1985-06-03'),(80540,'1952-10-15','Valdiodio','Lanzelotte','F','1990-02-23'),(80541,'1959-01-19','Godehard','Papsdorf','M','1987-11-01'),(80542,'1964-05-26','Tomokazu','Nishimukai','F','1989-12-14'),(80543,'1964-06-24','Nigel','Marshall','F','1986-07-26'),(80544,'1960-12-10','Angel','Spataro','M','1989-05-18'),(80545,'1960-05-13','Seongbae','Haddadi','F','1985-03-26'),(80546,'1952-08-17','Fuqing','Matzel','M','1985-09-02'),(80547,'1963-12-25','Shakhar','Cannata','F','1988-01-31'),(80548,'1956-08-12','Denis','Conde','F','1988-07-27'),(80549,'1962-04-26','Constantine','Verspoor','M','1987-04-03'),(80550,'1952-06-12','Candida','Cullers','M','1985-06-26'),(80551,'1952-04-25','Mabry','Delgrossi','F','1989-08-08'),(80552,'1960-08-29','Pramod','Garrabrants','M','1985-06-10'),(80553,'1961-01-07','Parke','Makrucki','M','1986-11-11'),(80554,'1962-12-20','Janalee','Lortz','F','1985-12-02'),(80555,'1958-03-21','Adit','Oaver','M','1992-04-24'),(80556,'1963-02-20','Vasilis','Debuse','F','1988-09-30'),(80557,'1958-11-21','Leaf','Schahn','M','1995-03-28'),(80558,'1960-07-10','Younwoo','Birjandi','M','1989-11-22'),(80559,'1961-12-03','Hitomi','Montemayor','M','1985-05-15'),(80560,'1962-05-09','Xuejia','Versino','F','1988-02-21'),(80561,'1955-08-10','Visit','Solovay','M','1987-06-09'),(80562,'1963-07-19','Yuguang','Lorch','F','1990-12-17'),(80563,'1959-05-16','Mary','Frolund','M','1988-06-16'),(80564,'1955-11-03','Guoxiang','Meriste','F','1996-06-19'),(80565,'1962-06-12','Ekawit','Alpay','M','1985-07-16'),(80566,'1960-02-08','Zhenhua','Stavenow','M','1989-07-26'),(80567,'1957-10-09','Muzhong','Baaleh','M','1991-03-28'),(80568,'1958-11-26','Douadi','Kleiser','M','1991-09-08'),(80569,'1958-09-30','Kellyn','Dymetman','M','1988-10-04'),(80570,'1953-07-23','Martial','Zykh','M','1986-07-11'),(80571,'1957-04-01','Shuji','Feinberg','F','1998-08-27'),(80572,'1953-04-23','Sariel','Kitai','F','1991-10-18'),(80573,'1959-08-08','Nitsan','Stasinski','M','1989-12-30'),(80574,'1964-01-13','Giordano','Flowers','M','1996-07-11'),(80575,'1960-10-15','Gretta','Fasbender','M','1992-10-29'),(80576,'1958-06-13','Arto','Wallrath','M','1990-04-30'),(80577,'1961-10-02','Shao','Wissmann','M','1990-04-06'),(80578,'1952-09-15','Chuanti','Binkley','F','1990-08-06'),(80579,'1955-10-10','Billie','Schnabel','M','1988-03-19'),(80580,'1960-07-21','Froduald','Baumann','F','1992-12-22'),(80581,'1963-01-22','Florian','Bergere','M','1990-03-20'),(80582,'1961-09-04','Jongsuk','Acton','M','1991-11-09'),(80583,'1962-10-05','Along','Ruemmler','F','1985-06-14'),(80584,'1961-10-16','Oguz','Ranum','F','1996-05-27'),(80585,'1961-09-09','Steve','Picht','M','1998-11-11'),(80586,'1957-10-27','Wojceich','Rosay','F','1988-11-11'),(80587,'1962-02-14','Mototsugu','Atrawala','F','1987-05-02'),(80588,'1956-10-19','Taisook','Scallan','M','1989-08-30'),(80589,'1953-06-13','Chenxi','Bain','F','1996-05-30'),(80590,'1964-05-17','Aleksander','Lunt','M','1986-09-18'),(80591,'1956-07-26','Dipankar','Gerlach','F','1990-01-02'),(80592,'1964-10-19','Aram','Foote','M','1986-04-22'),(80593,'1964-07-16','Hatem','Mandelberg','M','1992-04-15'),(80594,'1962-12-02','Joydip','Bala','M','1992-06-14'),(80595,'1956-06-12','Anestis','Horswill','M','1995-05-14'),(80596,'1962-08-26','Eric','Ebeling','M','1992-06-10'),(80597,'1953-01-04','Sadok','VanScheik','M','1991-01-15'),(80598,'1964-04-20','Arunachalam','Mandelberg','M','1987-07-03'),(80599,'1962-01-05','Naftaly','Cannard','M','1994-03-15'),(80600,'1952-04-15','Yongdong','Werthner','M','1985-06-30'),(80601,'1960-03-23','Jackson','Jiang','F','1985-12-30'),(80602,'1964-06-07','Gal','Theuretzbacher','F','1994-12-10'),(80603,'1957-09-02','Abdelkader','Eldridge','M','1991-09-22'),(80604,'1959-07-23','Vatsa','Peral','M','1989-04-13'),(80605,'1957-05-30','Rosalyn','Prochazka','F','1987-12-09'),(80606,'1964-01-24','Zengping','Rissland','M','1985-02-15'),(80607,'1956-07-04','Golgen','Sinicrope','M','1986-06-13'),(80608,'1956-12-22','Bader','Masada','M','1994-02-28'),(80609,'1961-05-22','Arnould','Plump','F','1985-12-20'),(80610,'1954-08-16','Dmitry','Wuwongse','F','1996-10-15'),(80611,'1953-02-11','Pramod','Sifakis','M','1986-05-19'),(80612,'1958-01-11','Dayanand','Mahmud','F','1993-10-06'),(80613,'1962-04-28','Vishu','Schauser','F','1993-04-09'),(80614,'1964-09-24','Aron','Steinauer','M','1990-02-28'),(80615,'1960-12-09','Oddvar','Akiyama','F','1993-07-09'),(80616,'1961-07-13','Pramod','Warwick','M','1989-08-29'),(80617,'1954-03-16','Prodip','Kugler','M','1986-11-05'),(80618,'1961-06-02','Divier','Fujisawa','M','1995-08-02'),(80619,'1957-01-19','Sakthirel','Aseltine','M','1991-05-29'),(80620,'1955-01-17','Filipe','Gischer','M','1985-08-10'),(80621,'1960-07-29','Leni','Basart','M','1988-04-06'),(80622,'1959-02-04','Hongzhu','Velasco','F','1995-01-30'),(80623,'1962-06-06','Przemyslawa','Waterhouse','M','1987-10-07'),(80624,'1957-10-29','Sadok','Demos','M','1999-02-28'),(80625,'1963-09-03','Sangeeta','Rissanen','M','1993-11-01'),(80626,'1962-02-19','Kamran','Matteis','F','1987-07-03'),(80627,'1959-05-17','Jinpo','Hofstetter','M','1992-01-11'),(80628,'1953-07-13','Felicidad','Benaini','F','1991-08-15'),(80629,'1958-01-04','Godehard','Gecsel','F','1988-07-04'),(80630,'1954-05-04','Mani','Kamble','F','1989-04-23'),(80631,'1956-11-02','Shimshon','Oaver','M','1992-11-28'),(80632,'1960-11-27','Basant','Demizu','F','1989-02-07'),(80633,'1958-01-25','Henk','Vieth','M','1996-06-28'),(80634,'1956-12-03','Moni','Holburn','M','1988-08-13'),(80635,'1957-12-24','Karoline','Puppo','M','1988-04-11'),(80636,'1959-12-11','Satyanarayana','Oppitz','F','1986-01-19'),(80637,'1955-04-23','Eishiro','Larfeldt','F','1985-08-01'),(80638,'1960-06-10','Georgi','Staelin','F','1987-10-05'),(80639,'1955-03-20','Uma','Mahnke','F','1986-07-20'),(80640,'1960-04-04','Geraldo','Sudkamp','M','1996-11-09'),(80641,'1957-08-05','Xiaobin','Cooley','M','1994-06-28'),(80642,'1957-10-25','Fatemeh','Deyuan','M','1994-05-07'),(80643,'1959-08-20','Vitali','Honglei','M','1985-10-22'),(80644,'1957-04-07','Kamakshi','Shinomoto','M','1988-03-19'),(80645,'1963-06-16','Percy','Gihr','M','1988-06-19'),(80646,'1961-12-20','Avishai','Nations','F','1987-10-22'),(80647,'1957-07-16','George','Veevers','M','1995-08-12'),(80648,'1963-06-02','Vidar','Jiafu','M','1996-01-20'),(80649,'1961-05-11','Douadi','Cairo','M','1986-01-12'),(80650,'1964-09-13','Troy','Massonet','M','1986-12-20'),(80651,'1954-04-11','Shooichi','Plessier','M','1990-10-21'),(80652,'1957-12-25','Waiman','Itzigehl','F','1990-06-29'),(80653,'1954-08-21','Chiranjit','Kavanagh','F','1986-12-19'),(80654,'1959-02-14','Nahla','Takkinen','F','1989-04-04'),(80655,'1952-06-22','Shichao','Flowers','F','1985-10-16'),(80656,'1965-01-09','Kwan','Gide','M','1997-05-13'),(80657,'1960-03-15','Billur','Flasterstein','M','1990-12-12'),(80658,'1963-09-22','Khalil','Waleschkowski','M','1986-06-16'),(80659,'1962-02-26','Youngkon','Vidal','M','1985-03-07'),(80660,'1958-11-04','Nalini','Paludetto','M','1990-09-26'),(80661,'1952-09-08','Adas','Gruenwald','M','1991-06-28'),(80662,'1959-02-14','Marsha','Zastre','M','1990-09-07'),(80663,'1952-12-20','Yunming','Morrin','M','1992-12-26'),(80664,'1963-10-18','Boalin','Schieder','M','1988-01-17'),(80665,'1955-02-03','Angel','Angot','M','1986-06-06'),(80666,'1960-10-12','Lansing','Hitomi','M','1997-03-20'),(80667,'1957-03-18','Magdalena','Chartres','M','1989-01-29'),(80668,'1960-06-12','Nirmal','Ressouche','M','1994-04-19'),(80669,'1963-05-22','Krister','Ferretti','M','1988-07-30'),(80670,'1958-05-17','Khalid','Cardazo','F','1988-10-08'),(80671,'1963-11-25','Duri','Pettis','M','1988-03-30'),(80672,'1958-01-25','Lokesh','Mandell','M','1989-03-18'),(80673,'1955-12-26','Duke','Gustavson','M','1992-01-21'),(80674,'1962-03-21','Yakkov','Llado','M','1985-03-06'),(80675,'1954-07-30','Renee','Ertl','M','1997-09-24'),(80676,'1958-01-01','Hidefumi','Krupka','M','1985-02-14'),(80677,'1955-03-26','Rasikan','Gelosh','M','1986-07-10'),(80678,'1958-12-16','Neelam','Cyne','M','1996-03-18'),(80679,'1963-02-22','Tsuneo','Tchuente','M','1985-12-26'),(80680,'1957-11-24','Bangqing','Prenel','M','1987-01-05'),(80681,'1952-06-22','Gina','DasSarma','M','1987-01-16'),(80682,'1960-11-13','Shichao','Szmurlo','F','1990-11-13'),(80683,'1955-02-24','Miyeon','Sethi','M','1991-09-18'),(80684,'1955-10-15','Takanari','VanScheik','M','1986-01-21'),(80685,'1961-07-13','Takahira','Falby','M','1995-05-06'),(80686,'1962-05-18','Sampalli','Auria','F','1986-08-05'),(80687,'1954-10-02','Pradeep','Calkin','F','1985-05-30'),(80688,'1963-11-04','Yishai','Kaiserswerth','F','1993-09-05'),(80689,'1954-08-04','Hitofumi','Conta','M','1988-08-14'),(80690,'1963-01-05','Danae','Reghbati','F','1994-03-29'),(80691,'1963-07-20','Hideo','McFarlin','F','1987-05-25'),(80692,'1957-02-13','Arno','Haumacher','M','1986-02-20'),(80693,'1961-11-15','Duri','Cesareni','M','1988-02-02'),(80694,'1964-08-24','Susanta','Bednarek','M','1986-09-13'),(80695,'1961-02-01','Shan','Demke','M','1990-06-23'),(80696,'1956-11-17','Jungsoon','Kandlur','F','1987-02-01'),(80697,'1958-07-07','Masaru','Paciorek','M','1993-10-24'),(80698,'1964-12-12','Rance','Luft','M','1994-12-09'),(80699,'1960-12-30','Limsoon','Pargas','M','1991-07-19'),(80700,'1962-12-02','Youssef','Murillo','M','1988-03-01'),(80701,'1958-04-27','Ramachenga','Domenig','M','1986-01-02'),(80702,'1954-02-03','Percy','Simmel','F','1990-11-29'),(80703,'1954-02-05','Randy','Nitsche','M','1994-12-04'),(80704,'1960-03-06','Hein','Hooghiemstra','M','1996-12-28'),(80705,'1955-03-06','Josyula','Shackel','M','1986-09-04'),(80706,'1960-03-11','Garnik','Hardjono','M','1995-07-26'),(80707,'1964-11-14','Xiping','Bennet','M','1988-02-28'),(80708,'1963-02-17','Alper','Unni','F','1996-09-08'),(80709,'1962-12-19','Sachin','Benveniste','F','1985-08-25'),(80710,'1955-07-16','Vitali','Hatcliff','M','1993-02-08'),(80711,'1963-03-06','Fumiko','Halloran','F','1989-02-01'),(80712,'1963-08-11','Sahrah','Ranon','M','1986-01-28'),(80713,'1959-12-14','Narain','Navazio','M','1988-08-21'),(80714,'1957-07-30','Amabile','Jarecki','M','1996-03-23'),(80715,'1958-12-16','Maren','Sullins','M','1985-12-06'),(80716,'1960-08-16','Maha','Jahnichen','M','1995-11-29'),(80717,'1954-08-09','Valdiodio','Frijda','F','1988-01-07'),(80718,'1959-08-27','Make','Cooke','M','1988-10-01'),(80719,'1963-02-23','Stepehn','Gien','F','1989-10-24'),(80720,'1960-03-05','Arnould','Gist','F','1988-10-21'),(80721,'1953-11-09','Katsuyuki','Delgrossi','F','1987-03-04'),(80722,'1954-09-08','Yechiam','Bage','M','1986-04-08'),(80723,'1962-09-21','Izaskun','Reinhard','F','1987-02-28'),(80724,'1953-04-27','Yongdong','Casperson','F','1987-05-01'),(80725,'1956-09-14','Lech','Naudin','M','1986-10-17'),(80726,'1956-09-05','Padma','DuCasse','M','1986-10-26'),(80727,'1955-05-30','Margo','Remmers','M','1988-06-17'),(80728,'1956-11-16','Xiaopeng','Rodham','M','1986-03-31'),(80729,'1955-02-06','Lansing','Brandsma','M','1989-05-25'),(80730,'1957-06-03','Satosi','Kolvik','M','1986-10-11'),(80731,'1965-01-25','Shaowen','Eldridge','M','1987-12-05'),(80732,'1959-08-22','Junichi','Peha','M','1987-02-14'),(80733,'1962-12-07','Ranan','Ghemri','M','1989-07-11'),(80734,'1958-11-09','Sumant','Perly','F','1990-02-22'),(80735,'1956-04-19','Gio','Picaronny','F','1987-12-02'),(80736,'1955-07-30','Weiru','Thiria','F','1989-01-20'),(80737,'1961-10-06','Younwoo','Basart','M','1986-02-05'),(80738,'1957-09-09','Udi','Rouquie','M','1988-01-13'),(80739,'1958-05-30','Subhrajyoti','Staudhammer','F','1988-10-29'),(80740,'1954-07-20','Shuzo','Kermarrec','M','1987-05-21'),(80741,'1959-11-20','Hironoby','Salvesen','F','1986-03-16'),(80742,'1964-02-25','Kwun','Leppanen','M','1992-08-26'),(80743,'1961-02-08','Gila','Penttonen','M','1993-12-31'),(80744,'1954-11-18','Badri','Bauknecht','F','1986-07-17'),(80745,'1965-01-09','Rimli','Huttel','F','1989-12-14'),(80746,'1953-06-10','Keiichiro','Jahnichen','M','1988-07-02'),(80747,'1961-01-19','Xiong','Begiun','M','1991-07-20'),(80748,'1963-11-03','Guozhong','Pluym','F','1986-04-27'),(80749,'1961-11-07','Paloma','Rijsenbrij','F','1989-05-21'),(80750,'1960-03-26','Hein','Vesel','F','1994-03-05'),(80751,'1955-05-24','Zhensheng','Swan','F','1986-04-24'),(80752,'1962-03-18','Zhenhua','Adachi','M','1986-07-01'),(80753,'1962-03-21','Aimee','Masand','M','1989-10-23'),(80754,'1955-07-24','Baoqiu','Zockler','M','1988-09-03'),(80755,'1958-03-08','Susanna','Kaminger','M','1989-01-05'),(80756,'1956-04-26','Aksel','Jiafu','F','1988-10-09'),(80757,'1962-08-29','Seongbin','Kavvadias','M','1988-09-12'),(80758,'1953-09-24','Heejo','Rathonyi','M','1992-03-11'),(80759,'1957-07-12','Uli','Thorelli','F','1986-12-25'),(80760,'1956-06-12','Dipankar','Oaver','M','1989-12-11'),(80761,'1954-07-29','Aiichiro','Mandelberg','M','1994-08-26'),(80762,'1955-05-09','Adit','Verhoeff','M','1995-08-10'),(80763,'1954-12-22','Bader','Merro','M','1986-05-02'),(80764,'1957-02-11','Takahira','Syang','M','1995-10-03'),(80765,'1959-12-29','Feipei','Berendt','M','1997-11-15'),(80766,'1961-03-15','Tomofumi','Boyle','M','1986-02-01'),(80767,'1962-07-27','Vitali','Vitiello','M','1986-01-29'),(80768,'1952-11-28','Shounak','Janocha','M','1985-03-29'),(80769,'1956-07-11','Zhonghui','Nishimukai','F','1985-11-17'),(80770,'1959-08-26','Feixiong','Cummings','F','1993-07-17'),(80771,'1961-08-08','Radhika','Undy','M','1987-01-12'),(80772,'1963-04-16','Shooichi','Crooks','M','1988-11-28'),(80773,'1963-10-07','Djenana','Fargier','M','1988-11-20'),(80774,'1953-05-29','Vishv','Pollacia','M','1986-01-23'),(80775,'1959-12-01','Yucai','Bennet','F','1991-03-20'),(80776,'1961-07-17','Tesuro','Keohane','F','1994-03-18'),(80777,'1955-10-25','Xinglin','Belinskaya','F','1995-05-20'),(80778,'1956-09-26','Kwan','Denny','M','1996-11-08'),(80779,'1954-03-08','Aamod','Andreotta','F','1989-05-06'),(80780,'1961-05-15','Khosrow','Anido','M','1991-10-06'),(80781,'1955-05-05','Xudong','Danner','M','1986-06-13'),(80782,'1955-10-16','Danco','Gerteisen','F','1991-09-15'),(80783,'1953-05-12','Akeel','Huxford','M','1989-06-30'),(80784,'1957-06-29','Yefim','Danecki','M','1988-02-15'),(80785,'1961-11-21','Elrique','Eastman','F','1992-11-17'),(80786,'1952-08-13','Denis','Sridhar','M','1991-07-24'),(80787,'1962-12-10','Serif','Couchot','M','1991-08-26'),(80788,'1959-08-22','Parke','Bolotov','F','1985-03-19'),(80789,'1962-10-09','Claude','Hasham','M','1987-06-26'),(80790,'1952-03-21','Stepehn','Unno','M','1988-01-23'),(80791,'1954-06-23','Takahiro','Molenkamp','F','1987-02-28'),(80792,'1960-07-28','Nigel','DasSarma','M','1993-02-16'),(80793,'1958-04-11','Woody','Farris','F','1989-02-01'),(80794,'1960-05-23','Gennady','Luff','F','1994-08-27'),(80795,'1961-01-27','Uli','Claffy','M','1986-07-11'),(80796,'1964-02-24','Radhia','Bennis','F','1988-06-13'),(80797,'1952-04-16','Katsuo','Kohling','M','1991-11-18'),(80798,'1957-06-18','Jackson','Honglei','M','1994-12-29'),(80799,'1962-06-11','Satoru','Nations','M','1987-06-24'),(80800,'1959-03-20','Shay','Scharstein','M','1985-08-30'),(80801,'1954-11-26','Bluma','Ambroszkiewicz','M','1988-03-31'),(80802,'1958-09-05','Candida','Gaughan','M','1989-04-15'),(80803,'1959-03-03','Mitchel','Hegner','M','1988-08-29'),(80804,'1960-11-12','Kshitij','Gente','F','1990-08-15'),(80805,'1954-10-13','Mabo','Lorin','F','1987-04-11'),(80806,'1963-11-29','Hatim','Munoz','M','1986-11-25'),(80807,'1959-10-10','Tomoyuki','Schiettecatte','F','1990-02-02'),(80808,'1963-11-29','Toong','Kisuki','F','1986-08-10'),(80809,'1962-08-08','Bezalel','Kobuchi','M','1989-05-25'),(80810,'1955-05-21','Khalid','Merkl','F','1988-04-25'),(80811,'1959-02-16','Jenwei','Adachi','F','1985-09-22'),(80812,'1956-06-10','Martial','Zizka','M','1992-03-19'),(80813,'1964-11-29','Guozhong','Pettis','M','1986-10-05'),(80814,'1952-07-03','Baziley','Vecchio','M','1996-01-03'),(80815,'1956-07-18','Jouni','Moffat','M','1988-07-14'),(80816,'1958-04-12','Shai','Baranowski','M','1992-05-20'),(80817,'1962-03-18','Mayumi','Hofting','M','1994-06-04'),(80818,'1958-04-24','Parto','Merkl','F','1990-11-26'),(80819,'1957-12-10','Martien','DuCasse','M','1990-04-20'),(80820,'1964-06-12','Kristina','Zobel','M','1987-07-06'),(80821,'1960-02-25','Pantung','Peternell','M','1986-05-19'),(80822,'1952-12-08','Marsal','Byoun','M','1986-01-24'),(80823,'1963-01-21','Willard','Baca','M','1985-02-26'),(80824,'1961-03-23','Aiichiro','Henders','F','1992-08-07'),(80825,'1957-01-19','Aran','Gewali','M','1991-12-25'),(80826,'1956-04-18','Zijian','Lalonde','M','1986-06-06'),(80827,'1960-10-09','Zijian','Chinin','F','1986-09-05'),(80828,'1957-02-11','Guadalupe','Candan','M','1993-05-30'),(80829,'1960-12-13','Minghong','Pauthner','M','1994-03-07'),(80830,'1959-07-07','Alexius','Lukaszewicz','F','1987-04-16'),(80831,'1956-01-25','Masami','Esposito','M','1987-03-03'),(80832,'1961-11-08','Denis','Birjandi','M','1985-09-23'),(80833,'1953-09-18','Jaihie','Demri','F','1985-07-13'),(80834,'1952-12-12','Sham','Reinhart','F','1986-10-28'),(80835,'1953-03-09','Jolita','Delgrossi','M','1991-06-12'),(80836,'1961-11-29','Subhankar','Stille','M','1996-09-01'),(80837,'1952-08-31','Nigel','Tempesti','F','1990-07-19'),(80838,'1954-04-22','Cheong','Ruemmler','F','1988-08-28'),(80839,'1959-01-04','Yonghong','Strehl','M','1985-09-28'),(80840,'1960-01-28','Kiyotoshi','Porotnikoff','F','1988-09-21'),(80841,'1953-05-09','Tomofumi','Perng','F','1986-02-04'),(80842,'1955-03-10','Jasminko','Peroz','F','1992-01-26'),(80843,'1954-07-14','Utpal','Rubsam','F','1996-10-16'),(80844,'1952-06-26','Brigham','Hellwagner','F','1986-01-29'),(80845,'1961-02-06','Renee','Nollmann','M','1986-11-15'),(80846,'1954-06-14','Bader','Lodder','F','1995-05-16'),(80847,'1956-11-03','Denny','Lichtner','M','1988-07-13'),(80848,'1959-02-08','Souichi','Bonifati','F','1992-06-20'),(80849,'1960-12-20','Seshu','Olivero','M','1985-07-19'),(80850,'1965-02-01','Koldo','Luit','M','1993-11-19'),(80851,'1952-09-19','Sastry','Escriba','F','1988-09-29'),(80852,'1953-10-20','Yannis','Randt','M','1988-10-30'),(80853,'1952-09-24','Claude','Bashian','F','1987-06-12'),(80854,'1964-09-24','Vivian','Vidya','F','1990-04-10'),(80855,'1954-06-05','Yechiam','Schonegge','M','1989-05-05'),(80856,'1954-04-04','Moss','Kaiserswerth','F','1993-12-05'),(80857,'1958-06-07','Sibyl','Azevdeo','M','1988-07-29'),(80858,'1961-10-09','Xiaocheng','Trogemann','M','1989-01-30'),(80859,'1952-12-27','Ottavia','Krychniak','F','1988-10-18'),(80860,'1952-07-17','Kayoko','Smeets','M','1998-02-22'),(80861,'1961-12-22','Shahar','Codenie','M','1991-08-26'),(80862,'1953-10-15','Serenella','Improta','M','1988-12-23'),(80863,'1957-08-05','Bedrich','Puoti','M','1994-01-07'),(80864,'1952-09-30','Radhia','Birnbaum','M','1988-06-07'),(80865,'1959-02-14','Theirry','Schmezko','M','1985-06-17'),(80866,'1954-05-17','Billur','Menhardt','M','1998-11-30'),(80867,'1960-05-24','Ung','Eugenio','M','1992-10-25'),(80868,'1961-01-12','Bernice','Mitina','M','1987-01-26'),(80869,'1954-01-18','Ishfaq','Randi','M','1988-12-10'),(80870,'1962-08-18','Sajjad','Wynblatt','M','1986-05-03'),(80871,'1958-04-24','Anyuan','Sidhu','M','1996-06-23'),(80872,'1958-06-08','Danil','Benner','F','1985-06-27'),(80873,'1953-07-02','Marsal','Nishimukai','M','1987-08-26'),(80874,'1956-04-14','Huei','Bondorf','M','1987-06-28'),(80875,'1953-01-12','Yishai','Kandlur','F','1989-10-27'),(80876,'1962-04-27','Yishai','Coors','F','1988-08-06'),(80877,'1962-05-04','Dhritiman','Matzel','F','1987-01-08'),(80878,'1963-03-27','Zeljko','Danlos','M','1987-08-05'),(80879,'1956-07-25','Tonia','Baba','M','1994-08-11'),(80880,'1962-08-20','Kien','Yeung','F','1997-06-28'),(80881,'1961-01-03','Abdelghani','Beerel','M','1985-02-22'),(80882,'1955-03-04','Sumant','Hopewell','F','1991-04-05'),(80883,'1958-05-04','Zsolt','Lanteri','F','1992-07-24'),(80884,'1961-02-20','Stella','Papadias','M','1990-02-25'),(80885,'1963-04-06','Nigel','Herber','F','1988-12-07'),(80886,'1959-06-15','Naftaly','Poupard','M','1987-06-24'),(80887,'1963-12-01','Douadi','Lakshmanan','M','1988-12-22'),(80888,'1959-07-17','Mostafa','Malabarba','F','1997-05-08'),(80889,'1965-01-07','Shigeo','Linnainmaa','F','1985-07-30'),(80890,'1956-07-30','Alenka','Androutsos','F','1988-12-28'),(80891,'1957-11-30','Sergi','Conde','M','1987-10-04'),(80892,'1952-11-24','Kaijung','Nourani','F','1995-08-26'),(80893,'1956-01-27','Tzvetan','Krohm','M','1991-11-12'),(80894,'1954-07-12','Kousuke','Georgakopoulos','F','1986-07-03'),(80895,'1962-10-26','Gully','Kopetz','M','1988-11-17'),(80896,'1955-10-30','Paloma','Hardjono','F','1985-05-16'),(80897,'1952-11-05','Hitomi','Nooteboom','F','1990-10-11'),(80898,'1961-01-08','Geoffrey','Zirintsis','M','1994-10-07'),(80899,'1960-09-19','Gio','Velardi','F','1997-04-15'),(80900,'1963-12-05','Anneli','Vingron','M','1994-06-16'),(80901,'1964-02-09','Kazuhisa','Wissmann','M','1985-10-10'),(80902,'1958-11-07','Terresa','Auyong','M','1986-06-02'),(80903,'1955-03-04','Yakichi','Dulin','M','1988-06-24'),(80904,'1960-06-11','Hilari','Ranai','M','1988-03-07'),(80905,'1960-12-26','Zhilian','Rousseau','F','1991-07-24'),(80906,'1958-11-23','Teunis','Pesch','F','1986-11-04'),(80907,'1963-08-11','Sugwoo','Shrader','F','1992-05-09'),(80908,'1955-07-30','Kyoichi','Erie','M','1990-02-18'),(80909,'1963-05-18','Makato','Sankaranarayanan','M','1993-11-18'),(80910,'1954-11-09','Oguz','Terekhov','M','1995-06-04'),(80911,'1963-09-16','Navid','Collette','M','1994-09-10'),(80912,'1956-09-27','Baoqiu','Gecseg','M','1989-12-13'),(80913,'1964-01-20','Yongdong','Delgrande','F','1986-02-19'),(80914,'1952-08-17','Rosalyn','Denny','M','1990-03-20'),(80915,'1963-07-20','Surveyors','Syrzycki','M','1987-11-29'),(80916,'1960-01-04','Paloma','Perna','F','1986-12-29'),(80917,'1955-07-21','Jungsoon','Besselaar','M','1990-02-13'),(80918,'1960-02-27','Billur','Lorho','F','1992-07-29'),(80919,'1957-02-06','Tamiya','Ranum','F','1992-07-16'),(80920,'1953-05-19','Vatsa','Brender','F','1993-06-24'),(80921,'1956-02-24','Padma','Whitcomb','M','1985-09-28'),(80922,'1953-11-18','Aram','Kuzuoka','M','1991-12-05'),(80923,'1954-12-20','Yaghout','Kavanagh','M','1988-07-24'),(80924,'1960-08-27','Valdiodio','Rahimi','M','1986-11-20'),(80925,'1963-09-18','Harngdar','Motley','M','1990-05-01'),(80926,'1956-04-17','Tremaine','Zaumen','F','1989-02-09'),(80927,'1959-01-19','Tua','Haraldson','M','1988-12-09'),(80928,'1953-09-27','Tadanori','Boguraev','M','1994-03-29'),(80929,'1952-08-23','Nevio','Kading','M','1987-12-05'),(80930,'1958-10-06','Lucian','Kolinko','M','1986-05-05'),(80931,'1953-01-29','Breannda','Garigliano','F','1985-09-16'),(80932,'1956-09-29','Yoshimitsu','Pashtan','M','1988-12-07'),(80933,'1953-06-01','Anoosh','Dredge','M','1989-08-06'),(80934,'1960-09-18','Gurbir','Foong','F','1986-11-26'),(80935,'1954-08-06','Terresa','Birke','M','1987-03-11'),(80936,'1959-08-30','Aral','Baumann','M','1994-09-01'),(80937,'1955-07-09','Chikako','Jiang','M','1985-08-09'),(80938,'1959-04-15','Shushma','Kieras','M','1992-10-29'),(80939,'1957-03-09','Shietung','Brattka','M','1989-05-15'),(80940,'1952-05-22','Kazuhiko','Smeets','F','1986-09-28'),(80941,'1957-12-23','Yucai','Ohori','F','1990-04-12'),(80942,'1963-11-16','Nectarios','Hofting','M','1990-09-04'),(80943,'1964-06-13','Filipe','Fiebach','F','1987-01-19'),(80944,'1959-10-31','Serif','Zastre','M','1990-10-02'),(80945,'1954-10-21','Rayond','Ruemmler','M','1993-05-18'),(80946,'1961-08-17','Huiqun','Cheshire','M','1988-02-27'),(80947,'1953-03-18','Jaewon','Peha','F','1991-09-07'),(80948,'1965-01-27','Harjit','Bardell','M','1991-05-24'),(80949,'1961-12-26','Jinxi','Bahr','F','1991-02-06'),(80950,'1963-07-17','Remzi','Michaels','F','1985-03-03'),(80951,'1959-02-26','Debaprosad','Barriga','M','1988-03-31'),(80952,'1960-02-24','Cathie','Nourani','M','1998-10-03'),(80953,'1963-10-19','Jongsuk','Kolvik','M','1987-02-08'),(80954,'1958-11-10','Roselyn','Perez','M','1986-06-27'),(80955,'1954-01-18','Marc','Fioravanti','F','1988-11-12'),(80956,'1956-08-01','Collette','Zlotek','F','1988-05-21'),(80957,'1958-06-09','Patricia','Matzov','M','1991-04-11'),(80958,'1954-09-19','Geoffry','Prenel','F','1987-10-02'),(80959,'1964-04-16','Mrinalini','Laventhal','M','1986-05-04'),(80960,'1960-10-21','Roddy','Wolniewicz','M','1990-09-24'),(80961,'1959-01-05','Monique','Denny','F','1985-11-27'),(80962,'1952-03-12','Ute','Broder','M','1985-04-21'),(80963,'1962-06-15','Shen','Guerreiro','F','1987-01-25'),(80964,'1956-09-20','Manton','Dalton','F','1990-11-12'),(80965,'1961-02-05','Sampalli','Ghazalie','M','1989-08-27'),(80966,'1957-10-17','Chuanti','Buescher','F','1985-09-04'),(80967,'1957-01-18','Kyoichi','Alpin','M','1985-06-02'),(80968,'1956-12-30','Lokesh','Parhami','F','1990-04-23'),(80969,'1963-02-15','Barry','Bruckman','F','1996-01-25'),(80970,'1961-12-29','Chenyi','Orsini','F','1993-05-24'),(80971,'1952-07-04','Mountaz','Rijckaert','M','1986-07-22'),(80972,'1964-04-24','Xuejun','Giveon','F','1985-07-25'),(80973,'1964-11-10','Jovan','Wilfing','F','1988-10-03'),(80974,'1962-10-03','Hiroyasu','Joslin','M','1992-09-01'),(80975,'1963-12-09','Denis','DuBourdieux','F','1992-10-24'),(80976,'1952-06-12','Kwangyoen','Shimshoni','M','1992-12-14'),(80977,'1953-04-22','Mana','Danner','F','1987-12-14'),(80978,'1959-12-28','Jouko','Clouatre','F','1989-09-04'),(80979,'1955-12-21','Stein','Rodier','M','1989-01-07'),(80980,'1954-05-06','Hyuncheol','Stentiford','M','1985-08-23'),(80981,'1954-04-03','Fumitake','Niizuma','M','1986-05-30'),(80982,'1956-08-17','Sanjeeva','Kobara','M','1986-07-31'),(80983,'1953-05-24','Akhilish','Makinen','F','1993-11-24'),(80984,'1952-03-07','Arunas','Emmart','M','1993-03-16'),(80985,'1956-09-24','Bedrich','Baaz','M','1994-04-29'),(80986,'1956-07-14','Arne','Dulin','M','1991-03-03'),(80987,'1953-01-07','Zito','Gulla','M','1986-04-24'),(80988,'1959-04-24','Jamaludin','Benveniste','F','1986-11-10'),(80989,'1959-06-07','Basem','Samarati','F','1990-03-30'),(80990,'1957-07-07','Saddek','Munos','M','1997-01-30'),(80991,'1952-07-31','Marco','Schreiter','F','1986-08-29'),(80992,'1956-03-29','Bangqing','Keirsey','M','1986-02-05'),(80993,'1957-03-03','Keiichiro','Kavraki','M','1990-02-26'),(80994,'1959-10-25','Mary','Lueh','M','1985-11-21'),(80995,'1959-02-21','Shan','Luff','F','1993-06-13'),(80996,'1962-01-09','Rutger','Magliocco','M','1986-08-01'),(80997,'1954-03-06','Krister','Viele','M','1985-06-14'),(80998,'1955-10-25','Leandro','Lampe','F','1987-05-01'),(80999,'1962-09-01','Jongsuk','Sevcikova','M','1987-10-12'),(81000,'1953-04-05','Neelam','Thisen','M','1986-04-13'),(81001,'1954-12-01','Toshimori','Krider','F','1987-12-05'),(81002,'1956-04-23','Jasminko','Gyorkos','F','1991-06-30'),(81003,'1962-03-26','Youjian','Keirsey','M','1987-01-23'),(81004,'1964-06-30','Ottavia','Perna','M','1986-07-24'),(81005,'1952-11-13','Xiahua','Rubsam','F','1989-09-24'),(81006,'1952-07-09','Atreye','Pagter','F','1987-02-20'),(81007,'1952-04-14','Mototsugu','Rande','M','1985-03-14'),(81008,'1955-02-04','Bartek','Heydon','F','1995-04-16'),(81009,'1953-07-04','Shichao','Ozeki','F','1989-04-20'),(81010,'1960-12-22','Poorav','Reutenauer','F','1985-07-04'),(81011,'1952-03-06','Tommaso','Onuegbe','M','1990-06-15'),(81012,'1963-09-06','Xiaoqiu','Puppo','F','1995-04-26'),(81013,'1964-05-18','Shaw','Servieres','F','1994-09-09'),(81014,'1962-09-28','Ramzi','Maquelin','M','1992-03-04'),(81015,'1952-02-15','Marke','Breugel','M','1988-07-14'),(81016,'1960-12-10','Pascal','Malinowski','M','1989-12-21'),(81017,'1961-12-02','Sailaja','Sevcikova','M','1998-04-16'),(81018,'1954-11-21','Angus','Haldar','F','1995-03-20'),(81019,'1963-06-05','Halsur','Haddadi','M','1996-11-21'),(81020,'1958-02-16','Michaela','Hiroyama','M','1986-10-08'),(81021,'1958-04-25','Perry','Pavlopoulou','M','1986-08-18'),(81022,'1959-09-28','Aruna','Demian','M','1985-02-19'),(81023,'1964-09-06','Palash','Hooghiemstra','M','1985-10-01'),(81024,'1963-08-11','Michaela','Molenaar','F','1994-01-11'),(81025,'1961-04-06','Kauko','Nitta','M','1986-05-15'),(81026,'1960-05-29','Kazunori','Zolotykh','M','1990-05-06'),(81027,'1963-04-29','Qunsheng','Zhang','F','1988-03-17'),(81028,'1956-11-16','Marlo','Schrooten','M','1990-02-18'),(81029,'1963-03-19','Zhongwei','Larfeldt','F','1994-08-02'),(81030,'1959-03-23','Kristine','Cesareni','F','1991-01-19'),(81031,'1952-09-09','Fumiya','Bennet','F','1985-11-07'),(81032,'1957-11-28','Barna','Swick','M','1986-09-19'),(81033,'1957-02-17','Georg','Perez','M','1986-05-11'),(81034,'1961-01-01','Dipayan','Straney','F','1985-07-30'),(81035,'1955-04-17','Hsiangchu','Boreale','F','1988-10-03'),(81036,'1952-02-17','Alassane','Fargier','F','1986-12-20'),(81037,'1964-06-04','Danai','Erde','F','1995-02-05'),(81038,'1952-08-20','Xiaoheng','Claffy','M','1991-05-13'),(81039,'1964-11-08','Shigeaki','Feldmann','F','1990-06-19'),(81040,'1953-04-28','Kazuhito','Merey','M','1989-12-10'),(81041,'1956-02-13','Martien','Paludetto','M','1992-02-16'),(81042,'1961-04-27','Moti','Uchoa','M','1995-04-22'),(81043,'1954-01-20','Prasadram','Passafiume','F','1992-12-10'),(81044,'1963-07-09','Jaques','Theuretzbacher','M','1991-05-22'),(81045,'1961-12-03','Jinxi','Vickson','M','1986-09-29'),(81046,'1960-08-31','Candido','Jeansoulin','F','1991-05-25'),(81047,'1953-09-18','Masaki','Dulay','M','1988-07-15'),(81048,'1957-05-26','Kazuhisa','Trelles','M','1993-09-03'),(81049,'1955-03-08','Takahito','Claffy','F','1986-02-03'),(81050,'1953-03-19','Moti','Sridhar','F','1986-07-26'),(81051,'1961-06-29','Udaiprakash','Spieker','F','1987-08-16'),(81052,'1953-01-14','Ziya','Levergood','F','1985-02-10'),(81053,'1953-03-23','Fei','Quaggetto','M','1990-05-22'),(81054,'1961-04-17','King','Gustavson','M','1989-03-15'),(81055,'1961-12-02','Remzi','Herath','M','1987-08-18'),(81056,'1964-07-13','Junsik','Kruskal','M','1990-12-09'),(81057,'1957-11-03','Patricio','Pocchiola','M','1985-02-16'),(81058,'1959-09-25','Aram','Suppi','M','1990-03-30'),(81059,'1957-11-14','Hatsukazu','Fiebach','M','1995-06-17'),(81060,'1958-12-07','Troy','Kossowski','M','1994-09-04'),(81061,'1961-03-01','Izaskun','Hartvigsen','M','1987-02-28'),(81062,'1957-01-06','Berry','Zykh','F','1995-05-13'),(81063,'1952-03-12','Vitali','Narahari','F','1993-06-04'),(81064,'1962-02-01','Xiahua','Wilharm','M','1985-07-11'),(81065,'1956-05-26','Mihalis','Lanphier','M','1990-06-01'),(81066,'1955-04-14','Fumitake','Srimani','F','1994-03-15'),(81067,'1952-07-06','Ult','Foote','F','1992-11-30'),(81068,'1955-02-09','Uno','Ecklund','M','1986-10-23'),(81069,'1956-03-15','Shem','Poulakidas','M','1987-03-22'),(81070,'1955-02-14','Mariangiola','Rosaz','F','1987-11-30'),(81071,'1963-09-30','Masaru','Xiaoshan','M','1996-06-18'),(81072,'1956-01-25','Augustine','Siprelle','F','1994-10-29'),(81073,'1952-09-15','Poornachandra','Blokdijk','M','1992-02-20'),(81074,'1957-07-12','Valeri','Krone','M','1987-06-26'),(81075,'1959-02-13','Otilia','Lipner','M','1992-06-29'),(81076,'1959-11-15','Oldrich','Tibblin','F','1986-06-19'),(81077,'1955-07-11','Satoru','Vitiello','M','1995-03-24'),(81078,'1963-02-10','Yishay','Lorch','M','1996-02-12'),(81079,'1954-12-02','Nahla','Mellouli','M','1988-01-16'),(81080,'1956-09-09','Zsolt','Mungall','M','1990-09-15'),(81081,'1963-02-08','Uno','Bahl','M','1986-01-31'),(81082,'1952-09-17','Ayakannu','Bellmore','M','1994-02-28'),(81083,'1959-05-08','Harngdar','Chaudhuri','M','1989-03-04'),(81084,'1959-01-23','Kwangsub','Theuretzbacher','M','1986-05-06'),(81085,'1960-02-13','Yongmin','Koprowski','M','1990-02-08'),(81086,'1961-09-01','Shrikanth','Gerlach','F','1989-03-08'),(81087,'1956-05-14','Poornachandra','Candan','F','1988-04-05'),(81088,'1958-08-25','Pintsang','Denti','M','1994-09-07'),(81089,'1956-07-29','Armond','Lodder','M','1985-07-11'),(81090,'1956-06-03','Kensei','Koshiba','M','1987-01-19'),(81091,'1960-05-16','Djenana','Sinitsyn','F','1988-11-22'),(81092,'1952-11-17','Poorav','Strehl','M','1994-04-06'),(81093,'1953-07-13','Shiv','Bail','M','1995-07-20'),(81094,'1963-10-18','Denny','Sgarro','M','1989-09-23'),(81095,'1953-01-07','Zhaofang','Meszaros','M','1996-05-14'),(81096,'1953-11-22','Charmane','Wissmann','M','1991-05-03'),(81097,'1964-04-18','Renee','Setia','F','1986-10-07'),(81098,'1956-01-17','Bojan','Rajcani','M','1992-10-11'),(81099,'1956-06-16','Seshu','Engberts','M','1992-03-02'),(81100,'1957-12-20','Guiseppe','Babu','F','1989-02-01'),(81101,'1955-01-29','Khoa','Engberts','M','1990-07-30'),(81102,'1959-12-17','Snehasis','Frezza','F','1990-11-30'),(81103,'1956-08-01','Mari','Besancenot','M','1995-08-26'),(81104,'1953-03-21','Marc','Grabner','M','1985-02-06'),(81105,'1965-01-14','Jaewon','Boissier','M','1988-01-15'),(81106,'1952-05-28','Haldon','Ginesta','M','1987-12-18'),(81107,'1958-11-09','Apostol','Asrin','F','1987-11-29'),(81108,'1955-07-28','Kwangyoen','Cronan','M','1990-01-05'),(81109,'1954-08-20','Fatemeh','Bonifati','M','1997-05-22'),(81110,'1955-05-29','Kiam','Oxman','M','1989-07-13'),(81111,'1953-06-18','Munehiro','Jansch','M','1992-03-26'),(81112,'1957-01-02','Maia','Ozeri','M','1994-10-14'),(81113,'1960-03-06','Sarita','Hofting','M','1986-07-03'),(81114,'1957-05-03','Tadahiko','Mikschl','M','1990-09-20'),(81115,'1962-07-11','Almudena','Kamber','F','1994-08-23'),(81116,'1961-10-17','Jinpo','Michaels','F','1985-05-16'),(81117,'1962-05-01','Pohua','Ferretti','M','1989-05-31'),(81118,'1957-12-24','Evgueni','Desikan','M','1995-07-15'),(81119,'1962-03-19','Xuejun','Bierman','M','1997-01-28'),(81120,'1961-10-29','Mantis','Lund','M','1990-10-28'),(81121,'1953-03-21','Valdiodio','Heyers','F','1992-05-21'),(81122,'1963-02-25','Hyuncheol','Angelopoulos','M','1985-11-18'),(81123,'1955-06-09','Troy','Sooriamurthi','F','1997-02-12'),(81124,'1957-04-23','Toshimitsu','Wilfing','F','1986-10-28'),(81125,'1954-09-17','Rosli','Antonisse','F','1993-05-04'),(81126,'1960-02-03','Kitty','Ushiama','M','1986-03-24'),(81127,'1956-12-21','Chuanyi','Seiwald','F','1986-10-29'),(81128,'1962-11-26','Heekeun','Heuser','M','1989-08-27'),(81129,'1955-02-01','Magy','Bade','F','1987-05-02'),(81130,'1955-05-03','Kyoichi','Jervis','F','1989-01-17'),(81131,'1962-07-17','Cordelia','Bojadziev','F','1989-11-27'),(81132,'1963-01-23','Danel','Langford','F','1987-06-20'),(81133,'1957-04-20','Katsuyuki','Mukaidono','M','1987-12-03'),(81134,'1961-09-13','Toshimi','Iacovou','M','1992-08-18'),(81135,'1962-07-12','Jiong','Onuegbe','M','1991-01-19'),(81136,'1954-06-28','Gift','Ruemmler','F','1995-01-31'),(81137,'1957-08-29','Shirish','Delaune','F','1992-02-17'),(81138,'1964-11-08','Jenwei','Albarhamtoshy','M','1987-08-23'),(81139,'1963-08-22','Seongbin','Leslie','F','1991-01-10'),(81140,'1953-10-02','Temple','Gomatam','F','1990-12-25'),(81141,'1960-07-06','Aluzio','Luck','M','1989-10-08'),(81142,'1954-06-07','Heon','Zastre','M','1986-11-17'),(81143,'1953-11-10','DAIDA','Vural','M','1991-09-10'),(81144,'1959-09-28','Ashish','Heinisuo','M','1986-01-04'),(81145,'1964-03-23','Chaitali','Rosaz','M','1991-01-05'),(81146,'1964-11-25','Mohan','Luders','M','1985-08-27'),(81147,'1956-08-31','Kwangjo','Gire','F','1992-02-16'),(81148,'1954-03-13','Zhigen','Gill','F','1992-11-05'),(81149,'1954-05-20','Tianruo','Georg','M','1985-09-29'),(81150,'1959-03-14','Shahar','Kugler','F','1988-01-07'),(81151,'1963-05-24','Jouko','Chvatal','F','1987-05-20'),(81152,'1955-08-17','Macha','Junet','M','1987-05-30'),(81153,'1960-10-31','Bikash','Salverda','M','1990-08-27'),(81154,'1953-01-18','Denis','Schmiedel','M','1991-06-03'),(81155,'1960-03-28','Siddarth','Leivant','F','1996-01-27'),(81156,'1964-11-01','Stabislas','Welham','F','1988-04-07'),(81157,'1954-08-21','Aleksander','Zykh','M','1985-10-09'),(81158,'1952-12-07','Filipp','Percebois','F','1987-09-22'),(81159,'1957-04-18','Yishai','Anger','M','1987-10-21'),(81160,'1964-12-08','Piyawadee','Sundgren','M','1985-10-03'),(81161,'1962-10-19','Tru','Jiang','M','1990-03-10'),(81162,'1965-01-28','Marco','Klerer','F','1992-11-12'),(81163,'1960-05-24','Oldrich','Fandrianto','M','1992-03-29'),(81164,'1963-12-26','Udo','Suermann','M','1990-04-30'),(81165,'1960-12-10','Siddarth','Constantine','M','1987-03-15'),(81166,'1952-05-12','Tayeb','Przulj','M','1988-12-10'),(81167,'1955-07-12','Yurij','Francisci','F','1985-04-10'),(81168,'1953-06-19','Shigehiro','Braccini','F','1990-09-07'),(81169,'1961-10-04','Berni','Farris','F','1987-12-31'),(81170,'1964-11-22','Manibrata','Brodie','M','1990-04-27'),(81171,'1952-11-21','Annemarie','Luke','M','1989-01-08'),(81172,'1964-08-08','Zhensheng','Lakshmanan','M','1986-12-26'),(81173,'1960-06-21','Diederik','Trogemann','F','1987-07-13'),(81174,'1953-10-29','Fatemeh','Zirintsis','M','1994-08-09'),(81175,'1963-07-01','Gonzalo','Auria','F','1996-06-19'),(81176,'1953-11-25','Parto','Niizuma','F','1988-04-04'),(81177,'1953-01-10','Bodh','Berendt','F','1986-12-20'),(81178,'1961-06-06','Palash','Flanders','M','1991-12-18'),(81179,'1962-07-14','Macha','Glowinski','M','1986-02-06'),(81180,'1963-09-04','Jaihie','Ranta','M','1987-12-11'),(81181,'1963-01-26','Sariel','Segond','M','1992-06-14'),(81182,'1964-09-02','Ramalingam','Koblitz','M','1992-10-30'),(81183,'1962-07-02','Toong','Talmon','M','1986-02-08'),(81184,'1957-01-01','Shaunak','Saoudi','M','1988-01-18'),(81185,'1953-03-30','Takushi','Kossowski','M','1988-03-13'),(81186,'1952-05-13','Marla','Improta','M','1995-06-16'),(81187,'1963-04-27','Arun','Begiun','M','1997-06-08'),(81188,'1963-06-20','Yahiko','Zhiwei','M','1990-05-07'),(81189,'1953-08-20','Serge','Broomell','M','1986-04-13'),(81190,'1961-09-08','Geoff','Wallrath','M','1986-07-06'),(81191,'1962-05-09','Akemi','Auria','M','1991-01-24'),(81192,'1959-02-01','Claudi','Selenyi','M','1995-02-02'),(81193,'1960-06-21','Shuichi','Rosca','F','1991-06-12'),(81194,'1961-01-16','Patricia','Covnot','F','1988-07-29'),(81195,'1964-06-18','Adit','Cincotta','M','1997-05-26'),(81196,'1961-04-04','Sigeru','Hofstetter','F','1988-03-08'),(81197,'1962-07-30','Shaibal','Smeets','M','1991-12-22'),(81198,'1953-07-24','Martijn','Stanfel','M','1989-10-27'),(81199,'1953-11-05','Abdelghani','Lamma','F','1991-01-07'),(81200,'1959-12-17','Kinh','Thiria','M','1995-03-14'),(81201,'1955-03-28','Werner','Knightly','F','1985-07-11'),(81202,'1954-12-21','Niteen','Ciolek','F','1997-10-18'),(81203,'1958-07-12','Ingemar','Bahi','M','1986-04-25'),(81204,'1963-05-06','Gill','Fritzsche','M','1995-07-05'),(81205,'1964-05-23','Pranjal','Soloway','M','1990-03-10'),(81206,'1963-06-05','Frederique','Sessa','M','1991-06-05'),(81207,'1952-12-15','Barry','Hofstetter','F','1985-07-02'),(81208,'1955-09-29','Sumant','Rindone','M','1987-11-24'),(81209,'1953-04-06','Jahangir','Rahier','M','1991-04-19'),(81210,'1957-10-03','Junsik','Prampolini','M','1986-08-11'),(81211,'1964-03-22','Abdelghani','Binkley','F','1987-02-07'),(81212,'1952-05-08','Elvia','Lunn','M','1991-11-16'),(81213,'1954-09-24','Wilmer','Cherinka','M','1999-06-25'),(81214,'1958-11-15','Baziley','Redmiles','M','1990-08-27'),(81215,'1954-11-29','Barna','Zyda','F','1993-09-08'),(81216,'1961-04-09','Kannan','Plesums','M','1988-03-26'),(81217,'1954-10-11','Ult','Ibel','M','1991-08-09'),(81218,'1954-05-16','Nectarios','Impagliazzo','F','1987-09-24'),(81219,'1957-08-14','Niclas','Porenta','F','1990-03-08'),(81220,'1961-03-15','Kyoichi','Birnbaum','F','1996-11-26'),(81221,'1961-07-25','Srinidhi','Capobianchi','F','1986-02-15'),(81222,'1955-01-30','Vivian','Homond','F','1987-07-18'),(81223,'1957-08-02','Tadahiko','Baaleh','M','1991-11-29'),(81224,'1956-12-30','Nathalie','Fritzsche','M','1991-11-09'),(81225,'1963-09-11','Marlo','Ginesta','F','1994-10-21'),(81226,'1960-02-02','Reinhold','Murtafg','F','1990-02-23'),(81227,'1956-11-13','Rosita','Anily','M','1985-03-03'),(81228,'1955-04-04','Xianlong','Segond','M','1994-12-21'),(81229,'1957-03-21','Munir','Zaccaria','M','1989-04-27'),(81230,'1960-11-19','Geoff','Rotem','M','1986-10-04'),(81231,'1956-10-28','Piyush','Suomi','M','1997-01-05'),(81232,'1957-08-04','Takushi','Kuhnemann','M','1989-10-13'),(81233,'1954-01-28','Renee','Rande','F','1990-06-10'),(81234,'1963-06-28','Younwoo','Ouhyoung','M','1993-10-24'),(81235,'1956-08-08','Filipe','Yoshizawa','F','1986-07-14'),(81236,'1955-06-25','Boguslaw','Walstra','M','1987-09-06'),(81237,'1953-06-13','Djelloul','Blokdijk','F','1989-01-13'),(81238,'1960-12-15','Katsuyuki','Hemaspaandra','F','1986-02-14'),(81239,'1962-08-07','Masaru','Haumacher','F','1996-01-25'),(81240,'1960-08-31','Martijn','Piveteau','F','1990-07-29'),(81241,'1963-08-22','Gererd','Dymetman','F','1989-02-21'),(81242,'1964-05-18','Jaideep','Maquelin','M','1993-06-16'),(81243,'1957-08-29','Raimond','Kugler','M','1992-08-04'),(81244,'1954-08-24','Aloys','Validov','F','1995-07-04'),(81245,'1953-11-06','Matk','Krzyzanowski','F','1986-08-10'),(81246,'1961-06-02','Morrie','Terlouw','M','1995-08-21'),(81247,'1958-03-08','DeForest','Demri','M','1985-11-20'),(81248,'1953-04-24','Masako','Sudbeck','M','1997-05-25'),(81249,'1964-03-17','Howell','Onuegbe','M','1985-09-17'),(81250,'1953-07-17','Jixiang','Zweizig','M','1987-06-21'),(81251,'1963-10-19','Yaghout','Piazza','F','1986-09-11'),(81252,'1961-12-03','Kolar','Kenevan','M','1991-01-17'),(81253,'1961-03-09','Yuriy','Klassen','M','1988-11-14'),(81254,'1960-07-27','Jeanne','Engberts','M','1986-09-29'),(81255,'1961-09-24','Tadanori','Giveon','F','1991-12-25'),(81256,'1962-05-15','Ayakannu','Lanteri','M','1991-04-06'),(81257,'1955-05-23','Kazuhide','Raney','M','1998-02-23'),(81258,'1957-08-16','Mori','Poupard','M','1989-07-18'),(81259,'1963-07-11','Christophe','Range','F','1985-05-01'),(81260,'1955-05-24','Harngdar','Granlund','M','1993-12-21'),(81261,'1954-07-05','Marin','Garnham','F','1987-11-07'),(81262,'1956-07-13','Arto','Erev','F','1988-08-09'),(81263,'1962-11-22','Ingemar','Chachaty','M','1986-09-24'),(81264,'1955-08-15','Dannz','Erdmenger','M','1985-09-19'),(81265,'1963-11-28','Radhika','Kirkerud','M','1992-11-16'),(81266,'1963-08-03','Kenton','Roison','F','1987-07-13'),(81267,'1957-04-01','Kankanahalli','Bennet','F','1994-05-17'),(81268,'1954-04-17','Nathalie','Doering','M','1989-11-27'),(81269,'1962-02-21','Dekang','Chenoweth','M','1987-04-29'),(81270,'1963-12-24','Mari','Bahk','M','1998-07-23'),(81271,'1952-05-18','Kendra','Bade','F','1985-02-12'),(81272,'1963-05-16','Gaurav','Miyakawa','M','1988-11-26'),(81273,'1959-04-22','Goa','Lanzelotte','M','1995-02-10'),(81274,'1956-07-19','Adib','Zizka','F','1985-04-29'),(81275,'1963-05-02','Wojceich','Speer','M','1992-06-26'),(81276,'1958-01-23','Yoshinari','Bahk','M','1994-06-19'),(81277,'1956-11-02','Odoardo','Randt','M','1987-08-26'),(81278,'1963-04-23','Oldrich','Schlumberger','M','1990-02-21'),(81279,'1953-09-06','Kristinn','Ouhyoung','M','1990-09-17'),(81280,'1961-01-15','Kinh','Kossowski','M','1985-05-31'),(81281,'1959-12-28','Xiaocheng','Dusink','M','1991-11-23'),(81282,'1956-12-14','Szabolcs','Karlin','F','1986-11-24'),(81283,'1952-09-29','Maria','Herber','F','1995-07-29'),(81284,'1957-06-28','Ronghao','Nyrup','F','1990-08-01'),(81285,'1952-10-11','Hairong','England','M','1990-04-16'),(81286,'1955-11-17','Richara','Fontet','F','1988-03-10'),(81287,'1956-03-30','Mohan','Weiland','F','1991-03-25'),(81288,'1953-09-28','Guadalupe','Sidou','F','1990-11-23'),(81289,'1956-11-06','Zhilian','Pardalos','M','1986-07-26'),(81290,'1959-05-05','Shigenori','Strooper','M','1991-12-22'),(81291,'1964-06-24','Badri','Scallan','M','1986-10-11'),(81292,'1953-07-12','Ortrun','Copas','F','1986-11-08'),(81293,'1959-02-26','Boaz','Soicher','M','1990-06-17'),(81294,'1964-03-10','Hilary','Waterhouse','M','1988-11-12'),(81295,'1964-10-30','Bartek','Suomi','F','1990-06-17'),(81296,'1953-01-13','Susanta','Benzaken','M','1994-07-01'),(81297,'1960-11-14','Fumino','Stentiford','M','1989-09-18'),(81298,'1964-03-12','Duro','Ballarin','M','1988-05-01'),(81299,'1954-11-01','Visit','Ghemri','F','1986-08-22'),(81300,'1961-07-27','Kensei','Puppo','F','1993-06-11'),(81301,'1955-07-05','Chanjung','Schlumberger','F','1996-08-17'),(81302,'1962-02-02','Jiakeng','Fabrizio','M','1986-03-04'),(81303,'1953-12-10','Ghassan','Berstel','M','1987-04-10'),(81304,'1955-04-01','Visit','Dalphin','F','1992-01-15'),(81305,'1964-07-03','Leszek','Shrader','F','1996-11-08'),(81306,'1959-08-21','Miyeon','Asmuth','M','1991-09-15'),(81307,'1964-04-06','Jianhui','Fandrianto','M','1992-10-29'),(81308,'1956-04-01','Shuichi','Peron','M','1993-01-11'),(81309,'1953-02-11','Maha','Engberts','M','1994-09-03'),(81310,'1957-06-11','Karoline','Unni','M','1990-07-20'),(81311,'1961-06-29','Mads','Adachi','F','1997-11-30'),(81312,'1956-02-07','Yahiko','Pietracaprina','M','1990-03-05'),(81313,'1960-09-20','Berhard','Stassinopoulos','M','1992-06-22'),(81314,'1959-12-13','Aimee','Fabrizio','F','1992-01-05'),(81315,'1953-06-01','Martine','Stassinopoulos','M','1989-02-10'),(81316,'1962-02-14','Hyuncheol','Perly','M','1992-10-11'),(81317,'1963-01-11','Oksana','Emiris','M','1986-11-12'),(81318,'1958-10-30','Margareta','Ranft','M','1993-09-05'),(81319,'1961-01-10','Bodh','Linnainmaa','M','1988-06-15'),(81320,'1961-07-12','Josyula','Bierman','M','1992-05-02'),(81321,'1959-01-02','Nikolaos','Giarratana','F','1985-07-28'),(81322,'1964-03-07','Sumali','Rodham','F','1986-04-15'),(81323,'1963-07-19','Ranan','Guardalben','M','1992-01-01'),(81324,'1952-09-04','Marl','Rossi','M','1988-07-05'),(81325,'1954-08-11','Mona','Rajaraman','M','1989-04-05'),(81326,'1964-03-01','Fox','Perko','F','1997-04-06'),(81327,'1961-04-17','Aris','Edelhoff','F','1991-10-10'),(81328,'1957-11-21','Remmert','Pargas','F','1996-04-20'),(81329,'1953-09-13','Divine','Gire','F','1986-07-22'),(81330,'1961-04-21','Toshiki','Poujol','M','1989-05-22'),(81331,'1959-05-24','Paris','Narahari','F','1989-05-09'),(81332,'1964-08-09','Stamatina','Peck','M','1996-08-17'),(81333,'1956-08-26','Vugranam','Flasterstein','F','1991-07-10'),(81334,'1956-05-10','Mahmut','Petereit','M','1993-07-24'),(81335,'1952-12-06','Eben','Porenta','M','1994-07-18'),(81336,'1964-01-13','Lunjin','Papsdorf','M','1986-10-27'),(81337,'1959-06-26','Maha','Cyre','M','1988-08-15'),(81338,'1955-09-19','Xiaoqiang','Erol','M','1988-10-22'),(81339,'1964-04-02','Horward','Erman','M','1987-06-24'),(81340,'1953-04-23','Baocai','Poehlman','F','1987-09-24'),(81341,'1962-05-29','Ayonca','Schieder','M','1992-12-15'),(81342,'1959-05-22','Yuqun','Wrigley','M','1993-12-20'),(81343,'1962-07-13','Basant','Nilsson','M','1998-06-25'),(81344,'1952-11-05','Leif','Hiraishi','M','1985-03-30'),(81345,'1958-11-08','Udi','Pews','F','1986-01-10'),(81346,'1964-01-23','Kankanahalli','Selvestrel','F','1988-02-27'),(81347,'1955-11-06','Susanne','Serra','F','1985-10-20'),(81348,'1959-01-01','Xianlong','Eterovic','M','1987-11-05'),(81349,'1953-02-19','Kerryn','Hennings','M','1997-01-05'),(81350,'1964-05-31','Shir','Baezner','M','1991-01-07'),(81351,'1957-05-13','Constantino','Nishimukai','F','1987-08-01'),(81352,'1953-04-04','Odysseas','Narwekar','F','1991-06-22'),(81353,'1960-12-13','Jixiang','Krohm','F','1991-03-22'),(81354,'1963-07-28','Zhilian','Masaki','M','1992-12-08'),(81355,'1957-02-19','Sanjeeva','Rissland','M','1990-11-21'),(81356,'1959-11-29','Kazuhide','Zongker','M','1987-01-16'),(81357,'1955-01-07','Jeanna','Keirsey','F','1992-02-22'),(81358,'1954-10-09','Premal','Quadeer','F','1985-04-19'),(81359,'1958-07-28','Uta','Andreotta','F','1986-01-14'),(81360,'1957-11-17','Genki','Jeansoulin','F','1985-02-02'),(81361,'1958-01-25','Masaki','Verhoeff','M','1991-05-11'),(81362,'1957-07-08','Dipayan','Valette','M','1995-09-13'),(81363,'1953-04-16','Selwyn','McAffer','F','1985-04-11'),(81364,'1962-06-10','Dulce','Stille','F','1988-11-01'),(81365,'1956-06-23','Prodip','Bierbaum','F','1988-01-11'),(81366,'1963-01-08','Saniya','Ghalwash','M','1985-10-11'),(81367,'1956-07-30','Geraldo','Mayerwieser','M','1995-07-16'),(81368,'1953-09-12','Frederique','Ghemri','F','1987-01-12'),(81369,'1959-08-25','Mang','Puppo','M','1991-01-09'),(81370,'1962-06-09','Froduald','Neimat','F','1988-07-02'),(81371,'1958-05-13','Along','Hitomi','M','1989-01-30'),(81372,'1958-05-03','Nakhoon','Streng','F','1988-01-17'),(81373,'1958-04-26','Arnd','Peroz','M','1987-08-11'),(81374,'1953-05-13','Kinh','Shobatake','F','1990-02-05'),(81375,'1953-12-14','Chuanti','dAstous','F','1985-09-28'),(81376,'1954-07-13','Gunilla','Fabrizio','M','1987-05-18'),(81377,'1961-09-06','Menkae','Bennet','M','1995-09-14'),(81378,'1959-02-28','Guadalupe','Cochrane','F','1989-09-07'),(81379,'1960-06-17','Laurentiu','Nishimukai','M','1985-06-30'),(81380,'1954-02-23','Sajjad','Hiroyama','M','1997-11-02'),(81381,'1964-03-17','Make','Puoti','M','1991-02-13'),(81382,'1963-02-06','Conal','Perin','M','1987-08-30'),(81383,'1957-02-17','Masako','Marchesini','M','1990-04-20'),(81384,'1956-02-17','Shigeu','Worfolk','M','1993-04-23'),(81385,'1959-10-02','Hyuckchul','Moffat','F','1994-09-26'),(81386,'1956-11-22','Abdelghani','Schusler','M','1993-04-05'),(81387,'1958-05-23','Kerryn','Liesche','M','1987-07-04'),(81388,'1956-07-20','Thanasis','Badr','M','1985-03-11'),(81389,'1956-05-23','Kasidit','Gischer','M','1993-04-16'),(81390,'1964-12-16','Murthy','Toyoshima','F','1985-11-10'),(81391,'1962-08-09','Dannz','Nilsson','M','1989-02-24'),(81392,'1959-03-09','Tuval','Dengi','M','1991-08-29'),(81393,'1961-03-06','Giri','Rosiles','M','1989-08-26'),(81394,'1958-11-02','Pranav','Kropatsch','M','1992-04-11'),(81395,'1955-02-23','Tran','Maliniak','F','1992-12-19'),(81396,'1956-05-08','Beshir','Kobara','F','1991-08-04'),(81397,'1956-09-07','Jinpo','Scallan','M','1990-10-23'),(81398,'1955-06-07','Hyuncheol','Gulak','F','1987-12-23'),(81399,'1960-07-07','Quingbo','Molenkamp','M','1992-07-27'),(81400,'1961-08-09','Annemarie','Narahari','F','1985-02-26'),(81401,'1954-12-18','Monique','Kaltofen','F','1988-10-08'),(81402,'1959-02-06','Yannik','Akazan','M','1994-05-13'),(81403,'1958-08-26','Serif','Luef','F','1999-09-23'),(81404,'1957-03-27','Christophe','Jenevein','F','1986-11-05'),(81405,'1964-02-18','Saddek','Ishibashi','M','1989-03-01'),(81406,'1958-07-07','Aamer','Levergood','F','1985-12-12'),(81407,'1955-10-18','Hsiangchu','Rosin','M','1988-03-15'),(81408,'1954-10-12','Atreye','Picaronny','M','1988-01-25'),(81409,'1957-07-12','Babette','Passino','M','1992-10-10'),(81410,'1960-11-19','Wuxu','Asrin','F','1988-06-02'),(81411,'1952-08-12','Eben','Stenning','M','1988-08-11'),(81412,'1955-07-14','Zhenhua','Menyhert','M','1985-02-13'),(81413,'1953-11-11','Jinxi','Bouloucos','F','1989-11-24'),(81414,'1962-06-04','Pragnesh','Lovengreen','F','1992-08-15'),(81415,'1958-04-02','Shugo','Cmelik','M','1985-02-15'),(81416,'1961-10-06','Kokou','Scallan','M','1986-06-18'),(81417,'1956-06-10','Tsuneo','Fontet','F','1994-10-24'),(81418,'1957-03-20','Yongqiao','Noriega','F','1990-03-04'),(81419,'1959-07-11','Marit','Ambroszkiewicz','M','1995-10-30'),(81420,'1962-08-06','Arup','Docker','M','1989-03-26'),(81421,'1956-01-21','Tianruo','Lienhardt','F','1990-05-26'),(81422,'1953-03-09','Yuichiro','Pleszkun','M','1996-06-25'),(81423,'1961-03-28','Steen','Schade','M','1987-09-15'),(81424,'1963-07-22','Khalid','Hiltgen','F','1990-04-27'),(81425,'1954-08-09','Chrisa','Simmel','M','1989-09-13'),(81426,'1961-09-12','Jasminko','Kawashima','F','1988-01-24'),(81427,'1957-01-04','Sugwoo','Heering','M','1989-03-26'),(81428,'1956-08-05','Nimmagadda','Angelopoulos','F','1986-10-09'),(81429,'1964-01-15','Poornachandra','Macedo','M','1989-02-09'),(81430,'1952-03-31','Jackson','Milicia','M','1985-09-22'),(81431,'1957-11-15','Mamdouh','Saoudi','M','1987-08-31'),(81432,'1952-11-20','Hideyuki','Veldwijk','F','1988-07-12'),(81433,'1956-08-11','Arto','Rusmann','M','1992-01-25'),(81434,'1959-01-10','Qiwen','Chenney','M','1989-07-17'),(81435,'1958-02-20','Basim','Ermel','F','1993-10-05'),(81436,'1952-10-07','Itzchak','Mitzlaff','M','1993-10-07'),(81437,'1956-11-19','Conrado','Setiz','F','1992-02-27'),(81438,'1955-05-30','Mack','McClure','F','1986-06-17'),(81439,'1955-11-10','Giri','Lorys','M','1994-01-10'),(81440,'1955-04-18','Fumitake','Melski','F','1985-03-09'),(81441,'1963-03-31','Gill','Baer','M','1986-05-10'),(81442,'1960-04-14','Christ','Haldar','M','1991-08-21'),(81443,'1958-05-26','Jaihie','Dolinsky','F','1985-11-25'),(81444,'1955-06-10','Byong','Denos','F','1990-06-18'),(81445,'1961-02-13','Zhensheng','Pollock','M','1987-08-01'),(81446,'1959-10-13','Zissis','Cappelletti','M','1985-07-04'),(81447,'1955-05-21','Moni','Renear','F','1997-02-23'),(81448,'1964-03-27','Shan','Morton','F','1994-01-23'),(81449,'1952-04-29','Arve','Halloran','M','1988-01-11'),(81450,'1961-04-06','Danco','Keohane','F','1989-07-20'),(81451,'1962-06-09','Guadalupe','Khasidashvili','M','1998-03-23'),(81452,'1961-05-26','Arve','Bernatsky','M','1991-08-14'),(81453,'1962-05-03','Chanjung','Usery','M','1995-05-12'),(81454,'1956-07-30','Reinhold','Gien','M','1998-10-02'),(81455,'1961-10-03','Christ','Limongiello','M','1985-10-20'),(81456,'1961-08-19','Trygve','Portugali','F','1989-12-01'),(81457,'1957-05-25','Pradeep','Szilard','M','1996-01-17'),(81458,'1956-04-02','Hideo','Jording','M','1991-12-01'),(81459,'1955-10-10','Serenella','Reeker','M','1995-06-16'),(81460,'1953-05-25','Christfried','Angelopoulos','M','1992-09-28'),(81461,'1961-11-04','Vishu','Zedlitz','F','1986-06-14'),(81462,'1952-11-19','Thodoros','Brizzi','M','1992-02-09'),(81463,'1964-08-05','Uriel','Takanami','F','1996-10-08'),(81464,'1964-02-18','Xiaoheng','Schiper','M','1991-09-20'),(81465,'1955-11-26','Shalesh','Angiulli','M','1991-11-16'),(81466,'1955-02-23','Zejun','Krone','F','1985-10-27'),(81467,'1963-01-25','Jaihie','McConalogue','M','1989-08-30'),(81468,'1955-11-10','Aiman','Bodoff','F','1987-05-16'),(81469,'1956-09-02','Emdad','Beetstra','M','1988-02-17'),(81470,'1958-10-21','Kristin','Brattka','F','1988-02-14'),(81471,'1961-11-02','Navin','Kroft','F','1987-04-14'),(81472,'1960-10-26','Shao','Litzler','M','1986-04-10'),(81473,'1957-11-28','Masadi','Thimonier','F','1989-02-03'),(81474,'1954-10-03','Mori','Cools','F','1991-03-03'),(81475,'1960-09-04','Sigeru','Sidhu','M','1986-11-05'),(81476,'1955-02-04','Jiafu','Munos','F','1991-03-14'),(81477,'1962-07-07','Serap','Lampe','M','1987-06-02'),(81478,'1957-07-11','Jixiang','Hertweck','M','1998-09-18'),(81479,'1953-11-24','Girolamo','Vuskovic','F','1985-11-04'),(81480,'1962-05-06','Tetsurou','Levasseur','F','1989-04-29'),(81481,'1961-07-04','Premal','Coors','M','1990-12-20'),(81482,'1961-08-21','Ingmar','Reghbati','M','1992-03-27'),(81483,'1960-07-28','Tayeb','McDermid','M','1990-01-09'),(81484,'1957-08-05','Lalit','Murtha','F','1997-05-24'),(81485,'1955-06-25','Taizo','Terkki','M','1994-12-08'),(81486,'1957-04-09','Djelloul','Schusler','F','1991-03-26'),(81487,'1953-08-17','Piyush','Vandervoorde','M','1995-08-01'),(81488,'1955-07-24','Barun','Ratnakar','F','1993-06-14'),(81489,'1964-05-28','Ennio','Iisaku','F','1988-12-24'),(81490,'1958-12-01','Demin','Baja','M','1989-03-19'),(81491,'1961-11-04','Chenye','Radwan','M','1986-05-06'),(81492,'1956-03-10','Manohar','Munch','M','1989-02-11'),(81493,'1962-09-16','Shigeaki','Spell','M','1989-01-24'),(81494,'1954-03-16','Hatsukazu','Litzkow','F','1986-11-21'),(81495,'1957-01-02','Gil','Jakobus','F','1985-08-07'),(81496,'1964-03-24','Anyuan','Ashish','M','1985-05-22'),(81497,'1964-06-02','Mohammad','Trachtenberg','F','1987-07-25'),(81498,'1959-11-12','Valeska','Showalter','M','1990-11-15'),(81499,'1963-05-15','Randi','Yemenis','M','1992-02-12'),(81500,'1954-02-22','Aran','Katzenelson','F','1986-12-26'),(81501,'1963-03-14','Youngkon','Taubman','M','1991-07-15'),(81502,'1963-08-24','Huiqun','Leaver','M','1985-02-12'),(81503,'1952-09-25','Kolar','Rabejac','M','1987-10-24'),(81504,'1964-05-05','Shmuel','Farrag','F','1991-02-26'),(81505,'1962-10-19','Sergi','Spelt','M','1989-12-26'),(81506,'1956-03-08','Shietung','Penttonen','M','1992-10-07'),(81507,'1961-05-21','Zhonghua','Huhdanpaa','M','1997-04-13'),(81508,'1953-07-07','Bokyung','Janocha','F','1985-12-17'),(81509,'1952-06-22','Munehiko','Trachtenberg','F','1986-02-18'),(81510,'1955-04-05','Mamdouh','Penttonen','M','1988-04-08'),(81511,'1961-01-19','Katsuyuki','Mullainathan','M','1988-09-27'),(81512,'1952-02-15','Kenton','Leppanen','F','1987-03-31'),(81513,'1961-08-26','Ioana','Akazan','F','1987-10-19'),(81514,'1962-04-23','Breannda','Hanabata','F','1991-05-07'),(81515,'1963-01-12','Aron','Flanders','F','1986-02-25'),(81516,'1960-04-12','Barun','Cyne','F','1992-07-10'),(81517,'1955-11-12','Xiong','Reutenauer','F','1988-01-27'),(81518,'1960-01-29','Karsten','Rabehasaina','M','1997-06-12'),(81519,'1952-07-12','Udi','Jumpertz','M','1986-07-20'),(81520,'1958-10-17','Sushant','Pocchiola','M','1985-06-02'),(81521,'1962-11-21','Chanjung','Hanabata','M','1990-05-29'),(81522,'1957-02-26','Arfst','Monkewich','F','1992-10-03'),(81523,'1959-01-24','Morrie','Reinhard','M','1985-10-26'),(81524,'1958-02-09','Dzung','Isard','F','1990-08-11'),(81525,'1960-07-15','Zito','Norsworthy','F','1994-02-08'),(81526,'1957-06-14','Jayesh','Brandsma','M','1997-03-14'),(81527,'1955-09-01','Arnd','Bouloucos','M','1985-07-09'),(81528,'1952-07-21','Mikhail','Miara','F','1989-05-16'),(81529,'1953-06-05','Kien','Koblick','F','1992-02-02'),(81530,'1957-02-21','Unal','Krohn','F','1995-01-27'),(81531,'1958-05-23','Bernd','Sevcikova','M','1995-01-07'),(81532,'1961-10-17','Sampalli','Karner','F','1993-08-18'),(81533,'1960-08-12','Holgard','Barinka','F','1987-11-15'),(81534,'1959-04-26','Leaf','Leijenhorst','M','1991-01-02'),(81535,'1963-06-23','Stein','Deville','F','1985-10-23'),(81536,'1961-07-23','Jouni','Zirintsis','M','1987-01-05'),(81537,'1955-08-10','Beshir','Pezzoli','F','1986-07-07'),(81538,'1963-05-16','Paloma','Capobianchi','M','1985-05-20'),(81539,'1956-01-28','Sarita','Koshino','M','1988-03-19'),(81540,'1952-08-22','Emran','Manderick','M','1987-02-25'),(81541,'1961-12-13','Nobuyoshi','Akaboshi','M','1986-06-01'),(81542,'1958-06-04','Akemi','Monkewich','M','1986-11-30'),(81543,'1954-06-16','Jianhui','Ishibashi','M','1988-11-21'),(81544,'1961-08-25','Margo','Junet','M','1985-05-20'),(81545,'1965-01-13','Larisa','Kornyak','M','1989-03-05'),(81546,'1958-04-29','Masako','Gewali','F','1995-05-18'),(81547,'1956-12-02','Sampalli','Vesna','F','1989-02-11'),(81548,'1956-06-10','Zhongwei','Kropatsch','M','1987-06-16'),(81549,'1952-05-31','Takahira','Leslie','M','1987-11-04'),(81550,'1956-05-08','Masanao','Schaad','M','1985-12-13'),(81551,'1956-08-14','Jouni','Bennet','F','1988-08-12'),(81552,'1960-03-12','Shrikanth','Kalefeld','M','1990-03-31'),(81553,'1952-05-05','Adin','Fortenbacher','M','1985-11-04'),(81554,'1961-07-10','Sachin','Erdi','F','1991-12-29'),(81555,'1958-11-24','Angel','Soloway','M','1990-08-19'),(81556,'1955-09-27','Teunis','Nilsson','F','1993-04-19'),(81557,'1963-10-14','Alois','Lieblein','F','1988-08-08'),(81558,'1952-06-18','Xiaoheng','Varman','F','1985-11-27'),(81559,'1956-06-03','Irena','Heping','F','1991-04-09'),(81560,'1956-05-15','Ult','Pietracaprina','F','1998-03-06'),(81561,'1952-07-13','Masadi','Verhaegen','F','1995-12-31'),(81562,'1961-11-11','Shuho','Mandelberg','M','1990-09-05'),(81563,'1959-11-29','Arve','Showalter','M','1989-05-16'),(81564,'1955-07-13','Martijn','Michaels','M','1985-04-16'),(81565,'1964-07-19','Xuejun','Swab','M','1988-11-15'),(81566,'1960-03-04','Maris','Brobst','M','1997-11-23'),(81567,'1964-10-24','Doohun','Nilsson','M','1993-11-07'),(81568,'1955-08-02','Jianhui','Uhrig','M','1990-05-22'),(81569,'1956-11-30','Hairong','Pardalos','M','1990-07-19'),(81570,'1963-09-09','Luise','Potthoff','F','1986-10-11'),(81571,'1963-09-16','Ymte','Baer','F','1991-02-28'),(81572,'1952-09-09','Ingemar','DiGiano','F','1987-07-07'),(81573,'1963-04-10','Lena','Kilgour','F','1989-08-05'),(81574,'1964-02-11','Zhenbing','Coors','M','1986-06-14'),(81575,'1957-10-12','Kristen','Terekhov','F','1988-01-23'),(81576,'1959-01-05','Deniz','Warwick','M','1989-09-04'),(81577,'1962-10-29','Kwun','Alpay','F','1994-08-13'),(81578,'1957-10-20','Breannda','Berendt','M','1988-08-20'),(81579,'1963-12-22','Shaleah','Krzyzanowski','M','1987-02-26'),(81580,'1952-08-20','Behnaam','Nannarelli','M','1994-01-17'),(81581,'1964-04-22','Roded','Conde','M','1998-11-18'),(81582,'1956-02-12','Sakthirel','Nilsson','M','1996-03-14'),(81583,'1958-01-13','Kwok','Schieder','F','1988-11-18'),(81584,'1956-05-16','Kendra','Biron','M','1993-03-04'),(81585,'1954-08-12','Aris','Shumilov','M','1989-06-13'),(81586,'1956-12-10','Yahiko','Strandh','M','1996-07-25'),(81587,'1953-10-28','Mani','Pluym','M','1988-02-14'),(81588,'1959-02-01','Gennadi','Stavenow','F','1991-11-01'),(81589,'1953-12-14','Bernd','Wilfing','F','1988-06-03'),(81590,'1957-02-07','Radoslaw','Rebaine','M','1986-11-18'),(81591,'1955-09-28','Gian','Karunanithi','F','1992-11-05'),(81592,'1953-06-10','Monique','Rehfuss','M','1985-09-30'),(81593,'1956-08-03','Zhensheng','Heystek','F','1985-07-17'),(81594,'1952-06-03','Saddek','Spinelli','M','1987-04-22'),(81595,'1959-04-30','Moriyoshi','Merli','F','1985-09-01'),(81596,'1956-12-21','Rosella','Quaggetto','M','1985-09-02'),(81597,'1955-06-12','Xuejia','Miculan','M','1994-07-27'),(81598,'1961-04-08','Berna','Baig','M','1987-01-21'),(81599,'1954-06-18','Oldrich','Emmerich','F','1986-03-23'),(81600,'1964-12-01','Debaprosad','Rabehasaina','F','1993-08-24'),(81601,'1963-11-28','Rimon','Belinskaya','F','1989-06-10'),(81602,'1963-12-31','Muzhong','Veccia','F','1996-11-20'),(81603,'1955-09-17','Suzette','Zuberek','M','1988-02-04'),(81604,'1963-10-14','Jiong','Karnin','F','1985-06-27'),(81605,'1960-04-19','Bodh','Reutenauer','M','1988-03-08'),(81606,'1963-02-20','Ennio','Khamsi','M','1990-11-14'),(81607,'1963-09-10','Conor','Schauser','M','1987-04-15'),(81608,'1958-08-20','Zsolt','Fetvedt','M','1989-04-14'),(81609,'1963-08-06','Eben','Nyrup','M','1988-11-26'),(81610,'1955-02-18','Abdulah','Stifter','M','1985-07-08'),(81611,'1957-05-23','Gritta','Suessmith','M','1991-12-22'),(81612,'1954-12-01','Fei','Raoux','M','1989-02-03'),(81613,'1962-11-19','Dinah','Bisiani','M','1989-12-21'),(81614,'1958-06-19','Ashish','Kamber','M','1996-02-05'),(81615,'1957-08-30','Conal','Ritzmann','M','1993-05-04'),(81616,'1961-04-06','Hitofumi','Farrel','M','1985-12-24'),(81617,'1962-03-20','Stella','Perri','M','1990-06-28'),(81618,'1961-04-01','Pantung','Leppanen','F','1988-01-03'),(81619,'1965-01-12','Gen','Aloisi','M','1985-03-12'),(81620,'1952-11-03','Udaiprakash','Takkinen','M','1986-09-08'),(81621,'1964-05-04','Aloke','Frolund','M','1999-04-23'),(81622,'1955-12-20','Shaunak','Perl','F','1986-10-10'),(81623,'1953-04-20','Honesty','Thimonier','F','1998-05-29'),(81624,'1953-12-16','Mandell','Ratnaker','M','1992-08-01'),(81625,'1952-11-04','Irene','Koshino','F','1990-09-13'),(81626,'1962-08-03','Giao','Narwekar','M','1989-10-08'),(81627,'1963-03-07','Chiranjit','Businaro','M','1993-11-11'),(81628,'1962-02-27','Kellyn','McClure','F','1989-11-07'),(81629,'1958-02-10','Debaprosad','Hofman','M','1987-11-29'),(81630,'1962-05-18','Weiyi','Azulay','M','1988-03-31'),(81631,'1960-06-29','Zsolt','Bednarek','M','1988-11-18'),(81632,'1956-08-19','Mari','Danlos','F','1986-10-17'),(81633,'1952-05-02','Urs','Raczkowsky','M','1997-07-15'),(81634,'1959-10-24','Rance','Worfolk','M','1991-06-15'),(81635,'1957-04-05','Toshiko','Lorch','M','1991-04-07'),(81636,'1955-10-20','Tomokazu','Koshiba','F','1985-08-10'),(81637,'1964-10-07','Freyja','Przulj','F','1987-06-16'),(81638,'1958-05-09','Karoline','Kleiser','F','1989-01-17'),(81639,'1964-01-27','Xiaopeng','Peng','M','1992-12-02'),(81640,'1961-10-06','Shaowei','Kragelund','F','1998-05-20'),(81641,'1957-02-12','Billur','Smailagic','F','1988-07-31'),(81642,'1959-06-26','Basem','Gyimothy','F','1989-08-04'),(81643,'1963-12-23','Xiadong','Terwilliger','M','1990-08-17'),(81644,'1965-01-05','Divine','Ghandeharizadeh','M','1995-08-01'),(81645,'1952-11-11','Jasminko','Reinhart','F','1986-09-21'),(81646,'1964-03-03','Ingemar','Servieres','F','1994-06-23'),(81647,'1957-02-28','Gunilla','Pietracaprina','M','1995-08-03'),(81648,'1953-12-14','Jungsoon','Doering','M','1985-02-19'),(81649,'1954-12-11','Xuedong','Krohn','M','1986-04-18'),(81650,'1956-12-25','Vitaly','Peron','M','1985-10-01'),(81651,'1963-05-01','Qingxiang','Ertl','F','1995-03-24'),(81652,'1964-11-12','Dharmaraja','McFarlin','M','1991-01-25'),(81653,'1954-01-12','Adit','Brobst','M','1985-12-20'),(81654,'1959-04-23','Hilary','Katiyar','M','1989-09-16'),(81655,'1957-10-18','Ottavia','Llado','F','1988-12-19'),(81656,'1955-09-06','Turgut','Valette','M','1993-01-11'),(81657,'1964-05-08','King','Busillo','F','1993-09-19'),(81658,'1955-08-04','Rosine','Pearson','M','1987-04-20'),(81659,'1953-11-09','Naftaly','Pramanik','F','1996-12-26'),(81660,'1952-05-13','Arno','Schaap','M','1986-01-29'),(81661,'1955-07-12','Vojin','Honglei','F','1996-11-30'),(81662,'1956-04-01','Jayesh','Melton','F','1992-10-22'),(81663,'1956-12-18','Jeanna','Yurov','F','1993-01-30'),(81664,'1964-11-13','Babette','Isard','F','1986-02-24'),(81665,'1959-09-30','Gretta','Luan','M','1993-10-05'),(81666,'1959-09-15','Holgard','Zastre','F','1986-03-06'),(81667,'1956-11-02','Tiina','Benveniste','F','1998-03-01'),(81668,'1954-07-03','Goa','Gronowski','M','1995-01-12'),(81669,'1962-12-06','Neelam','Seiwald','M','1996-07-11'),(81670,'1960-03-19','Venkatesan','Krone','F','1987-09-04'),(81671,'1957-06-17','Theirry','Stellhorn','M','1987-07-12'),(81672,'1952-04-05','Kazuhito','Aloia','M','1988-07-28'),(81673,'1959-05-24','Ramzi','Veccia','F','1994-11-14'),(81674,'1961-06-28','Mizuhito','Peternell','F','1986-12-21'),(81675,'1961-06-19','Tsvetan','Alameldin','M','1989-06-30'),(81676,'1953-10-06','Sham','Wrigley','M','1985-03-29'),(81677,'1952-10-06','Valeri','Heydon','F','1993-11-12'),(81678,'1952-08-02','Valter','Iisaku','F','1997-06-08'),(81679,'1954-03-20','Kenton','Pluym','F','1996-01-01'),(81680,'1959-10-17','Elliott','Rosti','M','1986-03-29'),(81681,'1958-09-16','Bluma','Picco','M','1988-10-25'),(81682,'1956-06-04','Ramya','Zyda','M','1985-06-13'),(81683,'1962-04-25','Mabo','Zambonelli','M','1987-12-05'),(81684,'1955-12-01','Gad','Stafford','M','1997-08-21'),(81685,'1958-03-03','Ult','Khamsi','M','1987-01-31'),(81686,'1961-03-31','Nevio','Montresor','M','1990-10-13'),(81687,'1957-01-13','Oscal','Veevers','M','1994-03-31'),(81688,'1954-04-29','Steen','Kroon','F','1995-01-05'),(81689,'1953-08-14','Yoshinari','Worfolk','M','1994-01-16'),(81690,'1961-06-27','JoAnna','Sevcikova','M','1995-07-14'),(81691,'1957-08-08','Chaoyi','Marletta','M','1993-12-30'),(81692,'1960-02-28','Hatim','Waeselynck','M','1997-05-28'),(81693,'1961-12-01','Apostol','Kawashimo','F','1995-11-20'),(81694,'1959-02-14','Denis','Lores','M','1990-07-06'),(81695,'1964-10-27','Constantijn','Ghalwash','F','1987-12-16'),(81696,'1952-07-01','Mitchel','Bednarek','F','1995-03-24'),(81697,'1963-12-08','Hidde','Thorensen','M','1990-02-28'),(81698,'1960-12-24','Valdiodio','Percebois','M','1988-05-27'),(81699,'1962-01-07','Duke','Liesche','M','1989-07-13'),(81700,'1958-11-27','Rimli','Melski','M','1987-02-02'),(81701,'1963-06-08','Khatoun','Gimbel','M','1987-09-10'),(81702,'1959-08-15','Suzette','Jullig','M','1985-11-03'),(81703,'1959-10-04','Cullen','Birta','M','1989-03-10'),(81704,'1960-08-14','Arve','Businaro','M','1993-11-05'),(81705,'1956-12-03','Goa','Zastre','F','1987-06-04'),(81706,'1955-04-08','Maya','Schwartzbauer','F','1990-04-16'),(81707,'1961-02-23','Xiaoshan','Birnbaum','M','1987-11-06'),(81708,'1954-10-14','Byong','Kakkar','F','1992-07-18'),(81709,'1952-08-04','Ziva','Budinsky','F','1993-12-16'),(81710,'1952-10-05','Girolamo','Hennings','M','1988-05-31'),(81711,'1954-01-22','Shridhar','Baumann','F','1996-03-20'),(81712,'1952-09-12','Arlette','Braunschweig','F','1995-07-17');
INSERT INTO `employees` VALUES (81713,'1964-08-16','Ravishankar','Cooley','M','1988-03-24'),(81714,'1952-11-16','Nadjib','Gimbel','M','1990-12-10'),(81715,'1958-10-19','Zhongwei','Valette','F','1985-05-25'),(81716,'1959-08-28','Marc','Papsdorf','F','1986-11-25'),(81717,'1955-06-05','Toney','Anguita','M','1987-10-16'),(81718,'1953-03-17','Koldo','Laurillard','F','1986-07-02'),(81719,'1956-04-02','Slavian','Shihab','F','1986-03-14'),(81720,'1957-03-21','Emdad','Heuter','M','1989-10-11'),(81721,'1963-07-15','Yaghout','Skrikant','F','1993-07-25'),(81722,'1957-09-29','Nimmagadda','Budinsky','M','1989-07-15'),(81723,'1959-09-23','Feixiong','Picel','F','1985-02-27'),(81724,'1956-09-10','Kellie','Griswold','M','1986-03-30'),(81725,'1956-01-19','Stella','Kamber','M','1993-01-28'),(81726,'1953-06-16','Yuqun','Kusakabe','F','1994-09-13'),(81727,'1961-01-10','Thanasis','Rosay','M','1985-07-25'),(81728,'1962-02-22','Hein','Mitsuhashi','F','1988-04-16'),(81729,'1959-09-04','Lenore','Hebert','F','1988-12-09'),(81730,'1954-07-31','Sergi','DuBourdieux','M','1985-10-16'),(81731,'1954-07-08','Gro','Chachaty','F','1993-12-08'),(81732,'1952-11-16','Hercules','Turnbull','F','1993-08-02'),(81733,'1957-06-04','Jiakeng','Puppe','M','1986-09-19'),(81734,'1955-12-14','Ipke','Lalonde','M','1990-03-09'),(81735,'1953-03-05','Kwok','Koprowski','M','1996-04-13'),(81736,'1962-03-25','Shahar','Woycyznski','M','1989-01-18'),(81737,'1958-04-02','Gretta','Hutton','M','1997-10-27'),(81738,'1963-08-13','Mart','Fritzsche','F','1989-11-12'),(81739,'1963-09-24','Fay','Reeken','F','1988-10-07'),(81740,'1953-05-30','Otilia','Erva','M','1991-03-03'),(81741,'1952-10-09','Alenka','Harnett','M','1990-11-19'),(81742,'1961-11-04','Bernt','Hanratty','M','1985-03-21'),(81743,'1958-03-28','Kensyu','Erdi','F','1991-04-18'),(81744,'1955-10-07','KayLiang','Cochrane','F','1989-12-10'),(81745,'1955-05-14','Fuqing','Veldwijk','M','1988-12-21'),(81746,'1953-03-18','Vincent','Spell','M','1994-04-02'),(81747,'1954-06-26','Vitali','Tanemo','M','1986-05-19'),(81748,'1952-11-19','Jianhao','Stiles','M','1994-03-12'),(81749,'1959-10-11','Siamak','Ellozy','M','1990-10-15'),(81750,'1953-08-16','Suzette','Schlegelmilch','F','1995-01-24'),(81751,'1954-09-11','Ulises','Salinas','F','1987-07-23'),(81752,'1961-03-16','Hideyuki','Shrader','M','1995-01-06'),(81753,'1962-06-29','Yakichi','Weedman','F','1995-12-26'),(81754,'1961-02-09','Marc','Ranon','M','1998-06-09'),(81755,'1953-02-05','Peer','Beeson','F','1985-12-31'),(81756,'1963-04-10','Shigehito','DiGiano','M','1986-12-13'),(81757,'1960-10-24','Gaetan','McDermid','F','1986-04-24'),(81758,'1963-12-24','Charlene','Avouris','F','1998-10-26'),(81759,'1959-12-14','Juyoung','Mitzlaff','M','1989-04-01'),(81760,'1958-04-30','Jeanna','Krichel','M','1987-07-16'),(81761,'1960-09-06','Takahira','Hanratty','F','1993-01-13'),(81762,'1959-04-01','Visit','Jansen','M','1987-10-16'),(81763,'1952-06-29','Youpyo','Dayang','M','1992-02-02'),(81764,'1959-01-10','Erzsebet','Bennet','M','1990-06-26'),(81765,'1959-12-11','Nakhoon','Heuser','M','1989-05-15'),(81766,'1962-06-03','Tomofumi','Luby','F','1987-03-11'),(81767,'1955-06-15','Augustine','Matzov','F','1988-10-17'),(81768,'1960-11-28','Wuxu','Norsworthy','M','1986-08-16'),(81769,'1957-09-25','Mostafa','Perl','M','1997-08-29'),(81770,'1962-06-26','Debaprosad','Ranum','F','1994-07-31'),(81771,'1957-06-08','Udo','Sommer','M','1985-02-06'),(81772,'1960-11-12','Duke','Cappello','F','1994-12-22'),(81773,'1954-05-09','Nalini','Castellani','F','1990-11-11'),(81774,'1957-09-04','Danai','Chandrasekhar','F','1996-05-03'),(81775,'1956-08-12','Bedir','Sessa','F','1985-10-15'),(81776,'1963-01-31','Kish','Speek','F','1988-09-28'),(81777,'1960-09-28','Temple','Whitcomb','M','1994-04-16'),(81778,'1961-08-24','Tsz','Dratva','M','1996-03-02'),(81779,'1954-11-14','Phillip','Tokunaga','M','1994-10-05'),(81780,'1963-01-15','Lena','Ranta','F','1988-12-29'),(81781,'1959-06-24','Elrique','Malabarba','M','1985-06-08'),(81782,'1962-11-15','Harngdar','Picht','M','1991-06-03'),(81783,'1964-06-11','Jahangir','Wuwongse','F','1989-01-14'),(81784,'1959-10-11','Navid','Trachtenberg','F','1999-02-09'),(81785,'1952-10-23','Patricia','Rando','M','1987-01-24'),(81786,'1953-09-07','Xuedong','Erdmenger','M','1989-10-27'),(81787,'1963-11-21','Jahangir','Cesareni','F','1985-12-27'),(81788,'1958-02-23','Marie','Marrakchi','M','1992-03-20'),(81789,'1957-01-06','Fai','Domenig','F','1987-02-08'),(81790,'1954-11-24','Constantino','Lanphier','M','1989-12-01'),(81791,'1955-01-10','Jixiang','Masand','M','1994-06-17'),(81792,'1958-12-21','Billie','Akiyama','M','1990-05-28'),(81793,'1952-10-30','Bingning','Zolotykh','M','1991-12-03'),(81794,'1954-12-10','Kenroku','Kaiser','F','1991-12-18'),(81795,'1959-02-02','Atreye','Noriega','F','1997-03-31'),(81796,'1952-10-17','Jeong','Swab','M','1989-05-11'),(81797,'1963-07-14','Aiichiro','Birta','M','1987-02-19'),(81798,'1962-08-13','Shakhar','Ventosa','M','1988-04-17'),(81799,'1962-04-16','Aruna','Karcich','M','1989-06-24'),(81800,'1958-09-06','Heekeun','Peltason','F','1988-02-20'),(81801,'1954-07-29','Constantino','Jayawardene','F','1995-01-23'),(81802,'1964-09-25','Basem','Perz','M','1988-01-24'),(81803,'1958-05-15','Mara','Schlenzig','M','1987-07-03'),(81804,'1961-09-09','Fan','Pellegrinelli','M','1985-11-03'),(81805,'1952-06-01','Gianluca','Bail','M','1988-02-16'),(81806,'1953-09-22','Janalee','Matzke','M','1990-11-18'),(81807,'1961-08-25','Sanjit','Farris','F','1988-12-03'),(81808,'1955-10-30','Lakshmi','Cesareni','M','1994-02-18'),(81809,'1960-07-23','Edwin','Stanger','M','1992-06-08'),(81810,'1953-10-18','Baruch','Schaap','F','1985-04-12'),(81811,'1958-06-08','Eberhardt','Hofting','M','1990-12-10'),(81812,'1957-12-04','Radhika','Menyhert','F','1990-01-30'),(81813,'1963-05-01','Berto','Jahnichen','M','1985-04-26'),(81814,'1960-06-18','Samphel','Schmittgen','F','1992-04-05'),(81815,'1954-06-28','Chaitali','Kuhnemann','M','1988-04-30'),(81816,'1953-06-23','Guadalupe','Kranzdorf','F','1989-09-21'),(81817,'1952-05-27','Demos','Aloia','M','1988-06-12'),(81818,'1955-04-25','Deborah','Bridgland','M','1997-02-23'),(81819,'1963-07-16','Hongzue','Haraldson','M','1990-02-04'),(81820,'1955-07-29','Syozo','Merle','M','1996-10-20'),(81821,'1956-06-12','Jeane','Theuretzbacher','M','1993-10-16'),(81822,'1964-06-11','Mitchel','Perz','M','1990-12-30'),(81823,'1954-08-12','Divier','Junet','M','1990-07-24'),(81824,'1962-02-05','Mats','Gomatam','F','1988-03-24'),(81825,'1954-08-16','Xiaoheng','Androutsos','M','1994-08-27'),(81826,'1962-07-04','Yinghua','Conry','M','1986-10-25'),(81827,'1953-03-22','Huai','Gluchowski','M','1986-09-04'),(81828,'1961-11-07','Taizo','McConalogue','M','1987-05-29'),(81829,'1960-02-16','Jayson','Zongker','M','1992-05-13'),(81830,'1961-05-02','Stein','Uchoa','M','1989-10-17'),(81831,'1958-01-19','Mantis','Erol','F','1991-02-20'),(81832,'1954-10-12','Woody','Gadepally','F','1987-12-23'),(81833,'1962-02-08','Mana','Atchley','F','1987-08-20'),(81834,'1964-01-29','Kazuhira','Vigier','F','1992-01-17'),(81835,'1963-02-13','Margo','Lakshmanan','F','1991-06-05'),(81836,'1955-06-06','Rayond','Stiles','M','1991-02-25'),(81837,'1958-10-17','Haldun','Fontet','F','1990-01-24'),(81838,'1953-03-04','Ute','Alpay','M','1992-06-13'),(81839,'1954-11-23','Leah','Curless','M','1986-11-25'),(81840,'1960-08-07','King','Yurek','M','1985-05-05'),(81841,'1959-09-12','Harjit','Stavenow','M','1985-03-08'),(81842,'1957-12-16','Moriyoshi','Sidou','M','1988-06-26'),(81843,'1962-01-20','Weiwu','Luef','M','1995-01-28'),(81844,'1959-09-18','Miquel','Baalen','F','1985-12-12'),(81845,'1959-03-05','Aruna','Etalle','M','1986-09-28'),(81846,'1957-06-30','Ingmar','Ponthieu','F','1985-07-23'),(81847,'1954-01-26','Ymte','Figueira','F','1985-08-04'),(81848,'1963-07-23','Teunis','Pietracaprina','M','1990-04-04'),(81849,'1953-08-28','Debatosh','Bednarek','M','1985-04-08'),(81850,'1956-02-22','Richard','Rettelbach','M','1997-07-12'),(81851,'1952-12-30','Dante','Heystek','F','1987-12-26'),(81852,'1958-02-11','Hiroyasu','Ruther','F','1994-02-28'),(81853,'1961-03-13','Mohamadou','Eterovic','M','1985-02-19'),(81854,'1956-08-09','Satosi','Schlegelmilch','M','1987-03-08'),(81855,'1956-02-29','Gadiel','Egerstedt','M','1986-09-09'),(81856,'1953-10-12','Masamitsu','Maierhofer','M','1986-03-31'),(81857,'1963-11-29','Sahrah','Ligten','F','1989-01-28'),(81858,'1957-07-26','Adel','Falco','F','1985-02-22'),(81859,'1961-08-22','Minghong','Baranowski','F','1988-02-21'),(81860,'1960-09-05','Masaru','Hiroyama','M','1990-05-29'),(81861,'1953-02-26','Tesuro','Walstra','F','1988-11-15'),(81862,'1960-08-26','Toney','Maquelin','F','1987-07-20'),(81863,'1955-09-26','Arunachalam','Scharstein','F','1990-03-12'),(81864,'1960-12-09','Chaitali','Henders','M','1985-02-23'),(81865,'1955-04-26','Kiyotoshi','Pileggi','M','1991-09-05'),(81866,'1960-04-26','Kazuhito','Luby','M','1986-11-29'),(81867,'1956-08-15','JoAnne','Comellas','F','1988-04-21'),(81868,'1962-07-21','Mikhail','Rosar','M','1986-10-31'),(81869,'1962-12-21','Gino','Gien','F','1995-09-19'),(81870,'1958-04-27','Lubomir','Shihab','M','1991-12-04'),(81871,'1953-10-16','Mikhail','Pelz','M','1991-10-24'),(81872,'1955-01-03','Shin','Pashtan','M','1987-02-04'),(81873,'1962-06-18','Lubomir','Dehkordi','M','1992-05-27'),(81874,'1957-08-22','Marke','Paciorek','F','1990-03-02'),(81875,'1956-09-01','Nalini','Stille','F','1990-12-28'),(81876,'1954-03-04','Chenye','Shackell','M','1987-10-29'),(81877,'1953-08-20','Fei','Pappas','M','1996-01-27'),(81878,'1961-05-08','Danae','Hutter','M','1988-04-02'),(81879,'1964-03-30','Gil','Zumaque','F','1986-02-02'),(81880,'1957-11-10','Huai','Hasenauer','F','1991-06-27'),(81881,'1963-08-09','Goo','Schmiedel','F','1987-05-31'),(81882,'1956-07-02','Panayotis','Tanemo','M','1986-03-05'),(81883,'1959-03-20','Dekang','Salverda','F','1988-11-10'),(81884,'1964-03-11','Qingxiang','Pouyioutas','M','1990-09-11'),(81885,'1952-03-19','Aamod','Walston','M','1987-01-27'),(81886,'1962-02-26','Gou','Raney','F','1992-05-16'),(81887,'1962-08-02','Gio','Ghandeharizadeh','M','1986-04-07'),(81888,'1958-05-14','Cathie','Gist','F','1989-12-04'),(81889,'1959-11-05','Chenyi','Pelz','M','1990-10-06'),(81890,'1956-09-18','Atreye','Werthner','M','1988-11-02'),(81891,'1952-03-19','Gill','Usery','F','1989-11-07'),(81892,'1963-06-19','Jamaludin','Biros','M','1993-11-24'),(81893,'1959-12-12','Junsik','Deville','M','1985-07-22'),(81894,'1952-03-26','Limsoon','Murtagh','F','1986-08-17'),(81895,'1962-02-28','Stepehn','Ranze','M','1989-04-23'),(81896,'1954-11-26','Kwan','Bashian','F','1988-05-04'),(81897,'1964-08-20','Marco','Gien','F','1985-10-30'),(81898,'1961-10-30','Maia','Marquardt','M','1996-05-24'),(81899,'1962-04-08','Yonghong','Melski','F','1988-07-27'),(81900,'1955-08-20','Mario','Bernatsky','M','1986-10-19'),(81901,'1961-04-22','Kwangho','Schnelling','M','1994-01-10'),(81902,'1957-03-17','Eberhardt','Lindenbaum','F','1986-05-24'),(81903,'1964-08-23','Xuedong','Slobodova','M','1991-11-19'),(81904,'1958-06-30','Bouchung','Rosis','M','1986-03-26'),(81905,'1963-03-03','Satoru','Siprelle','M','1987-08-29'),(81906,'1953-05-10','Diederik','Olano','M','1993-01-20'),(81907,'1952-03-19','Jouko','Merkl','M','1988-12-07'),(81908,'1959-03-07','Moni','Koshino','M','1986-09-21'),(81909,'1963-02-17','Mizuhito','Swick','M','1991-10-23'),(81910,'1956-08-16','Navin','Asmuth','F','1987-04-14'),(81911,'1963-09-13','Marjo','Morrow','M','1991-06-29'),(81912,'1961-12-23','Xuejun','Stellhorn','F','1988-06-24'),(81913,'1956-04-27','Berry','Christianini','M','1998-01-31'),(81914,'1957-12-28','Kokou','Flowers','F','1994-07-14'),(81915,'1956-11-09','Garnet','Hettesheimer','F','1986-10-16'),(81916,'1952-11-21','Lorien','Yavatkar','F','1990-02-17'),(81917,'1959-02-11','Danil','Gente','M','1995-06-03'),(81918,'1962-11-18','Aiichiro','Lundstrom','M','1986-08-21'),(81919,'1962-11-30','Rafael','Lorho','M','1986-06-02'),(81920,'1961-12-03','Nitsan','Trystram','M','1987-07-16'),(81921,'1960-02-13','Salvador','Gils','M','1994-05-20'),(81922,'1963-11-26','Amstein','Decleir','F','1989-02-11'),(81923,'1964-06-25','Oscar','Sluis','F','1988-01-15'),(81924,'1964-03-13','Moon','Gubsky','F','1985-11-21'),(81925,'1952-04-24','Matt','Limongiello','F','1990-04-06'),(81926,'1964-12-01','Duangkaew','Gluchowski','F','1988-08-22'),(81927,'1959-06-04','Premal','Francisci','F','1985-03-06'),(81928,'1954-03-17','Moie','Azevdeo','M','1989-05-23'),(81929,'1964-12-13','Lakshmi','Servieres','M','1985-06-22'),(81930,'1952-04-11','Jaber','Pellegrinelli','F','1999-03-07'),(81931,'1952-04-03','Ziya','Lowrie','F','1997-02-23'),(81932,'1962-10-15','Froduald','Socorro','M','1985-05-24'),(81933,'1963-06-13','Vatsa','Lunn','M','1986-05-06'),(81934,'1952-07-06','Bilhanan','Riexinger','F','1992-04-25'),(81935,'1964-11-30','Weiyi','Glowinski','M','1987-02-11'),(81936,'1957-06-08','Chaitali','Greibach','M','1991-05-12'),(81937,'1952-12-31','Hironoby','Melichar','F','1988-04-20'),(81938,'1962-09-01','Jiakeng','Weisert','M','1990-03-26'),(81939,'1953-10-12','Boguslaw','Zumaque','F','1991-06-07'),(81940,'1953-06-08','Ioana','Siksek','F','1986-01-15'),(81941,'1956-02-09','Yishai','Angiulli','F','1987-04-06'),(81942,'1954-05-04','Parke','Schauser','M','1993-06-23'),(81943,'1956-11-11','Udo','Krogh','M','1985-05-03'),(81944,'1952-08-22','Matk','Valtorta','M','1985-11-16'),(81945,'1958-08-05','Breannda','Orlowska','M','1991-06-21'),(81946,'1957-10-30','Panayotis','Osgood','F','1992-05-04'),(81947,'1962-04-26','Jacqueline','Angiulli','M','1986-05-14'),(81948,'1963-01-07','Girolamo','Comellas','M','1985-05-16'),(81949,'1964-03-30','Utz','Pavlopoulou','F','1995-06-11'),(81950,'1961-02-12','Arnd','Maquelin','M','1986-11-11'),(81951,'1955-03-01','Huai','Henders','F','1991-02-01'),(81952,'1955-12-18','Jinya','Brodal','F','1991-08-28'),(81953,'1964-06-04','Leandro','Blokdijk','F','1986-07-25'),(81954,'1959-02-11','Yonghong','Perz','F','1988-01-15'),(81955,'1957-06-10','Mahendra','Marchesini','M','1985-07-12'),(81956,'1958-01-18','Hilary','Kropatsch','M','1992-02-26'),(81957,'1956-06-18','Jahangir','Scallan','M','1991-06-27'),(81958,'1959-07-08','Rajmohan','Hofting','M','1985-03-13'),(81959,'1954-08-06','Otmar','Schade','F','1996-08-10'),(81960,'1963-03-14','Satyanarayana','Demke','M','1994-03-14'),(81961,'1962-11-29','Giao','Ventosa','M','1993-02-23'),(81962,'1964-08-04','Turgut','Bernardeschi','M','1985-08-19'),(81963,'1956-03-16','Shirish','Baezner','M','1992-03-15'),(81964,'1953-05-02','Gurbir','Pargaonkar','M','1995-01-27'),(81965,'1963-01-07','Georg','Kaiserswerth','F','1987-03-01'),(81966,'1954-08-31','Shahid','Avouris','F','1994-02-17'),(81967,'1953-09-23','Satoru','Dengi','F','1996-05-03'),(81968,'1963-06-21','Radhia','Griswold','F','1987-11-26'),(81969,'1956-02-01','Raimond','Thombley','F','1989-01-19'),(81970,'1958-06-19','Naftaly','Swiler','F','1992-06-10'),(81971,'1954-01-14','Tristan','Rattan','M','1995-07-09'),(81972,'1964-06-27','Marsha','Hanabata','M','1987-12-11'),(81973,'1954-07-21','Shigenori','Panienski','M','1987-08-22'),(81974,'1953-05-17','Niranjan','Bale','M','1995-03-05'),(81975,'1960-03-15','Snehasis','Driscoll','M','1987-07-18'),(81976,'1962-05-20','Satosi','Litzkow','M','1988-01-20'),(81977,'1956-10-20','Ortrud','Swist','F','1991-10-16'),(81978,'1959-06-21','Miyeon','Schonegge','M','1990-06-11'),(81979,'1961-11-29','Ger','Ruemmler','F','1989-04-16'),(81980,'1954-05-25','Nakhoon','Butner','M','1993-03-28'),(81981,'1952-12-29','Weicheng','Welham','F','1988-07-18'),(81982,'1961-06-26','Ioana','Cummings','F','1993-03-01'),(81983,'1959-07-04','Dietrich','Porotnikoff','F','1990-10-10'),(81984,'1958-05-23','Soenke','Schusler','M','1986-05-11'),(81985,'1953-03-02','Candida','Reeken','M','1987-09-12'),(81986,'1955-04-14','Tamiya','Waterhouse','M','1992-03-15'),(81987,'1959-08-09','Mari','Chvatal','M','1985-07-22'),(81988,'1952-12-26','Lene','Pews','M','1986-04-15'),(81989,'1961-02-06','Alagu','Horswill','M','1988-02-29'),(81990,'1960-11-23','Cristinel','Stifter','M','1995-09-25'),(81991,'1954-09-08','Mooi','Krogh','M','1989-02-18'),(81992,'1962-04-20','Kristin','Cochrane','M','1990-02-06'),(81993,'1957-06-08','Jingling','Orlowski','M','1988-04-25'),(81994,'1963-03-14','Jaana','Chinin','M','1993-02-09'),(81995,'1965-01-10','Sreekrishna','Brender','M','1985-09-14'),(81996,'1960-09-29','Neelam','Magliocco','F','1985-05-08'),(81997,'1963-07-24','Kamran','Smailagic','F','1988-10-14'),(81998,'1952-03-24','Mari','Iwayama','M','1988-05-25'),(81999,'1953-08-20','Mabhin','Vigier','M','1987-05-22'),(82000,'1958-01-26','Stabislas','Shiratori','M','1987-12-17'),(82001,'1964-11-06','Arra','Atchley','M','1992-12-14'),(82002,'1953-07-05','King','Farris','F','1985-05-23'),(82003,'1954-11-28','Saeko','Tomescu','M','1987-02-26'),(82004,'1964-12-07','Sukumar','Baar','M','1991-11-04'),(82005,'1956-09-25','Weidon','Yoshizawa','F','1988-06-22'),(82006,'1957-03-02','Leszek','Plesums','M','1986-09-20'),(82007,'1952-10-23','Kannan','Gniady','M','1990-01-26'),(82008,'1953-05-28','Rosalie','Kushner','M','1995-09-17'),(82009,'1963-02-08','Eckart','Barinka','M','1989-05-13'),(82010,'1960-06-04','Sadegh','Zuberek','F','1990-12-15'),(82011,'1960-05-24','Adly','Nollmann','M','1986-03-11'),(82012,'1958-06-08','Mandell','Undy','F','1988-11-15'),(82013,'1954-05-12','Divier','Katiyar','F','1993-09-17'),(82014,'1955-11-29','Quingbo','Ariola','F','1987-07-29'),(82015,'1956-08-17','Gay','Cannane','M','1996-08-18'),(82016,'1959-09-22','Jayson','Pettis','M','1985-10-03'),(82017,'1954-06-08','Demos','Belinskaya','M','1989-10-09'),(82018,'1954-06-12','Basant','Chimia','F','1990-11-04'),(82019,'1962-04-14','Kazuhito','Lupu','M','1985-02-03'),(82020,'1958-08-18','Goetz','Schapiro','F','1991-04-18'),(82021,'1958-10-22','Susuma','Kavanagh','M','1987-08-24'),(82022,'1959-04-20','Petter','Bael','F','1989-08-06'),(82023,'1957-11-03','Manibrata','Ramsak','M','1988-02-10'),(82024,'1952-07-18','Yongqiao','Grospietsch','M','1986-11-04'),(82025,'1955-07-03','Cristinel','Selenyi','F','1989-06-07'),(82026,'1963-06-27','Hongzue','Ritzmann','M','1985-11-30'),(82027,'1954-12-31','Henk','Ellozy','M','1986-12-05'),(82028,'1961-10-22','Kwangjo','Rosenbaum','M','1990-12-14'),(82029,'1955-09-22','Roded','Snedden','F','1991-11-06'),(82030,'1963-07-20','Ramzi','Rodier','F','1987-11-20'),(82031,'1963-08-18','Jaewon','Gelosh','M','1987-08-25'),(82032,'1957-05-29','Kirk','Delgrande','M','1985-04-04'),(82033,'1956-08-06','Kellyn','Zyda','F','1986-09-02'),(82034,'1958-03-21','Arie','Bahi','M','1987-05-19'),(82035,'1953-06-28','Miyeon','Greenaway','F','1994-01-23'),(82036,'1953-12-11','Duke','Dolinsky','M','1991-01-19'),(82037,'1954-03-17','Shahar','Streit','F','1986-11-30'),(82038,'1954-08-26','Zhongwei','Snedden','F','1989-10-23'),(82039,'1960-03-28','Thodoros','Peltason','M','1990-07-08'),(82040,'1954-10-05','Avishai','Velasco','F','1988-12-29'),(82041,'1954-10-24','Berna','Sooriamurthi','F','1997-10-12'),(82042,'1956-05-24','Jaques','Zaumen','M','1989-12-05'),(82043,'1954-09-06','Jeane','Pesch','F','1989-10-19'),(82044,'1958-11-28','Xiaobin','Bahi','M','1989-02-08'),(82045,'1954-10-03','Tse','Bolsens','M','1986-07-31'),(82046,'1963-11-16','Leni','Assaf','M','1996-09-08'),(82047,'1959-05-23','Irene','Hebert','F','1989-06-12'),(82048,'1963-07-18','Mizuhito','Langford','F','1990-05-15'),(82049,'1958-03-22','Branimir','Merkl','F','1994-11-21'),(82050,'1959-03-01','Lijie','Emden','M','1986-10-14'),(82051,'1959-02-25','Salvador','Gaughan','M','1988-10-19'),(82052,'1952-05-16','Lidong','Rahier','F','1987-07-13'),(82053,'1964-09-01','Franziska','Rattan','M','1989-06-30'),(82054,'1957-11-27','Boalin','Brookman','F','1989-08-08'),(82055,'1960-10-11','Alselm','Fraisse','M','1991-07-01'),(82056,'1964-05-08','Somnath','Eldridge','M','1987-08-09'),(82057,'1952-03-08','Spyrose','Fetvedt','M','1989-05-18'),(82058,'1959-07-19','Aris','Erdmenger','M','1987-12-22'),(82059,'1954-02-26','Satosi','Ecklund','M','1985-03-26'),(82060,'1954-01-20','Arvind','Michaeli','F','1985-08-27'),(82061,'1962-09-13','Oscar','Byoun','M','1988-04-28'),(82062,'1961-08-15','Toong','Birch','M','1990-09-12'),(82063,'1954-05-27','Shaunak','Plump','M','1985-11-27'),(82064,'1963-05-30','Nahum','Bridgland','M','1988-02-03'),(82065,'1952-05-15','Christophe','Anger','M','1987-06-08'),(82066,'1954-09-14','Masasuke','Birch','M','1988-01-17'),(82067,'1957-03-22','Karsten','Biron','F','1987-10-25'),(82068,'1963-12-28','Aria','DiGiano','F','1987-03-12'),(82069,'1965-01-20','Yechezkel','Perfilyeva','F','1994-11-03'),(82070,'1956-06-17','Kwok','Hellwagner','M','1989-09-17'),(82071,'1959-07-26','Dipankar','Junot','F','1990-10-29'),(82072,'1955-09-24','Wilmer','Brookman','F','1989-06-01'),(82073,'1960-01-27','Roselyn','Haraldson','M','1986-07-05'),(82074,'1961-08-09','Lein','Feldmann','F','1995-03-05'),(82075,'1962-10-30','Sanjeeva','Merel','F','1992-03-24'),(82076,'1958-01-12','Goo','Hennebert','M','1985-06-14'),(82077,'1958-01-21','Ayonca','Hutter','M','1988-01-20'),(82078,'1958-12-01','Tuval','Rosar','F','1988-02-13'),(82079,'1957-09-15','Faiza','Greenaway','F','1989-08-14'),(82080,'1952-03-15','Tianruo','Iisaku','F','1990-04-25'),(82081,'1963-11-19','Golgen','Granlund','F','1992-03-23'),(82082,'1961-03-04','Tadahiko','Flexer','F','1985-10-11'),(82083,'1963-01-08','Uta','Ventosa','M','1993-03-28'),(82084,'1952-10-06','Subhankar','Servi','M','1992-04-22'),(82085,'1960-02-21','Fatemeh','Gurbaxani','F','1989-09-21'),(82086,'1958-08-30','Goetz','Demian','M','1987-02-14'),(82087,'1956-07-06','Huei','Plump','M','1989-02-02'),(82088,'1952-07-10','Remzi','Spelt','F','1990-05-27'),(82089,'1952-12-02','Shuji','Menhoudj','M','1992-03-05'),(82090,'1959-02-18','Samphel','Iacovou','M','1986-11-18'),(82091,'1955-11-22','Jovan','Erez','F','1993-07-26'),(82092,'1958-06-15','Atreyi','Thimonier','M','1987-05-05'),(82093,'1958-11-25','Kiyotoshi','Fontan','F','1988-05-15'),(82094,'1958-03-25','Yongdong','Theuretzbacher','F','1994-01-07'),(82095,'1957-11-18','Magdalena','Sambasivam','M','1997-02-08'),(82096,'1957-02-06','Hisao','Naudin','F','1998-03-30'),(82097,'1962-01-13','Shridhar','Blokdijk','M','1986-01-24'),(82098,'1965-01-25','Poornachandra','Wilharm','F','1990-01-18'),(82099,'1963-04-21','Kasidit','Vigier','M','1985-09-20'),(82100,'1953-10-30','Lucian','Melton','M','1996-05-04'),(82101,'1953-05-21','Yuuichi','Kavraki','M','1992-01-03'),(82102,'1956-05-13','Sreenivas','Buescher','M','1995-07-30'),(82103,'1956-09-21','Magdalena','Larfeldt','F','1985-02-11'),(82104,'1958-06-21','Subhankar','Famili','F','1990-12-22'),(82105,'1964-09-30','Kerryn','Manderick','M','1988-12-26'),(82106,'1954-05-26','Masaki','Salvesen','M','1992-10-14'),(82107,'1952-04-07','Gunilla','Heping','F','1985-12-22'),(82108,'1954-10-04','Renee','Gilg','M','1994-11-19'),(82109,'1957-12-13','Premsyl','Nergos','M','1998-03-19'),(82110,'1954-05-29','Vugranam','Gecsel','M','1986-04-11'),(82111,'1957-09-12','Huiqun','Leslie','M','1988-11-12'),(82112,'1959-10-24','Shih','Azumi','F','1996-07-16'),(82113,'1952-11-14','Xudong','Oppitz','M','1995-10-01'),(82114,'1959-04-25','Heeju','Lipner','M','1994-09-13'),(82115,'1960-11-23','Dulce','Karunanithi','M','1987-04-05'),(82116,'1953-02-04','Chiradeep','Shiratori','M','1986-09-18'),(82117,'1957-03-09','Ottavia','Oaver','F','1991-01-16'),(82118,'1964-05-02','Soenke','Birta','M','1985-12-13'),(82119,'1961-04-20','Christ','Dayana','F','1986-12-18'),(82120,'1954-07-20','Chenxi','Kaltofen','F','1993-07-28'),(82121,'1960-01-18','Isaac','Murtafg','M','1987-02-12'),(82122,'1956-11-24','Junichi','Aloia','F','1989-07-17'),(82123,'1952-10-20','Tokuyasu','Dayana','F','1987-09-24'),(82124,'1960-05-02','Shushma','Gewali','F','1992-04-19'),(82125,'1960-11-24','Ravishankar','Otillio','M','1989-05-24'),(82126,'1961-04-27','Aksel','Seghrouchni','M','1991-08-06'),(82127,'1964-12-20','Jackson','Munke','M','1986-12-24'),(82128,'1960-03-15','Etsuo','Janetzko','M','1995-12-01'),(82129,'1958-08-12','Izaskun','Bael','F','1988-12-25'),(82130,'1953-12-05','Maia','Nergos','M','1987-01-04'),(82131,'1954-05-16','Mayuko','Kulisch','M','1987-07-30'),(82132,'1964-10-08','Rosalyn','Shihab','F','1989-04-18'),(82133,'1960-02-09','Fox','Sommer','F','1986-01-13'),(82134,'1960-12-19','Shunichi','Rissland','M','1990-09-16'),(82135,'1963-02-02','Rafols','Gornas','F','1996-10-11'),(82136,'1955-12-03','Sadegh','Azadmanesh','F','1989-10-24'),(82137,'1952-08-04','Panayotis','Thibadeau','F','1985-03-17'),(82138,'1956-02-07','Chirstian','Giarratana','M','1994-11-27'),(82139,'1953-04-18','Satoru','Zucker','F','1985-12-17'),(82140,'1952-04-28','Shem','Peir','M','1985-08-10'),(82141,'1952-06-15','Salvador','Georg','M','1992-08-14'),(82142,'1962-07-16','Kamran','Chvatal','M','1993-05-11'),(82143,'1959-01-23','Dekang','Heydon','M','1992-05-12'),(82144,'1953-05-27','Marek','Dusink','M','1986-10-22'),(82145,'1955-09-10','Zhongwei','Pagter','M','1986-12-07'),(82146,'1954-09-09','Inderjeet','Cronan','F','1989-02-02'),(82147,'1963-04-12','Yahiko','Kriebel','M','1988-10-17'),(82148,'1962-04-16','Kwangsub','Deville','M','1994-08-20'),(82149,'1961-08-20','Yucel','Neiman','M','1988-04-28'),(82150,'1957-11-06','Gererd','Albarhamtoshy','M','1990-06-29'),(82151,'1953-11-02','Keiichiro','Terekhov','F','1988-08-23'),(82152,'1953-02-07','Doohun','Ferretti','M','1988-02-10'),(82153,'1962-07-31','Shigenori','Demri','F','1987-05-31'),(82154,'1962-11-14','Bodh','Anick','M','1990-09-19'),(82155,'1960-10-24','Jiong','Azevdeo','M','1986-07-18'),(82156,'1957-07-19','Vojin','Vilarrasa','F','1991-06-21'),(82157,'1952-08-17','Sanjeeva','Kowalchuk','F','1991-12-17'),(82158,'1961-08-23','Arvind','Munck','M','1989-12-11'),(82159,'1956-07-29','Saeko','Alencar','F','1988-03-25'),(82160,'1956-12-12','Shem','Buescher','M','1990-11-14'),(82161,'1959-11-22','JoAnne','Flasterstein','M','1987-06-20'),(82162,'1955-03-21','Shigeo','Kroft','M','1986-06-06'),(82163,'1962-06-03','Moon','Viele','M','1986-05-29'),(82164,'1955-02-15','Rimon','Staylopatis','F','1997-10-02'),(82165,'1963-11-20','Chaitali','Pluym','F','1992-11-09'),(82166,'1957-08-25','Narain','Segond','F','1989-08-05'),(82167,'1962-04-18','Candido','McConalogue','F','1989-11-15'),(82168,'1964-12-12','Leah','Bellone','M','1990-11-22'),(82169,'1961-08-25','Ziva','Brookner','F','1987-07-17'),(82170,'1957-02-12','Xiahua','Whitcomb','M','1988-07-27'),(82171,'1954-10-20','Dulce','Radivojevic','M','1996-10-11'),(82172,'1956-01-26','Yuichiro','Loncour','M','1998-04-02'),(82173,'1961-10-06','Narain','Engberts','F','1988-12-10'),(82174,'1956-08-01','Shaunak','Koprowski','F','1985-07-18'),(82175,'1961-09-22','Fumino','Chiodo','M','1995-07-25'),(82176,'1964-06-08','Zeljko','Rebaine','F','1996-07-02'),(82177,'1953-02-11','IEEE','Vilarrasa','M','1986-09-20'),(82178,'1962-01-25','Gina','Zambonelli','F','1990-09-03'),(82179,'1952-09-11','Jouni','Pettit','F','1993-06-18'),(82180,'1958-01-02','Marsha','Luby','M','1991-06-24'),(82181,'1952-10-25','Magy','Sethi','M','1989-11-09'),(82182,'1962-11-04','Leon','Baaz','M','1992-10-02'),(82183,'1960-09-18','Phillip','Sinicrope','F','1993-12-03'),(82184,'1962-11-03','Sukumar','Leivant','M','1994-02-23'),(82185,'1955-04-02','Yinghua','Ossenbruggen','F','1993-02-23'),(82186,'1956-02-28','Eckart','Ozeki','M','1987-11-03'),(82187,'1955-07-09','Stevo','Marakhovsky','M','1986-04-13'),(82188,'1959-12-03','Erez','Borstler','M','1988-09-20'),(82189,'1956-10-18','Juyoung','Lamparter','M','1987-01-24'),(82190,'1961-08-19','Vitali','Gire','M','1995-07-12'),(82191,'1963-11-14','Moie','Hutton','F','1985-02-25'),(82192,'1962-03-10','Kazuyasu','Lundstrom','M','1988-10-27'),(82193,'1957-04-02','Ortrud','Lamma','M','1990-08-05'),(82194,'1955-03-19','Geoff','Eastman','F','1986-05-25'),(82195,'1953-12-21','Guadalupe','Petersohn','M','1990-05-23'),(82196,'1962-12-29','Amstein','Zizka','M','1987-02-18'),(82197,'1953-06-04','Make','Guenter','M','1986-12-15'),(82198,'1963-10-07','Naftali','Driscoll','M','1985-06-10'),(82199,'1958-04-24','Jingling','Pramanik','M','1987-10-19'),(82200,'1958-09-25','Abdelwaheb','Perly','F','1986-12-28'),(82201,'1961-11-25','Barun','Quadeer','F','1988-03-15'),(82202,'1963-04-12','Vasilii','Gadepally','M','1991-03-03'),(82203,'1959-04-01','Koichi','Billawala','M','1987-07-16'),(82204,'1961-06-22','Chaosheng','Ritcey','F','1992-01-24'),(82205,'1958-04-13','Barun','Fiutem','F','1993-05-25'),(82206,'1953-05-30','Yishay','Majewski','M','1987-03-29'),(82207,'1962-09-25','Etsuo','Kuszyk','F','1990-08-28'),(82208,'1963-06-22','Leucio','Parveen','F','1990-11-25'),(82209,'1962-08-31','Werner','Nitsche','M','1990-10-20'),(82210,'1959-07-22','Phule','Schapiro','M','1988-03-11'),(82211,'1952-07-08','Sugwoo','Melter','F','1988-03-18'),(82212,'1960-01-05','Sastry','Rehfuss','M','1986-08-22'),(82213,'1957-06-07','Masali','Montemayor','F','1997-01-01'),(82214,'1964-06-30','Ramalingam','Eldridge','M','1992-02-22'),(82215,'1963-02-12','Xiaoqiang','Hoppenstand','F','1993-02-07'),(82216,'1964-05-22','Sachem','Bale','M','1985-08-14'),(82217,'1960-10-11','Aloys','Krybus','F','1985-05-06'),(82218,'1958-12-19','Pranav','Schreiter','F','1994-07-01'),(82219,'1954-10-24','Cordelia','Argence','M','1989-08-29'),(82220,'1952-12-03','Tristan','Monkewich','F','1991-01-12'),(82221,'1953-08-06','Dines','Pezzoli','M','1989-12-21'),(82222,'1955-07-11','Sampalli','Luit','F','1985-03-07'),(82223,'1962-10-20','Kshitij','Ashish','F','1991-10-14'),(82224,'1962-09-12','Pradeep','Oppitz','M','1995-09-18'),(82225,'1964-10-11','Ronnie','Fendler','M','1986-12-26'),(82226,'1960-10-29','Jeanne','Jording','M','1993-11-27'),(82227,'1952-06-29','Xiaocheng','Sethi','F','1988-01-08'),(82228,'1960-03-21','Matk','Ghelli','M','1991-01-31'),(82229,'1963-12-17','Gilbert','Fairtlough','M','1989-07-05'),(82230,'1962-01-31','Kamakshi','Pehl','F','1990-06-26'),(82231,'1961-10-12','Genevieve','Solovay','M','1998-04-17'),(82232,'1958-06-08','Khalil','Herber','M','1992-12-22'),(82233,'1957-03-09','Manton','Mayerwieser','M','1985-05-14'),(82234,'1954-06-08','Christoper','Woycyznski','F','1985-12-06'),(82235,'1962-11-30','Conal','Genin','M','1985-03-28'),(82236,'1958-06-21','Elgin','Gewali','F','1992-04-03'),(82237,'1955-12-16','Shen','Zaccaria','F','1986-03-14'),(82238,'1956-03-28','Spyrose','Koshino','M','1990-03-02'),(82239,'1956-05-21','Uinam','Fairtlough','F','1998-08-27'),(82240,'1959-02-28','Herb','Kakkar','M','1986-01-26'),(82241,'1959-04-24','Serenella','Weedon','M','1986-10-14'),(82242,'1958-07-05','Elzbieta','Iisaku','F','1989-02-28'),(82243,'1955-12-25','Gennady','Gonthier','M','1992-03-04'),(82244,'1963-10-21','Arvin','Shiratori','M','1986-01-14'),(82245,'1957-09-05','Poorav','Klerer','F','1985-11-08'),(82246,'1963-08-05','Duri','Shiratori','F','1986-10-13'),(82247,'1962-10-13','Masoud','Berendt','M','1993-03-24'),(82248,'1958-08-27','Chinho','Kalefeld','F','1992-01-29'),(82249,'1964-05-25','Kazuhide','Kamble','F','1992-01-15'),(82250,'1957-10-10','Danae','Staelin','M','1996-11-29'),(82251,'1961-09-24','Remzi','Range','M','1996-09-07'),(82252,'1955-08-04','Kwangyoen','Edelhoff','M','1988-01-20'),(82253,'1958-08-15','Remco','Flanders','M','1994-06-19'),(82254,'1964-10-07','Lein','Lorcy','M','1986-12-11'),(82255,'1953-11-13','Amabile','Sudbeck','M','1986-01-17'),(82256,'1952-10-16','Jacopo','Henseler','F','1988-12-12'),(82257,'1954-07-31','Hugo','Linares','M','1985-04-10'),(82258,'1954-02-25','Jayesh','Zaumen','F','1990-04-25'),(82259,'1956-01-27','Unal','Bael','M','1997-06-03'),(82260,'1956-08-26','Ishfaq','Randt','F','1994-01-08'),(82261,'1960-12-27','Kish','Brobst','M','1987-04-25'),(82262,'1956-06-26','Masanao','Przulj','F','1986-01-13'),(82263,'1953-07-31','Vishv','Haumacher','F','1987-07-06'),(82264,'1959-01-28','Susumu','Gimbel','M','1989-01-14'),(82265,'1960-05-04','Amabile','Hettesheimer','F','1987-04-11'),(82266,'1963-05-04','Brewster','Huxford','F','1992-01-04'),(82267,'1952-05-13','Unal','Nations','F','1991-01-23'),(82268,'1964-12-31','Giri','Mukaidono','M','1992-01-06'),(82269,'1959-11-02','Nirmal','Ramsey','F','1996-10-23'),(82270,'1952-08-18','Becky','Maksimenko','M','1993-03-26'),(82271,'1963-08-19','Vugranam','Steenbeek','M','1985-03-29'),(82272,'1957-06-09','Taisook','Heydon','F','1993-12-19'),(82273,'1955-06-16','Vincent','Servi','M','1990-08-18'),(82274,'1959-09-13','Tse','Harnett','F','1987-08-12'),(82275,'1962-07-02','Herb','Nastansky','M','1986-11-01'),(82276,'1955-06-15','Frederique','Genin','M','1988-01-07'),(82277,'1958-08-15','JoAnna','Silva','F','1986-08-23'),(82278,'1955-11-05','Tomokazu','Murillo','M','1986-01-15'),(82279,'1960-03-11','Ravishankar','Cooley','F','1993-02-17'),(82280,'1959-04-26','Woody','Farrel','M','1996-01-01'),(82281,'1955-08-27','Reuven','Vuskovic','F','1990-09-01'),(82282,'1957-11-05','Tru','Bahr','F','1985-12-31'),(82283,'1962-07-23','Xinglin','Bonifati','M','1985-03-12'),(82284,'1964-09-18','Florina','Peak','F','1986-03-12'),(82285,'1961-01-21','Barry','Noriega','F','1998-11-19'),(82286,'1959-08-13','Radhika','Genin','M','1991-07-30'),(82287,'1954-02-16','Duri','Suri','M','1992-10-29'),(82288,'1960-02-22','Xinglin','Ponthieu','M','1986-01-18'),(82289,'1964-05-27','Sachar','Francisci','M','1998-04-29'),(82290,'1954-03-28','Manibrata','Hiraishi','M','1992-12-05'),(82291,'1962-05-01','Brigham','Maquelin','F','1986-02-19'),(82292,'1964-08-20','Moie','Chorvat','F','1988-01-02'),(82293,'1961-04-19','Oksana','Pokrovskii','M','1989-09-24'),(82294,'1952-11-28','Jamaludin','Lammel','F','1994-11-21'),(82295,'1955-09-02','Manohar','Parfitt','F','1985-10-01'),(82296,'1962-09-11','Sibyl','Glowinski','F','1990-01-16'),(82297,'1958-08-12','Armond','Pagter','F','1991-08-25'),(82298,'1962-09-11','Stein','Pehl','M','1992-08-13'),(82299,'1956-03-16','Navid','Ohori','M','1988-06-16'),(82300,'1959-10-22','Jouni','Conia','M','1988-11-03'),(82301,'1957-11-11','Wilmer','Montresor','M','1985-08-17'),(82302,'1954-10-09','Udo','Lung','M','1995-03-14'),(82303,'1960-09-10','Youssef','Klassen','F','1998-04-29'),(82304,'1962-12-25','Sadok','Biros','M','1985-02-17'),(82305,'1954-02-23','Mahmut','Biros','M','1988-01-16'),(82306,'1964-09-20','Vugranam','Schach','M','1988-05-07'),(82307,'1952-03-14','Elliott','Sridhar','M','1988-04-01'),(82308,'1955-10-02','Vishwani','Herber','M','1989-12-09'),(82309,'1954-10-27','Hideyuki','Ramsak','M','1986-11-04'),(82310,'1953-06-18','Jinxi','Panangaden','F','1985-02-21'),(82311,'1962-01-15','Shahab','Undy','F','1990-01-30'),(82312,'1962-08-15','Irene','Swiss','F','1987-08-06'),(82313,'1960-06-01','Kwan','Haldar','M','1998-06-26'),(82314,'1962-12-12','Paloma','Poujol','M','1996-03-02'),(82315,'1954-03-13','Paris','Apsitis','M','1987-09-18'),(82316,'1954-04-06','Haldun','Rabehasaina','M','1993-04-23'),(82317,'1956-02-17','Francoise','Raney','M','1985-09-04'),(82318,'1953-01-18','Branimir','Hashii','F','1986-03-20'),(82319,'1953-06-15','Saniya','Eugenio','M','1989-10-15'),(82320,'1957-11-13','Breannda','Orsini','F','1985-11-19'),(82321,'1961-06-18','Angus','Vakili','M','1986-03-22'),(82322,'1952-02-20','Mitsuyuki','Setlzner','M','1992-07-01'),(82323,'1957-08-09','Jungsoon','Birta','F','1995-02-18'),(82324,'1953-09-25','Ashish','Knightly','F','1986-04-12'),(82325,'1962-03-11','Mrinalini','Seghrouchni','M','1991-03-28'),(82326,'1956-07-16','Arfst','Soicher','M','1988-01-29'),(82327,'1962-02-22','Yefim','Tagansky','F','1990-03-27'),(82328,'1962-09-29','Martien','Cappello','F','1985-02-15'),(82329,'1960-04-27','Yunming','Steinauer','F','1988-04-02'),(82330,'1963-07-24','Christoper','Duclos','M','1991-11-07'),(82331,'1957-01-14','Rasiah','Caine','M','1990-12-25'),(82332,'1961-07-04','Dmitri','Back','F','1985-08-06'),(82333,'1954-12-15','Kousuke','Coombs','M','1989-07-19'),(82334,'1964-12-18','Shen','Llado','M','1995-05-11'),(82335,'1953-12-25','Mansur','Reeken','F','1989-10-27'),(82336,'1957-12-05','Gila','Desikan','M','1987-10-11'),(82337,'1957-07-18','Yifei','Peris','F','1991-06-08'),(82338,'1964-08-27','King','Christianini','M','1991-03-08'),(82339,'1954-09-26','Jeanna','Schrift','F','1988-01-15'),(82340,'1963-07-21','Palash','Wroclawski','M','1985-09-14'),(82341,'1952-03-13','Naftali','Czap','M','1985-08-19'),(82342,'1957-12-21','Subhada','Delaune','F','1987-01-09'),(82343,'1952-11-30','Dzung','Tagansky','M','1989-04-29'),(82344,'1959-05-21','Shugo','Eppinger','M','1992-11-07'),(82345,'1959-03-03','Genta','Demian','F','1998-02-08'),(82346,'1958-04-22','Suzette','Billingsley','M','1998-06-16'),(82347,'1961-10-10','Berry','Fordan','M','1992-01-17'),(82348,'1956-01-23','Takahiro','Lortz','F','1987-05-28'),(82349,'1954-10-14','Tsz','Birjandi','M','1986-10-21'),(82350,'1954-11-19','Nahla','Stifter','F','1987-11-07'),(82351,'1965-01-26','Stevo','Thambidurai','F','1989-10-27'),(82352,'1961-11-11','Vitali','Willoner','M','1989-05-08'),(82353,'1956-07-15','Kokou','Krichel','F','1997-12-16'),(82354,'1953-03-10','Badri','Trogemann','F','1985-10-27'),(82355,'1961-05-14','Yannis','Perin','M','1985-07-26'),(82356,'1964-09-30','Mohua','Callaway','M','1987-09-26'),(82357,'1964-12-31','Eric','Fontan','F','1985-10-27'),(82358,'1959-04-04','Shir','Provine','M','1989-01-17'),(82359,'1964-07-31','Aruna','Beetstra','M','1985-11-01'),(82360,'1957-09-24','Kellyn','Schmiedel','M','1986-07-03'),(82361,'1953-09-29','Genta','Schreiter','F','1989-07-25'),(82362,'1960-11-28','Denis','Chinal','M','1986-10-30'),(82363,'1962-09-21','Moty','Bouloucos','F','1992-10-22'),(82364,'1954-11-14','Berhard','Conta','M','1990-08-28'),(82365,'1958-04-26','Eben','Bellmore','M','1990-09-18'),(82366,'1957-05-18','Eberhardt','Haumacher','M','1986-05-23'),(82367,'1954-03-22','Miyeon','Halloran','M','1986-11-02'),(82368,'1961-11-01','Hatim','Hanabata','M','1990-11-16'),(82369,'1952-08-18','Sanjoy','Terlouw','M','1995-09-18'),(82370,'1957-12-24','Michaela','Choobineh','M','1987-05-05'),(82371,'1952-04-21','Frederique','Erev','M','1986-05-17'),(82372,'1954-05-24','Yinlin','Magalhaes','M','1999-01-08'),(82373,'1954-03-07','Lalit','Bellmore','M','1991-05-03'),(82374,'1962-04-11','Serenella','Demian','F','1991-04-18'),(82375,'1961-04-11','Honglan','Garigliano','M','1989-10-28'),(82376,'1963-04-16','Terresa','Reinhard','F','1985-03-07'),(82377,'1964-07-14','Zhonghui','Detkin','M','1986-08-20'),(82378,'1961-11-13','Ayakannu','Srimani','F','1985-07-22'),(82379,'1955-06-29','Sanjai','Bala','M','1985-03-15'),(82380,'1961-09-24','Dekang','Bardell','F','1993-07-08'),(82381,'1957-08-14','Weiyi','Aamodt','M','1985-06-24'),(82382,'1955-02-25','Renee','Demke','F','1990-07-23'),(82383,'1962-04-17','Mohua','Luga','F','1992-12-23'),(82384,'1962-05-23','Aloys','Lubachevsky','M','1987-08-14'),(82385,'1952-04-23','Sanjai','Biran','F','1986-12-17'),(82386,'1957-07-25','Jiang','Neimat','M','1987-09-22'),(82387,'1956-11-17','Huan','Oberman','M','1989-05-05'),(82388,'1953-12-06','Munehiko','Zucker','F','1988-04-18'),(82389,'1962-10-28','Elzbieta','Stellhorn','F','1988-03-03'),(82390,'1956-04-28','Fumitake','Farrow','F','1985-12-02'),(82391,'1954-08-10','Mayuko','McAffer','M','1987-12-20'),(82392,'1955-02-15','Susuma','Beznosov','M','1986-11-10'),(82393,'1960-04-19','Parke','Fujisaki','F','1986-06-17'),(82394,'1960-07-04','Saeko','Azulay','F','1987-09-05'),(82395,'1963-10-31','Kish','Rosin','M','1987-11-02'),(82396,'1963-05-27','Zhaofang','Leslie','F','1987-11-25'),(82397,'1952-12-27','Mart','Peris','F','1987-04-11'),(82398,'1954-01-26','Gladys','Heinisuo','F','1993-10-12'),(82399,'1953-10-29','Turgut','Rouquie','M','1995-02-23'),(82400,'1964-11-19','Subhrajyoti','Gien','M','1989-05-31'),(82401,'1952-03-11','Fen','Ruemmler','M','1988-06-14'),(82402,'1958-10-02','Constantine','Merkl','M','1987-05-12'),(82403,'1954-12-23','Aran','Kinley','F','1991-02-02'),(82404,'1960-05-19','Aris','Rullman','M','1987-05-16'),(82405,'1964-01-18','Arlette','Wegerle','M','1987-11-20'),(82406,'1955-12-28','Kenroku','Siepmann','F','1988-11-03'),(82407,'1959-08-18','Udaiprakash','Merey','F','1993-12-11'),(82408,'1964-05-18','Georgi','Kusakabe','F','1993-02-09'),(82409,'1959-01-23','Fay','Bugrara','M','1993-03-17'),(82410,'1961-09-25','Menkae','Krider','F','1994-01-10'),(82411,'1952-09-27','Tomokazu','Shackel','F','1995-12-24'),(82412,'1957-11-04','Ugo','Rosenbaum','F','1989-11-07'),(82413,'1958-01-26','Stabislas','McFarlin','M','1986-07-19'),(82414,'1962-10-01','Utpal','Spelt','M','1994-08-30'),(82415,'1961-07-23','Saeed','Scallan','F','1988-05-07'),(82416,'1962-12-03','Yoshimitsu','Colorni','M','1992-10-01'),(82417,'1959-12-23','Ravishankar','Edelhoff','M','1990-03-30'),(82418,'1957-01-15','Dekang','Waymire','F','1986-10-31'),(82419,'1955-02-21','Karoline','Rindone','F','1988-05-16'),(82420,'1952-07-01','Kiam','Gente','M','1995-05-13'),(82421,'1957-07-14','Hironoby','Setia','M','1987-01-01'),(82422,'1953-05-06','Tesuya','Falby','F','1985-03-30'),(82423,'1955-09-25','Mariusz','Attimonelli','F','1991-04-13'),(82424,'1952-07-02','Sibyl','Eterovic','M','1989-06-13'),(82425,'1960-12-03','Nalini','Billingsley','F','1987-10-11'),(82426,'1956-12-28','LiMin','Parveen','F','1985-09-26'),(82427,'1959-05-31','Yannik','Codenie','M','1993-05-27'),(82428,'1956-02-10','Geoffrey','Kalafatis','F','1990-12-01'),(82429,'1958-09-02','Chikako','Willoner','F','1993-12-25'),(82430,'1961-03-29','Macha','Morrey','M','1993-05-25'),(82431,'1959-07-29','Lijie','Mamelak','F','1990-06-20'),(82432,'1955-05-05','Christ','Shihab','M','1989-08-04'),(82433,'1961-01-10','Chuanyi','Staelin','M','1986-03-24'),(82434,'1955-12-29','Bojan','Mullainathan','M','1988-01-14'),(82435,'1962-03-19','Sumant','Baalen','M','1988-06-02'),(82436,'1958-04-12','Domenico','Bernatsky','M','1989-09-04'),(82437,'1964-07-27','Vishv','Merel','M','1990-01-04'),(82438,'1959-12-31','Uinam','Orlowska','M','1993-09-26'),(82439,'1962-12-29','Lalit','Wissmann','M','1987-02-25'),(82440,'1963-11-06','Woody','Penn','F','1994-12-22'),(82441,'1953-04-02','Masaki','Brickell','M','1993-02-07'),(82442,'1960-12-03','Nitsan','Vecchi','F','1994-08-17'),(82443,'1954-06-16','Vincent','Perry','M','1986-02-14'),(82444,'1964-05-17','Along','Slobodova','M','1988-05-06'),(82445,'1961-11-09','Adam','Zucker','F','1990-02-11'),(82446,'1956-04-19','Mingsen','Brodal','F','1987-01-08'),(82447,'1952-09-07','Dhritiman','Munck','F','1991-02-01'),(82448,'1957-03-14','Giap','Rahier','M','1987-06-12'),(82449,'1954-01-21','Jinpo','Rajaraman','M','1996-07-07'),(82450,'1961-01-21','Jianwen','DasSarma','M','1995-01-18'),(82451,'1958-01-12','Macha','Polupanov','M','1989-03-28'),(82452,'1956-05-14','Shaibal','Fiebach','F','1987-07-12'),(82453,'1954-01-09','Gil','Atchley','F','1990-10-07'),(82454,'1963-06-12','Zito','Trumbly','M','1992-02-27'),(82455,'1954-06-01','Along','Birge','M','1995-09-15'),(82456,'1960-12-08','Panayotis','Birch','M','1998-08-06'),(82457,'1955-09-29','Vidar','Pauthner','M','1987-03-06'),(82458,'1954-03-30','Barun','Peres','M','1987-11-23'),(82459,'1959-12-13','Manohar','Pettit','M','1986-04-19'),(82460,'1952-08-08','Claude','Zhang','F','1985-05-09'),(82461,'1959-10-07','Phule','Stemann','M','1995-04-16'),(82462,'1960-09-22','Lubomir','Stiles','M','1991-07-14'),(82463,'1963-06-17','Mads','Improta','F','1988-09-19'),(82464,'1963-04-11','Szabolcs','Ratnaker','M','1993-06-26'),(82465,'1958-06-03','Fumitaka','Menyhert','M','1985-08-29'),(82466,'1954-05-15','Serge','Brookner','M','1988-08-24'),(82467,'1953-09-04','Xiaopeng','Atchley','M','1989-04-03'),(82468,'1955-11-20','Hatem','Trystram','M','1990-10-21'),(82469,'1952-11-19','Genevieve','Flexer','F','1994-02-13'),(82470,'1960-04-12','Honglan','Peris','M','1991-09-17'),(82471,'1961-08-11','Heon','Lindqvist','F','1989-03-28'),(82472,'1960-01-26','Wayne','Rajaraman','M','1993-07-06'),(82473,'1955-11-01','Makato','Arlazarov','M','1994-11-28'),(82474,'1960-04-28','Etsuo','Eldridge','F','1988-01-12'),(82475,'1962-09-27','Nechama','Kilgore','F','1986-12-14'),(82476,'1959-05-18','Phillip','McClurg','M','1998-10-01'),(82477,'1957-08-29','Rafail','Borovoy','M','1989-09-11'),(82478,'1955-04-19','Vishwani','Ginneken','F','1985-03-19'),(82479,'1962-05-26','Rutger','Kroft','M','1989-06-03'),(82480,'1961-08-08','Cristinel','Luon','M','1992-01-12'),(82481,'1960-07-10','Luise','Apsitis','F','1994-04-08'),(82482,'1960-12-27','Leen','Zambonelli','M','1995-02-21'),(82483,'1963-10-06','Nitsan','Woycyznski','M','1991-07-15'),(82484,'1962-02-17','Kazuhira','Bugrara','M','1988-10-13'),(82485,'1957-09-16','Sandeepan','Vasanthakumar','F','1997-02-25'),(82486,'1955-09-21','Arne','Wielonsky','M','1990-10-26'),(82487,'1964-05-28','Juyoung','Murtha','F','1996-08-13'),(82488,'1953-08-26','Kellyn','Aingworth','M','1989-05-04'),(82489,'1961-12-25','Hairong','Condotta','M','1993-12-14'),(82490,'1962-12-21','Kamran','Koshiba','M','1989-02-17'),(82491,'1954-08-09','Lalit','Lorho','M','1988-04-19'),(82492,'1962-05-11','Hairong','Stellhorn','M','1986-05-07'),(82493,'1955-09-20','Miquel','Hanabata','M','1989-09-23'),(82494,'1956-10-09','Debatosh','Stamatiou','M','1990-07-30'),(82495,'1955-11-09','Jahangir','Perly','M','1988-02-29'),(82496,'1964-07-05','Kyoichi','Asrin','F','1996-11-27'),(82497,'1961-11-07','Yucel','Lunt','M','1992-02-11'),(82498,'1953-02-06','Jianwen','Bojadziev','F','1987-09-05'),(82499,'1961-04-12','Nalini','Walston','F','1987-04-20'),(82500,'1964-08-30','Christoper','Merle','M','1986-12-14'),(82501,'1952-08-15','Patricia','Soloway','M','1996-11-06'),(82502,'1961-12-23','Herbert','Conia','F','1985-07-26'),(82503,'1960-11-17','Magy','Birrer','M','1986-09-14'),(82504,'1963-11-05','Jixiang','Gulla','F','1986-02-21'),(82505,'1960-04-21','Boriana','Ananiadou','F','1991-10-15'),(82506,'1957-12-04','Aron','Mitchem','F','1993-09-01'),(82507,'1962-09-08','Saeko','Bolotov','F','1999-06-07'),(82508,'1962-11-23','Morrie','Alameldin','F','1991-09-14'),(82509,'1956-01-25','Aamod','Penttonen','M','1990-11-08'),(82510,'1964-06-28','Yifei','Pashtan','F','1992-04-06'),(82511,'1965-01-27','Uwe','Koblick','F','1991-07-21'),(82512,'1959-09-13','Xudong','Ramalingam','F','1987-02-02'),(82513,'1953-02-10','Ugo','Castellani','M','1996-07-11'),(82514,'1962-09-09','Gita','Anandan','M','1986-02-01'),(82515,'1962-07-05','Bartek','Heiserman','M','1995-03-14'),(82516,'1954-04-26','Nitsan','Lichtman','M','1989-03-10'),(82517,'1962-04-08','Mircea','Rajaraman','M','1997-06-25'),(82518,'1962-12-09','Dzung','Taneja','F','1994-10-21'),(82519,'1964-04-23','Tristan','Penn','F','1990-04-28'),(82520,'1960-12-03','Zhiguo','Gewali','F','1987-05-22'),(82521,'1963-02-07','Lubomir','Porenta','M','1987-10-20'),(82522,'1962-07-26','Subhankar','Gewali','M','1992-07-16'),(82523,'1959-09-16','JiYoung','Merks','F','1989-07-14'),(82524,'1953-04-12','Feixiong','Mersereau','M','1997-02-20'),(82525,'1962-07-22','JoAnne','Emden','M','1997-12-06'),(82526,'1961-01-13','Raimond','Barinka','M','1985-06-18'),(82527,'1954-11-27','Xiadong','Melski','M','1993-08-27'),(82528,'1956-10-29','Renny','Baaz','M','1986-04-07'),(82529,'1963-12-23','Cullen','Zockler','M','1990-10-04'),(82530,'1954-02-16','Ioana','Morton','M','1986-09-28'),(82531,'1962-06-18','Boutros','Lamparter','M','1987-03-05'),(82532,'1962-08-01','Gal','Rettelbach','F','1995-07-05'),(82533,'1964-04-07','Chinya','Pell','M','1993-09-10'),(82534,'1955-09-16','Vugranam','Tischendorf','M','1996-11-18'),(82535,'1959-07-27','Nalini','Horswill','M','1996-02-07'),(82536,'1964-12-14','Emdad','Sury','M','1987-03-13'),(82537,'1960-09-13','Aral','Denti','M','1988-06-18'),(82538,'1964-04-20','Leszek','Penttonen','F','1989-06-20'),(82539,'1959-07-13','Guther','Schwartzburd','F','1987-09-01'),(82540,'1955-02-26','Aleksander','Bratten','F','1985-07-04'),(82541,'1953-10-01','Honesty','Thiran','M','1989-09-28'),(82542,'1960-07-03','Mrinalini','Peres','F','1991-04-14'),(82543,'1952-10-04','Adib','Hebert','M','1993-12-29'),(82544,'1954-02-11','Eberhardt','Keirsey','M','1987-04-08'),(82545,'1960-12-10','Hailing','Olano','M','1989-03-11'),(82546,'1957-04-13','Masanao','Giarratana','M','1989-05-04'),(82547,'1961-05-16','Premsyl','Validov','F','1999-08-06'),(82548,'1960-11-17','Siddarth','Vecchio','M','1986-04-23'),(82549,'1953-08-24','Moriyoshi','Bharadwaj','M','1989-04-17'),(82550,'1958-06-19','Gou','Chenoweth','M','1985-11-15'),(82551,'1955-06-03','Luise','Ritzmann','M','1995-10-29'),(82552,'1960-03-19','Guther','Thiran','F','1992-06-26'),(82553,'1952-03-21','Barry','Georgakopoulos','M','1987-05-03'),(82554,'1957-03-15','Uta','Henseler','M','1988-12-26'),(82555,'1953-06-23','Fabrizio','Kavraki','M','1986-04-14'),(82556,'1953-07-13','Gina','Capobianchi','M','1992-04-03'),(82557,'1952-09-12','Cheong','McClure','M','1985-02-06'),(82558,'1954-10-31','Munehiko','Hofstetter','F','1995-01-31'),(82559,'1961-02-23','Mariangiola','Pavlopoulou','M','1990-09-19'),(82560,'1961-06-15','Taizo','Reistad','M','1988-07-29'),(82561,'1963-10-29','Jiafu','Brodal','M','1998-03-07'),(82562,'1960-07-07','Szabolcs','Landherr','M','1986-08-31'),(82563,'1958-10-04','Marco','Siegrist','M','1985-12-07'),(82564,'1964-04-01','Florina','Warwick','M','1989-04-03'),(82565,'1957-10-14','Jacopo','Stranks','F','1994-08-13'),(82566,'1952-02-24','Mary','Portugali','M','1987-09-13'),(82567,'1957-04-08','Djelloul','Felcyn','F','1992-06-04'),(82568,'1953-11-25','Giri','Flanders','F','1987-05-09'),(82569,'1957-08-20','Arto','Meriste','M','1994-10-20'),(82570,'1956-04-26','Eric','Pews','F','1986-05-01'),(82571,'1953-12-23','Padma','Argence','M','1987-06-16'),(82572,'1953-12-31','Moie','Brattka','F','1985-04-01'),(82573,'1952-11-26','Genevieve','Berendt','M','1988-07-20'),(82574,'1959-09-22','Poorav','Fiutem','F','1992-06-07'),(82575,'1956-06-17','Kristin','Georgatos','F','1988-10-02'),(82576,'1956-08-02','Kayoko','Eldridge','M','1987-03-28'),(82577,'1958-05-04','Gianluca','Cannane','M','1991-03-13'),(82578,'1960-03-11','Zhilian','Kropatsch','F','1985-06-24'),(82579,'1960-07-09','Deborah','Peck','M','1996-08-05'),(82580,'1955-12-03','Yuchang','Erde','F','1991-12-22'),(82581,'1956-04-23','Xinglin','Rindone','F','1995-04-30'),(82582,'1957-06-26','Masasuke','Mukaidono','M','1990-08-07'),(82583,'1957-10-20','Zhiguo','Stellhorn','M','1986-04-22'),(82584,'1964-08-02','Mang','Jonsson','M','1997-04-11'),(82585,'1952-10-06','Berry','Bodoff','M','1986-06-28'),(82586,'1957-03-14','Maris','Perko','F','1989-07-01'),(82587,'1957-01-03','Susuma','Zweizig','M','1991-03-20'),(82588,'1961-07-21','Toong','Suri','M','1986-08-15'),(82589,'1954-01-16','Mingzeng','Picaronny','M','1990-10-12'),(82590,'1958-08-26','Roded','Demeyer','M','1987-06-13'),(82591,'1954-05-30','Ugo','Lampe','M','1987-08-08'),(82592,'1962-09-28','Berto','Underwood','M','1994-05-12'),(82593,'1962-04-19','Pasqua','Oxenboll','M','1997-05-31'),(82594,'1952-02-13','Qingxiang','Hartvigsen','M','1989-07-27'),(82595,'1953-08-02','Valdiodio','Zeleznik','M','1987-12-15'),(82596,'1964-04-11','Luerbio','Luders','M','1993-11-08'),(82597,'1959-07-07','Armond','Chandrasekhar','F','1986-05-23'),(82598,'1954-11-03','Palash','Chenoweth','M','1985-05-25'),(82599,'1952-02-03','Yefim','Conta','F','1988-07-08'),(82600,'1959-12-18','Yuguang','Rando','M','1998-12-17'),(82601,'1954-07-28','Munehiko','Nitto','M','1988-07-01'),(82602,'1964-02-19','Aloys','Mukaidono','M','1990-02-06'),(82603,'1959-10-30','Kenroku','Barreiro','M','1991-06-11'),(82604,'1952-07-21','Goncalo','Hertweck','M','1992-11-21'),(82605,'1957-12-09','Gen','Broder','M','1991-03-21'),(82606,'1959-06-09','Bogdan','Egerstedt','F','1993-01-03'),(82607,'1953-08-16','Miquel','Ozeki','F','1990-11-15'),(82608,'1955-04-28','Djenana','Slobodova','M','1992-06-07'),(82609,'1952-12-08','Kazuhide','Marzano','M','1986-06-03'),(82610,'1962-06-12','Toney','Poulakidas','M','1987-05-25'),(82611,'1958-08-16','Mabo','Akiyama','M','1992-04-26'),(82612,'1960-09-17','Sakthirel','Cooman','F','1989-05-31'),(82613,'1952-09-27','Elrique','Roisin','F','1997-04-01'),(82614,'1952-06-01','Hiroyasu','Segond','F','1986-12-05'),(82615,'1957-08-08','Gudjon','Breugel','M','1985-07-04'),(82616,'1958-05-04','Bezalel','Deverell','F','1989-12-15'),(82617,'1964-05-16','Fay','Trogemann','F','1990-12-22'),(82618,'1963-08-08','Gritta','Ghandeharizadeh','M','1985-07-09'),(82619,'1962-07-08','Tsvetan','Yavatkar','M','1985-03-12'),(82620,'1963-05-20','Torsten','Szemeredi','F','1994-04-24'),(82621,'1957-03-31','Nahum','Benzaken','F','1992-11-29'),(82622,'1961-12-03','Pranay','Cangellaris','M','1988-12-11'),(82623,'1958-12-16','Kristen','Junot','M','1987-01-28'),(82624,'1955-02-18','Yishay','Lindenbaum','F','1993-09-03'),(82625,'1960-11-07','Jeanne','Schauser','M','1991-09-13'),(82626,'1955-07-07','Adit','Reeken','M','1988-11-01'),(82627,'1959-04-15','Ranan','Bruckman','M','1993-11-23'),(82628,'1961-11-22','Apostol','Baranowski','F','1990-06-08'),(82629,'1960-04-08','Gio','Nicolson','M','1998-03-08'),(82630,'1962-04-07','Duke','Kisuki','M','1991-07-20'),(82631,'1954-08-16','Shunichi','Bugrara','F','1987-01-20'),(82632,'1962-06-08','Rasikan','Luit','M','1989-09-09'),(82633,'1957-05-12','Shigeaki','Bennis','F','1996-12-08'),(82634,'1953-05-27','Volkmar','Plesums','M','1986-01-27'),(82635,'1959-10-27','Deborah','Kranzdorf','M','1992-10-14'),(82636,'1964-02-29','Leaf','Butterworth','F','1988-12-05'),(82637,'1962-05-29','Berna','Terwilliger','F','1987-05-26'),(82638,'1960-03-16','Rayond','Luders','M','1988-01-05'),(82639,'1960-12-04','Slavian','Farris','M','1990-01-11'),(82640,'1963-07-28','Shimshon','Flexer','M','1991-02-16'),(82641,'1960-01-09','Claudi','Lally','M','1991-05-05'),(82642,'1963-03-11','Marin','Jansen','M','1989-05-13'),(82643,'1961-07-09','Mohan','Hiraishi','M','1985-12-14'),(82644,'1952-11-26','Kellyn','Pleszkun','M','1987-05-23'),(82645,'1962-03-08','Achilleas','Bonifati','F','1991-05-26'),(82646,'1955-08-20','Shugo','Plump','M','1986-07-27'),(82647,'1961-08-23','Feipei','Hettesheimer','M','1986-10-07'),(82648,'1952-11-26','Persi','Azuma','F','1991-09-24'),(82649,'1964-01-18','Hilari','Peternell','F','1993-10-10'),(82650,'1956-01-16','Radoslaw','Speckmann','F','1987-12-01'),(82651,'1955-10-19','Mohit','Velardi','M','1996-04-07'),(82652,'1953-03-17','Woody','Takanami','F','1992-08-31'),(82653,'1956-04-21','Sushant','Woycyznski','F','1996-11-27'),(82654,'1959-12-31','Mana','Narlikar','M','1988-11-07'),(82655,'1955-11-15','Baziley','McFarlin','M','1991-01-15'),(82656,'1954-05-23','Cordelia','Rassart','F','1996-02-22'),(82657,'1963-06-29','Poornachandra','Engberts','F','1988-08-03'),(82658,'1961-02-15','Hatsukazu','Thibadeau','F','1986-03-27'),(82659,'1955-06-04','Xiping','Schmittgen','M','1995-05-10'),(82660,'1962-10-21','Chaosheng','Sudbeck','M','1987-02-21'),(82661,'1956-09-20','Tokuyasu','Binkley','M','1985-12-15'),(82662,'1960-02-29','Adit','Falster','M','1993-02-17'),(82663,'1953-02-15','Doowon','Baaz','F','1992-07-04'),(82664,'1961-03-05','Valter','Wiegley','M','1996-09-07'),(82665,'1964-01-07','Adel','Lanphier','F','1986-08-30'),(82666,'1957-10-06','Hitomi','Borstler','F','1997-08-04'),(82667,'1955-10-04','Phillip','Panwar','M','1994-03-28'),(82668,'1953-07-23','Feipei','Menhardt','M','1985-10-04'),(82669,'1952-03-13','Froduald','Welham','M','1993-10-18'),(82670,'1952-07-02','Guttorm','Nyanchama','M','1989-02-25'),(82671,'1961-04-08','Roded','McFarlan','M','1989-07-30'),(82672,'1954-06-17','Nectarios','Baez','M','1991-12-22'),(82673,'1954-02-13','Uta','Hettesheimer','M','1991-06-18'),(82674,'1953-06-30','Mariusz','Rikino','M','1989-01-02'),(82675,'1955-02-21','Morrie','Chaudhury','F','1995-10-25'),(82676,'1961-01-16','Diederik','Kragelund','M','1986-07-12'),(82677,'1953-08-21','Adil','Decaestecker','M','1985-06-26'),(82678,'1954-05-22','Poorav','Haldar','M','1985-04-10'),(82679,'1964-03-29','Xinyu','Baaleh','F','1994-12-22'),(82680,'1955-01-04','Ymte','Gyimothy','F','1994-03-07'),(82681,'1962-07-28','Martijn','Matteis','M','1985-11-03'),(82682,'1961-11-04','Shaz','Hegner','M','1991-05-08'),(82683,'1954-12-29','Pantung','Dayang','M','1988-07-27'),(82684,'1957-03-06','Kerhong','Azadmanesh','F','1986-09-27'),(82685,'1953-05-12','Taizo','Zockler','M','1995-05-30'),(82686,'1955-06-08','Dung','Mersereau','F','1992-01-03'),(82687,'1954-09-14','Tesuya','Bernick','M','1990-02-26'),(82688,'1960-01-15','Steve','Spinelli','M','1993-01-16'),(82689,'1955-12-24','Zijian','Crouzet','M','1988-12-25'),(82690,'1960-09-05','Arra','Dayang','M','1991-05-23'),(82691,'1954-05-02','Krassimir','Chenney','M','1994-06-11'),(82692,'1958-04-28','Martina','Pews','F','1996-05-31'),(82693,'1957-01-10','Yoshimitsu','Bakhtari','F','1988-09-20'),(82694,'1956-02-07','Avishai','Vrecion','M','1991-06-16'),(82695,'1959-12-29','Tse','Soloway','M','1995-12-16'),(82696,'1959-05-16','Cheong','Luck','F','1990-08-19'),(82697,'1957-09-28','DeForest','Ginneken','M','1995-01-01'),(82698,'1954-07-22','Shaz','Lipner','F','1995-09-17'),(82699,'1956-11-05','Eirik','Kowalchuk','M','1987-02-13'),(82700,'1953-04-22','Alagu','Schiper','M','1989-06-04'),(82701,'1963-12-24','Jingling','Genther','M','1985-09-10'),(82702,'1958-08-02','Manu','Lorho','M','1987-09-24'),(82703,'1964-01-23','Xiadong','Wixon','M','1996-09-14'),(82704,'1955-01-31','Marla','Lunn','M','1986-01-14'),(82705,'1953-11-03','Ingmar','Ladret','M','1986-06-16'),(82706,'1955-05-26','Saniya','Syrzycki','F','1996-06-20'),(82707,'1959-09-05','Mohua','Denos','M','1991-09-23'),(82708,'1954-04-19','Rajmohan','Basagni','F','1988-03-08'),(82709,'1957-02-19','Xiping','Itschner','F','1997-07-06'),(82710,'1960-01-08','Oscal','Griswold','F','1999-07-27'),(82711,'1956-04-16','Yucel','Terkki','M','1994-03-24'),(82712,'1964-01-20','Kousuke','Rijckaert','F','1996-02-06'),(82713,'1960-02-24','Seongbae','Hennings','F','1993-12-15'),(82714,'1959-05-13','Arto','Panangaden','F','1987-06-22'),(82715,'1961-07-17','Souichi','Dulin','M','1988-07-12'),(82716,'1956-06-10','Mona','Luga','M','1986-04-20'),(82717,'1953-10-06','Maia','Meriste','M','1990-08-15'),(82718,'1962-06-26','Leaf','Deyuan','F','1999-06-02'),(82719,'1964-05-06','Otilia','Pramanik','M','1986-04-02'),(82720,'1960-01-28','Eran','Stentiford','M','1986-12-31'),(82721,'1953-04-18','Arvind','Showalter','M','1986-12-17'),(82722,'1961-11-01','Lokesh','Kalorkoti','F','1992-03-30'),(82723,'1952-12-01','Maya','Azumi','M','1986-06-09'),(82724,'1959-09-21','Subbu','Schapire','F','1988-04-21'),(82725,'1963-09-12','Remmert','Kalloufi','M','1988-05-07'),(82726,'1952-04-20','Sedat','Prampolini','M','1991-08-26'),(82727,'1957-06-11','Sigeru','Ratzlaff','M','1989-04-24'),(82728,'1962-07-22','Hein','Vigier','F','1997-09-24'),(82729,'1955-03-24','Annemarie','Georgatos','F','1989-02-26'),(82730,'1964-10-22','Sampalli','Rajcani','M','1986-05-08'),(82731,'1958-04-30','Fumiko','Panangaden','M','1988-03-10'),(82732,'1962-06-22','Faiza','Miyakawa','M','1987-12-20'),(82733,'1964-11-09','Teruyuki','Gniady','M','1994-10-26'),(82734,'1960-08-20','Arvind','Pews','M','1985-10-01'),(82735,'1964-09-20','Rafail','Peris','M','1987-03-29'),(82736,'1961-11-04','Basant','Winter','M','1985-06-21'),(82737,'1953-12-21','Kien','Mamelak','M','1988-10-05'),(82738,'1960-03-02','Satyanarayana','Spieker','M','1987-05-17'),(82739,'1956-12-30','Chenye','Stassinopoulos','F','1992-07-03'),(82740,'1956-06-14','Serenella','Beetstra','M','1986-11-28'),(82741,'1957-03-15','Heping','Krychniak','M','1986-05-18'),(82742,'1956-05-22','Shugo','Peternell','F','1996-08-19'),(82743,'1963-08-01','Keung','Danlos','M','1989-01-15'),(82744,'1959-10-07','Naftaly','Hemaspaandra','F','1985-05-14'),(82745,'1957-04-28','Takahito','Fargier','F','1990-03-27'),(82746,'1953-08-07','Shen','Stamatiou','F','1995-06-27'),(82747,'1953-06-08','Kankanahalli','Danlos','M','1985-11-15'),(82748,'1956-06-16','Xiaocheng','Deville','F','1987-11-22'),(82749,'1964-05-21','Byong','Maliniak','M','1995-09-06'),(82750,'1962-11-08','Xuedong','Sommen','F','1991-03-16'),(82751,'1954-03-08','Nirmal','Haumacher','M','1986-08-08'),(82752,'1964-12-09','Sastry','Sichman','M','1987-03-10'),(82753,'1959-05-17','Steen','Marakhovsky','M','1985-11-20'),(82754,'1954-02-10','Cheong','Ranai','F','1990-06-11'),(82755,'1952-09-08','Takahira','Barriga','F','1985-10-04'),(82756,'1957-11-11','Chinho','Erie','M','1996-08-05'),(82757,'1959-09-20','Sampalli','Hagimont','M','1991-07-30'),(82758,'1960-09-10','Xiping','Gruenwald','F','1989-05-01'),(82759,'1963-06-27','Sanjai','Belinskaya','M','1989-09-07'),(82760,'1954-11-17','Weiwu','Dulay','M','1987-12-12'),(82761,'1954-02-25','Mabry','Underwood','F','1986-01-22'),(82762,'1961-06-12','Otmar','Ducloy','M','1986-09-25'),(82763,'1962-04-25','Shuji','Gips','F','1986-04-26'),(82764,'1952-07-20','Fumiko','Strehl','F','1992-12-06'),(82765,'1956-05-06','Jaroslava','Perz','M','1989-04-13'),(82766,'1962-02-23','Rosita','Litzler','F','1987-03-30'),(82767,'1959-06-14','Slavian','Itzigehl','M','1992-07-18'),(82768,'1963-01-06','Yefim','Raney','M','1995-04-11'),(82769,'1964-10-28','Xumin','Sommer','F','1991-04-22'),(82770,'1960-11-12','Ute','Esteva','M','1992-11-14'),(82771,'1964-04-30','Takahiro','Merli','F','1990-01-04'),(82772,'1955-02-25','Fuqing','Vanwelkenhuysen','F','1991-11-01'),(82773,'1958-08-20','Ult','Emmart','F','1988-12-13'),(82774,'1955-08-01','Aral','Maierhofer','M','1988-02-28'),(82775,'1958-05-19','Teunis','Zambonelli','M','1992-09-12'),(82776,'1958-02-08','Manton','Vieth','M','1986-11-21'),(82777,'1956-02-14','JiYoung','Deville','M','1992-07-08'),(82778,'1964-01-15','Yefim','Haddadi','F','1987-04-15'),(82779,'1959-09-10','Mabry','Uhrik','F','1988-05-30'),(82780,'1955-07-22','Ibibia','Willoner','M','1992-12-18'),(82781,'1956-03-03','Anyuan','Dalphin','M','1986-08-15'),(82782,'1955-09-21','Tesuro','Weisert','M','1995-05-15'),(82783,'1961-06-27','Masami','Perez','F','1992-11-04'),(82784,'1953-09-17','Zhigen','Papsdorf','M','1991-05-24'),(82785,'1956-01-18','Constantino','Stanger','M','1985-02-18'),(82786,'1956-01-21','Gro','Berstel','M','1989-02-15'),(82787,'1957-01-23','Kristine','Zallocco','F','1989-10-05'),(82788,'1964-01-19','Kazuhiko','Gils','F','1990-05-12'),(82789,'1962-12-10','Cheong','Wursthorn','M','1988-07-30'),(82790,'1956-03-29','Mana','Kalorkoti','M','1986-05-26'),(82791,'1958-02-09','Jayesh','Schnelling','M','1985-04-04'),(82792,'1956-08-23','Isamu','Wossner','F','1995-05-10'),(82793,'1961-12-31','Weiru','Schmezko','M','1987-11-08'),(82794,'1962-10-16','Guther','Hennings','M','1994-12-08'),(82795,'1962-11-29','Rosine','Gammage','F','1992-05-07'),(82796,'1954-08-24','Bilhanan','Verhaegen','M','1987-03-27'),(82797,'1964-07-17','Perla','Jahnichen','M','1990-09-03'),(82798,'1961-07-17','Mahendra','Vandervoorde','F','1990-09-23'),(82799,'1963-03-30','Bezalel','Argence','M','1986-11-20'),(82800,'1964-08-07','Martial','Lodder','M','1989-09-14'),(82801,'1963-10-28','Adly','Masand','F','1988-06-28'),(82802,'1962-02-13','Honglan','Leivant','F','1993-02-14'),(82803,'1955-03-04','Duri','Waterhouse','M','1990-03-27'),(82804,'1957-05-24','Katsuo','Limongiello','F','1992-08-28'),(82805,'1964-06-25','Xiaocheng','Nyanchama','M','1992-11-22'),(82806,'1952-11-03','Xiong','Bahk','M','1989-11-02'),(82807,'1956-04-06','Vishwani','Quadeer','M','1989-07-15'),(82808,'1953-05-30','Sumant','Reinhart','F','1985-09-11'),(82809,'1964-06-21','Guangming','Spelt','M','1987-08-30'),(82810,'1963-10-02','Hein','Plavsic','M','1995-12-31'),(82811,'1956-02-02','Aral','Birnbaum','F','1990-07-18'),(82812,'1955-09-21','Heather','Morrey','M','1986-01-22'),(82813,'1959-12-18','Kamakshi','Alblas','F','1985-06-15'),(82814,'1958-12-25','Youngkon','Ernst','F','1989-12-16'),(82815,'1955-01-14','Alper','Ranum','M','1988-05-25'),(82816,'1953-08-02','Tooru','Naumovich','F','1994-08-29'),(82817,'1960-04-14','Narain','Matteis','F','1986-04-03'),(82818,'1961-08-23','Wanqing','Kenevan','M','1986-12-09'),(82819,'1958-12-01','Yinghua','Yurek','F','1989-04-20'),(82820,'1963-02-25','Christfried','Wilharm','M','1995-04-05'),(82821,'1953-09-06','Bokyung','Cappelletti','F','1987-02-17'),(82822,'1963-07-13','Jolita','Lamparter','F','1991-09-10'),(82823,'1955-09-27','Geraldo','Alvarado','F','1988-05-29'),(82824,'1955-01-24','Gopalakrishnan','Wiegley','F','1985-06-11'),(82825,'1963-01-19','Yannis','Rattan','F','1986-04-23'),(82826,'1960-04-04','Nalini','Oxman','F','1991-08-12'),(82827,'1960-07-25','Chikako','Suri','F','1990-02-20'),(82828,'1954-11-27','Martien','Maierhofer','M','1989-09-15'),(82829,'1955-07-18','Mitsuyuki','Pagter','F','1993-02-01'),(82830,'1955-01-22','Shaw','Munos','F','1993-01-18'),(82831,'1953-02-21','Bader','Melski','F','1986-09-13'),(82832,'1954-05-27','Minghong','Picco','F','1990-06-13'),(82833,'1954-05-04','Eben','Lemarechal','F','1990-05-21'),(82834,'1954-03-03','Kersti','Lieblein','M','1985-06-05'),(82835,'1952-06-19','Jaber','Dredge','M','1985-04-17'),(82836,'1957-04-07','Shaleah','Kampfer','F','1987-07-27'),(82837,'1957-04-20','Jayson','Kavanagh','M','1992-08-27'),(82838,'1962-10-11','Srinidhi','Murrill','F','1989-03-03'),(82839,'1960-03-10','Hailing','Camarinopoulos','F','1992-09-04'),(82840,'1954-10-13','Toshimori','Legleitner','F','1992-12-18'),(82841,'1964-11-04','Vasiliy','Raoux','F','1993-06-02'),(82842,'1964-10-02','Diederik','Boissier','F','1994-05-31'),(82843,'1959-02-25','Sakthirel','Baja','M','1990-05-26'),(82844,'1963-09-06','Vitaly','Ouhyoung','M','1987-03-09'),(82845,'1957-07-21','Mayuri','Pouyioutas','M','1987-05-19'),(82846,'1961-10-03','Tetsushi','Zeilberger','M','1992-05-19'),(82847,'1962-01-11','Palash','Picco','M','1993-11-08'),(82848,'1953-07-26','Snehasis','Smeets','F','1995-11-02'),(82849,'1954-08-27','Makato','VanScheik','F','1985-03-28'),(82850,'1954-12-13','Woody','Puoti','M','1991-08-30'),(82851,'1957-05-13','Radhia','Gopalakrishnan','F','1993-12-03'),(82852,'1960-12-20','Zhenhua','Cools','F','1986-01-24'),(82853,'1961-08-15','Suvo','Osgood','M','1986-02-03'),(82854,'1964-07-19','Hyuncheol','Danner','F','1995-10-05'),(82855,'1963-12-12','Aimee','Biron','M','1992-12-13'),(82856,'1955-04-20','Hidefumi','Erez','M','1988-07-02'),(82857,'1953-09-10','Arvin','Vidya','F','1989-11-18'),(82858,'1953-05-10','True','Taubman','M','1986-06-25'),(82859,'1953-09-08','Erez','Gluchowski','M','1987-03-02'),(82860,'1962-03-11','Patricia','Benner','F','1985-12-07'),(82861,'1962-03-04','Yishay','Cannata','M','1985-11-18'),(82862,'1955-11-24','Christfried','Ligten','M','1989-04-28'),(82863,'1957-10-13','Rildo','Hambrick','M','1992-05-07'),(82864,'1960-05-17','Lucian','Siochi','M','1990-05-14'),(82865,'1962-10-22','Nalini','Rodham','M','1988-01-31'),(82866,'1955-02-26','Sampalli','Morrow','F','1993-10-22'),(82867,'1956-01-10','Ingmar','Pepe','M','1993-09-23'),(82868,'1958-12-08','Hailing','Reeken','F','1993-01-02'),(82869,'1961-09-01','Duri','Bahk','F','1987-03-06'),(82870,'1954-10-17','Xinyu','Vrecion','F','1995-09-10'),(82871,'1959-10-28','Eric','Chleq','M','1985-07-22'),(82872,'1960-09-30','Krister','Renear','M','1992-03-02'),(82873,'1964-03-03','Xinyu','Plessier','M','1993-02-18'),(82874,'1963-08-08','Deniz','Ishibashi','F','1991-11-22'),(82875,'1954-05-22','Domenick','Terekhov','F','1987-10-21'),(82876,'1956-03-01','Youssef','Ushiama','M','1988-11-29'),(82877,'1958-01-04','Caolyn','Merle','F','1988-06-10'),(82878,'1958-02-25','Gita','Tchuente','F','1988-07-23'),(82879,'1964-03-18','Jaques','Luon','M','1987-06-14'),(82880,'1964-06-09','Tayeb','Kalorkoti','M','1987-01-04'),(82881,'1964-01-10','Taegyun','Alpin','F','1996-04-22'),(82882,'1954-01-22','Stamatina','Cronin','F','1989-09-19'),(82883,'1964-10-28','Uli','Bhattacharjee','M','1985-09-26'),(82884,'1956-11-07','Masasuke','Wuwongse','M','1997-12-23'),(82885,'1960-11-26','Francesca','Foote','M','1988-05-14'),(82886,'1952-10-16','Rayond','Pettis','F','1986-10-04'),(82887,'1958-05-21','Yannik','Herber','M','1992-01-05'),(82888,'1956-09-19','Utz','Hutton','F','1989-01-29'),(82889,'1954-12-08','Arif','Farrag','M','1988-09-10'),(82890,'1961-11-26','Arnd','Braccini','M','1991-03-20'),(82891,'1959-07-02','JoAnna','Xiaoshan','M','1994-08-27'),(82892,'1962-01-03','Shawna','Matzov','M','1985-03-31'),(82893,'1953-11-13','Junsik','Unni','M','1988-07-20'),(82894,'1964-07-30','Yechezkel','Geffroy','F','1985-05-29'),(82895,'1955-02-13','Ramya','Peck','F','1988-01-21'),(82896,'1956-03-09','Gererd','Jahnichen','M','1988-06-12'),(82897,'1961-01-15','Sarita','Melski','F','1985-02-07'),(82898,'1952-08-26','Ziyad','Kawashima','F','1994-08-24'),(82899,'1964-03-12','Yagil','Baalen','M','1988-06-15'),(82900,'1963-11-23','Beshir','Sullins','M','1987-03-12'),(82901,'1953-11-26','Susanna','Spieker','F','1985-04-21'),(82902,'1960-10-20','Satoru','Kropp','M','1987-10-11'),(82903,'1960-02-11','Zhonghua','Bennis','F','1996-04-04'),(82904,'1963-02-23','Boalin','Buescher','M','1987-02-23'),(82905,'1955-12-26','Domenick','Luks','F','1985-08-19'),(82906,'1955-03-27','Kristinn','Schwartzburd','M','1985-04-06'),(82907,'1957-10-04','Koichi','Niizuma','F','1988-10-08'),(82908,'1952-07-02','Mitsuyuki','Raoux','M','1996-06-14'),(82909,'1960-03-19','Diederik','Coorg','F','1993-10-10'),(82910,'1958-04-08','Vivian','Papastamatiou','F','1986-05-06'),(82911,'1953-04-05','Irena','Bierman','M','1988-12-18'),(82912,'1964-12-19','Bodh','Sgarro','M','1991-11-24'),(82913,'1953-07-23','Luerbio','Gammage','M','1986-01-31'),(82914,'1954-03-28','Tadahiko','Kulisch','F','1993-06-23'),(82915,'1952-04-21','Geoffrey','Ressouche','F','1989-10-09'),(82916,'1958-07-25','Sahrah','Giveon','M','1986-10-21'),(82917,'1963-07-14','Rosine','Eldridge','F','1990-12-11'),(82918,'1964-07-28','Charlene','Uludag','M','1986-01-06'),(82919,'1965-01-05','Shigeu','Claffy','M','1985-11-11'),(82920,'1958-06-02','Apostol','Sudbeck','F','1987-05-02'),(82921,'1963-03-15','Ute','Sankaranarayanan','F','1990-07-12'),(82922,'1963-07-01','Horward','Cesareni','M','1991-10-26'),(82923,'1960-02-22','Przemyslawa','Hatcliff','F','1989-07-27'),(82924,'1964-09-10','Sumant','Danecki','M','1991-07-10'),(82925,'1956-11-30','Shai','Rubsam','F','1991-05-02'),(82926,'1955-08-02','Yinghua','Kandlur','F','1997-02-25'),(82927,'1955-06-20','Gudjon','Yemenis','F','1992-04-14'),(82928,'1965-01-27','Alselm','Rikino','F','1990-11-16'),(82929,'1960-11-04','Jackson','Highland','M','1985-08-09'),(82930,'1952-06-17','Pramod','Denna','M','1995-03-20'),(82931,'1959-10-11','Alper','Standera','F','1987-12-13'),(82932,'1961-06-14','Keung','Kornatzky','M','1987-04-18'),(82933,'1957-02-02','Tesuya','Zobel','F','1986-03-16'),(82934,'1952-02-25','Naftaly','Tsunoo','M','1989-11-28'),(82935,'1961-02-16','Kiyokazu','Bolsens','M','1990-07-23'),(82936,'1954-04-13','Pintsang','Uludag','F','1989-10-18'),(82937,'1963-11-05','Mana','Marrakchi','F','1992-02-06'),(82938,'1963-02-05','Kellyn','Baja','M','1989-07-05'),(82939,'1963-06-06','Khoa','Holburn','M','1990-11-28'),(82940,'1960-05-23','Jackson','dAstous','F','1993-06-20'),(82941,'1957-09-11','Marjo','Kieras','M','1991-06-12'),(82942,'1963-06-15','Weiyi','Heinisuo','F','1999-07-25'),(82943,'1963-06-11','Ronghao','Rathonyi','F','1992-12-13'),(82944,'1955-05-16','Alois','Gomatam','F','1987-08-29'),(82945,'1963-12-01','Bodo','Merle','M','1993-07-07'),(82946,'1952-04-28','Khaled','Ratnakar','F','1995-02-07'),(82947,'1953-12-11','Yolla','Fordan','M','1990-09-07'),(82948,'1961-05-22','Nobuyoshi','Porenta','F','1988-11-09'),(82949,'1959-12-24','Marke','Babu','F','1985-04-16'),(82950,'1957-07-29','Guenter','Anandan','M','1988-08-19'),(82951,'1963-07-11','Girolamo','Lieberherr','F','1990-09-25'),(82952,'1955-01-03','Goetz','Crouzet','M','1992-11-17'),(82953,'1956-05-03','Kristinn','Gunderson','F','1986-10-13'),(82954,'1964-03-31','Demos','Winter','M','1985-10-13'),(82955,'1956-01-17','Saeed','Furedi','M','1995-05-29'),(82956,'1952-10-31','Sudhanshu','Sundgren','M','1986-08-03'),(82957,'1956-11-06','Gurbir','Demri','F','1994-07-26'),(82958,'1958-04-03','Marie','Lorie','F','1990-02-21'),(82959,'1957-10-02','Kerryn','Cherinka','F','1993-10-23'),(82960,'1958-11-27','Adas','Jenevein','F','1995-10-30'),(82961,'1955-11-07','Kendra','McClure','M','1988-08-30'),(82962,'1952-08-20','Kristof','Pluym','F','1989-08-23'),(82963,'1964-03-14','Kazuhiro','Schreiter','M','1985-09-04'),(82964,'1961-06-22','Selwyn','Linares','M','1990-04-18'),(82965,'1957-04-25','Takahito','Cusworth','M','1989-01-20'),(82966,'1953-10-28','Renny','Crooks','M','1990-03-09'),(82967,'1954-02-15','Mountaz','Quadeer','F','1991-03-07'),(82968,'1963-04-29','Willard','Lambe','M','1985-12-16'),(82969,'1957-12-21','Ghassan','Bamford','F','1989-12-19'),(82970,'1955-06-18','Qiwen','Servieres','M','1986-02-18'),(82971,'1959-09-26','Nobuyoshi','Carrera','M','1987-03-26'),(82972,'1963-12-23','Debatosh','Veeraraghavan','F','1991-02-10'),(82973,'1959-09-05','Ioana','Bahi','F','1990-07-09'),(82974,'1957-10-21','Vatsa','Nyanchama','M','1985-06-03'),(82975,'1964-06-25','Aamer','Ghemri','M','1989-08-23'),(82976,'1962-01-09','Barton','Lanphier','M','1987-08-21'),(82977,'1963-09-20','Toshimitsu','Lieblein','F','1988-12-20'),(82978,'1961-06-03','Geoffry','Herbst','M','1997-11-14'),(82979,'1953-10-29','Magdalena','Yeung','F','1986-02-26'),(82980,'1956-07-07','Bartek','Bresenham','F','1993-03-19'),(82981,'1954-01-24','Fayez','Mitina','M','1988-01-30'),(82982,'1952-09-08','Toshimori','Madeira','M','1994-05-28'),(82983,'1963-01-24','Giordano','Zeilberger','M','1988-08-05'),(82984,'1961-08-16','Takanari','Bernatsky','F','1988-01-24'),(82985,'1954-12-02','Caolyn','Usdin','M','1999-01-04'),(82986,'1955-10-03','Fumiko','Cools','F','1986-10-12'),(82987,'1957-07-07','Jessie','Chepyzhov','M','1985-04-02'),(82988,'1961-12-12','Shuho','Sommen','F','1990-11-06'),(82989,'1960-02-29','Xiong','Casley','M','1987-09-18'),(82990,'1958-11-23','Theirry','Kirkerud','F','1988-11-15'),(82991,'1961-01-16','Gianluca','Munch','M','1990-07-27'),(82992,'1955-07-18','Jixiang','Marwedel','M','1986-11-12'),(82993,'1957-08-10','Takahito','Dusink','F','1992-02-07'),(82994,'1959-10-18','Halsur','Przulj','M','1994-03-10'),(82995,'1964-12-13','Marsha','Ranum','F','1985-11-23'),(82996,'1952-05-14','Shahab','Ramras','M','1985-11-07'),(82997,'1953-02-28','Ramachenga','Zlotek','M','1985-09-09'),(82998,'1953-11-20','Mary','Linares','M','1985-03-26'),(82999,'1959-11-17','Adit','Hettesheimer','F','1990-01-24'),(83000,'1952-12-11','Apostol','Talmor','F','1986-08-26'),(83001,'1957-03-02','Maja','Spell','M','1990-08-05'),(83002,'1960-01-20','Mingdong','Azumi','M','1989-05-30'),(83003,'1961-06-06','Rosella','Coullard','M','1997-06-21'),(83004,'1954-02-18','Sumant','Zockler','M','1989-12-08'),(83005,'1963-05-25','Christoper','Rebaine','M','1988-12-03'),(83006,'1954-12-09','Miyeon','Pelz','M','1986-10-18'),(83007,'1952-09-17','Zengping','Tsukuda','F','1992-02-06'),(83008,'1954-05-31','Arlette','Wegerle','M','1992-04-13'),(83009,'1952-04-11','Francesca','Gerteisen','F','1988-01-16'),(83010,'1963-10-15','Aral','Kriebel','M','1986-05-04'),(83011,'1957-12-30','Shao','Bage','M','1999-10-19'),(83012,'1955-08-23','Jianhua','Fetvedt','M','1992-10-06'),(83013,'1962-02-02','Pantung','Aloisi','M','1987-11-27'),(83014,'1958-01-30','Leif','Whitcomb','F','1986-04-21'),(83015,'1964-03-08','Hatem','Bahi','M','1988-07-26'),(83016,'1964-03-18','Lalit','Bazzichi','F','1989-09-14'),(83017,'1956-10-06','Kerhong','Baik','F','1994-06-10'),(83018,'1953-04-28','Ohad','Kitsuregawa','M','1987-12-21'),(83019,'1953-08-13','Keiichiro','Ozery','M','1992-05-21'),(83020,'1956-05-31','Khatoun','Schnelling','F','1991-04-04'),(83021,'1955-03-23','Mohan','Godskesen','M','1994-01-08'),(83022,'1962-03-07','Filipe','Parhami','F','1988-10-05'),(83023,'1953-04-16','Kensei','McDermid','F','1987-06-10'),(83024,'1963-05-31','Godehard','Katalagarianos','F','1990-03-16'),(83025,'1956-12-04','Badri','Lupu','M','1996-06-08'),(83026,'1956-08-19','Sedat','Sridhar','M','1993-10-26'),(83027,'1963-03-24','Janche','Andreotta','F','1985-07-22'),(83028,'1953-05-02','Erzsebet','Leuchs','F','1994-10-07'),(83029,'1956-06-23','Boriana','Zongker','M','1987-09-11'),(83030,'1959-03-08','Wuxu','Dichev','M','1987-07-11'),(83031,'1953-04-02','Jaber','Dratva','M','1992-03-27'),(83032,'1953-03-27','Baruch','Junet','M','1989-12-01'),(83033,'1964-12-19','Shuzo','Kushnir','M','1985-09-04'),(83034,'1960-11-19','Vasilis','Bressoud','F','1993-12-23'),(83035,'1954-03-01','Mart','Lamparter','M','1986-02-01'),(83036,'1962-01-16','Tadahiro','Koyama','M','1993-05-19'),(83037,'1955-08-29','Anneke','Matteis','F','1992-09-07'),(83038,'1956-12-27','Giap','Beausoleil','F','1996-06-14'),(83039,'1954-06-21','Yonghong','Facello','F','1988-01-30'),(83040,'1960-05-09','Emran','Streng','M','1987-04-13'),(83041,'1961-07-23','Ronghao','Perly','F','1988-12-10'),(83042,'1958-01-03','Gilbert','Selvestrel','M','1985-06-04'),(83043,'1952-10-14','Spyrose','Janocha','M','1992-07-27'),(83044,'1953-11-03','Harngdar','Schlenzig','M','1992-03-17'),(83045,'1963-03-10','Marjo','Asrin','F','1996-01-01'),(83046,'1961-07-04','Bodh','Tyugu','M','1986-06-04'),(83047,'1963-01-11','Kersti','Haldar','F','1997-06-12'),(83048,'1964-01-11','Zito','Suomi','M','1989-08-13'),(83049,'1952-09-20','Susanne','Poehlman','F','1993-07-15'),(83050,'1959-06-15','Serif','Sewelson','M','1990-01-06'),(83051,'1962-04-09','Baruch','Hanabata','M','1989-04-15'),(83052,'1955-08-29','Henk','Whitcomb','F','1987-08-09'),(83053,'1954-06-27','Kotesh','Bakhtari','M','1995-04-07'),(83054,'1964-10-06','Mori','Taubenfeld','F','1992-07-22'),(83055,'1955-05-14','Kwun','Luon','M','1988-12-10'),(83056,'1955-04-30','Muneo','Pesch','F','1988-05-24'),(83057,'1953-06-24','Niteen','Passafiume','M','1985-12-19'),(83058,'1963-09-23','Ortrud','Gide','M','1985-10-09'),(83059,'1959-11-14','Ramzi','Capobianchi','M','1986-03-26'),(83060,'1952-11-09','Kinh','Harnett','M','1996-11-25'),(83061,'1957-05-10','Adamantios','Baba','M','1990-02-07'),(83062,'1963-04-07','Lidong','Valiente','F','1998-10-22'),(83063,'1960-01-17','Danel','Suwa','M','1994-04-17'),(83064,'1964-10-29','Xuejun','Murthy','F','1985-04-05'),(83065,'1961-01-12','Karsten','Luit','M','1990-05-25'),(83066,'1954-05-14','Sudharsan','Lamba','F','1990-08-16'),(83067,'1959-03-19','Alois','Michaels','M','1996-02-13'),(83068,'1952-12-21','Cristinel','Kawashima','F','1988-08-25'),(83069,'1956-08-30','Sungwon','Panangaden','F','1987-09-07'),(83070,'1955-11-12','Hisao','Whittlesey','F','1990-08-01'),(83071,'1954-09-22','Nidapan','Ranft','M','1987-08-02'),(83072,'1963-06-12','Gererd','Bultermann','M','1986-07-01'),(83073,'1957-05-24','Taisook','Bierbaum','M','1992-07-18'),(83074,'1957-05-29','Zdislav','Kambil','M','1995-11-20'),(83075,'1957-05-07','Pradeep','Unni','M','1985-09-24'),(83076,'1960-09-07','Jacopo','Thiria','M','1999-07-20'),(83077,'1956-12-19','Poorav','Zaiane','F','1990-11-24'),(83078,'1964-11-14','Steen','Stassinopoulos','M','1988-04-19'),(83079,'1958-10-20','Srinidhi','Armand','F','1985-06-02'),(83080,'1960-06-07','Genevieve','Fairtlough','F','1997-05-09'),(83081,'1958-09-09','Parviz','Linnainmaa','M','1987-01-15'),(83082,'1956-07-20','Szabolcs','Bultermann','M','1992-09-23'),(83083,'1953-08-09','Atilio','Dolinsky','M','1989-05-06'),(83084,'1955-07-26','Divier','Argence','M','1996-07-05'),(83085,'1961-11-26','Fatemeh','Qiwen','M','1985-03-08'),(83086,'1958-03-07','Aimee','Falck','M','1987-05-16'),(83087,'1964-04-24','Ipke','Cooke','M','1987-04-25'),(83088,'1962-08-09','Rildo','Tchuente','F','1990-07-10'),(83089,'1962-08-18','Jaana','Siochi','F','1990-08-05'),(83090,'1961-07-27','Yolla','Cools','M','1986-02-11'),(83091,'1957-07-14','Makato','Yetim','M','1985-07-17'),(83092,'1954-06-07','Bernt','Kranzdorf','F','1985-04-20'),(83093,'1957-05-22','Youngkon','Baba','F','1993-05-11'),(83094,'1956-08-09','Kayoko','Ducloy','F','1985-10-01'),(83095,'1962-01-15','Yuqun','Bednarek','M','1991-06-11'),(83096,'1956-04-21','Mabo','Begiun','M','1994-01-17'),(83097,'1960-10-30','Hiroyasu','Stranks','M','1987-05-08'),(83098,'1956-08-26','Feipei','Sadowski','F','1985-06-24'),(83099,'1958-06-19','Nahum','Oxenboll','M','1991-02-24'),(83100,'1957-05-09','Udo','Vakili','F','1992-12-01'),(83101,'1963-01-18','Arco','Maierhofer','M','1986-06-01'),(83102,'1963-10-03','Dmitri','Reutenauer','F','1991-03-01'),(83103,'1958-12-20','Zhaofang','Perez','M','1985-06-23'),(83104,'1959-10-15','Fatemeh','Gist','F','1991-03-31'),(83105,'1964-12-15','Shaowen','Billawala','M','1995-02-28'),(83106,'1952-09-18','Limsoon','Wossner','F','1985-10-20'),(83107,'1962-06-10','Barry','Brlek','M','1986-10-30'),(83108,'1956-08-08','Mario','Xiaoshan','M','1985-09-02'),(83109,'1959-05-23','Heekeun','Pocchiola','M','1991-09-26'),(83110,'1957-01-27','Francoise','Czaja','M','1998-03-02'),(83111,'1964-06-18','Gian','Erie','F','1986-01-14'),(83112,'1962-11-29','Morrie','Holburn','F','1985-05-14'),(83113,'1959-11-29','Dmitri','Rubsam','M','1994-05-01'),(83114,'1954-11-30','Vesna','Perelgut','F','1990-10-02'),(83115,'1958-07-30','Kazuhiko','Kermarrec','M','1992-07-30'),(83116,'1957-03-05','Fumiyo','Ruther','F','1990-07-08'),(83117,'1956-08-16','Jixiang','Colorni','F','1985-02-15'),(83118,'1960-12-21','Krisda','Chepyzhov','M','1986-09-18'),(83119,'1964-11-10','Otmar','Foote','F','1998-09-21'),(83120,'1964-05-14','Shuky','Picht','F','1986-03-20'),(83121,'1960-07-14','Adil','Uludag','M','1985-02-06'),(83122,'1958-11-08','Khun','Tasistro','M','1986-04-30'),(83123,'1953-02-08','Aemilian','Randt','F','1986-02-18'),(83124,'1960-07-30','Isaac','Zedlitz','M','1988-08-08'),(83125,'1954-03-04','Frederique','Staudhammer','M','1986-05-12'),(83126,'1953-01-15','Marla','Khamsi','M','1987-02-08'),(83127,'1961-05-12','Maja','Gulla','M','1985-11-29'),(83128,'1955-11-12','Goh','Liedekerke','M','1997-06-03'),(83129,'1961-07-05','Angel','Hellwagner','M','1994-03-10'),(83130,'1962-03-29','Jianhua','Pulkowski','M','1989-12-01'),(83131,'1952-08-27','Guoxiang','Falco','M','1987-07-21'),(83132,'1958-01-21','Guangming','Vitiello','M','1987-10-04'),(83133,'1959-03-17','Jianhao','Liesche','F','1987-05-17'),(83134,'1955-11-19','Mayuri','Rosis','F','1989-06-10'),(83135,'1954-05-14','Elrique','Shigei','F','1990-06-29'),(83136,'1952-12-06','Debatosh','Slaats','M','1990-09-07'),(83137,'1963-06-22','Mechthild','Fiutem','F','1989-03-23'),(83138,'1955-12-23','Frazer','Yeung','M','1991-05-21'),(83139,'1963-06-29','Marie','Kalloufi','F','1987-09-19'),(83140,'1956-07-01','Atreyi','Yoshizawa','F','1999-02-13'),(83141,'1962-11-15','Fatemeh','Lunn','F','1990-05-06'),(83142,'1955-01-21','Yuguang','Plavsic','F','1989-10-21'),(83143,'1955-09-07','Luisa','Krupka','M','1987-01-24'),(83144,'1954-04-29','Kwun','Sooriamurthi','F','1995-02-22'),(83145,'1962-07-02','Mohammad','Esposito','M','1991-11-29'),(83146,'1952-12-15','Matt','Nitta','M','1990-01-27'),(83147,'1959-10-27','Taizo','Cincotta','M','1992-02-01'),(83148,'1959-08-05','Heng','Serna','F','1992-07-10'),(83149,'1957-12-08','Randy','McAlpine','F','1986-04-15'),(83150,'1963-01-21','Aron','Litecky','F','1991-12-16'),(83151,'1957-03-14','Guther','Vakili','M','1986-05-25'),(83152,'1962-02-23','Sugwoo','Menhoudj','F','1994-09-22'),(83153,'1962-06-27','Henk','Penn','M','1994-06-12'),(83154,'1960-01-05','Kwangsub','Weiland','M','1988-03-01'),(83155,'1959-05-19','Fumino','Lemarechal','F','1993-02-23'),(83156,'1960-01-21','Zsolt','Rosaz','F','1989-04-09'),(83157,'1955-01-18','Ingmar','Zeilberger','M','1992-11-06'),(83158,'1954-06-14','Teruyuki','Cullers','F','1993-04-30'),(83159,'1957-01-08','Jianwen','Kulisch','M','1995-05-07'),(83160,'1964-03-07','Dipayan','Thiria','M','1987-06-12'),(83161,'1956-01-31','Tremaine','Hedayat','F','1991-05-13'),(83162,'1957-10-26','Tuval','Peral','M','1987-10-01'),(83163,'1957-11-07','Zeljko','Kossowski','F','1988-09-22'),(83164,'1962-12-24','Macha','Serdy','M','1994-12-10'),(83165,'1957-11-10','Subhada','Ligten','F','1986-12-29'),(83166,'1959-07-15','Barna','Birsak','M','1988-12-17'),(83167,'1952-02-20','Nagui','Chachaty','F','1985-03-02'),(83168,'1952-02-07','Yechiam','Danner','M','1987-07-08'),(83169,'1953-03-11','Tsz','Buescher','M','1987-01-28'),(83170,'1956-09-17','Ziya','Aamodt','M','1990-01-04'),(83171,'1957-11-19','Visit','Rosca','M','1987-09-12'),(83172,'1959-08-17','Jianhao','Snyers','F','1993-11-12'),(83173,'1964-09-05','Piyawadee','Vecchi','M','1987-03-03'),(83174,'1957-02-15','Anneke','Hemaspaandra','M','1992-11-12'),(83175,'1953-01-14','Itzchak','Reeker','M','1992-05-23'),(83176,'1961-06-20','Garnet','Aloia','F','1994-03-04'),(83177,'1957-03-18','Sudharsan','Silva','M','1993-11-05'),(83178,'1952-09-04','Jamaludin','Fujisawa','M','1994-08-27'),(83179,'1954-10-06','Jaques','Ermel','M','1988-09-30'),(83180,'1956-03-10','Goh','Poupard','F','1996-08-05'),(83181,'1963-06-10','Weicheng','Gulik','M','1986-05-02'),(83182,'1964-05-19','Kousuke','Wielonsky','F','1986-02-18'),(83183,'1961-12-27','Josyula','Bennet','M','1993-12-21'),(83184,'1953-09-18','Menkae','Plump','F','1994-05-26'),(83185,'1961-07-02','Yucai','Boissier','F','1992-09-07'),(83186,'1962-01-04','Petter','Rando','F','1995-04-07'),(83187,'1964-12-19','Jamaludin','Ozeki','F','1996-11-27'),(83188,'1957-05-17','Sugwoo','Rande','F','1988-02-07'),(83189,'1955-02-10','Kristian','Birrer','M','1987-03-28'),(83190,'1957-09-18','Debatosh','Kusalik','M','1987-07-15'),(83191,'1963-10-13','Brewster','Mansanne','M','1989-09-29'),(83192,'1961-08-03','Fei','Cochrane','F','1993-08-18'),(83193,'1963-10-27','Srinidhi','Schaap','F','1989-11-17'),(83194,'1952-05-20','Vidar','Bridgland','M','1988-08-30'),(83195,'1953-03-05','Douadi','Thebaut','F','1989-04-14'),(83196,'1963-10-26','Fatemeh','Stanger','F','1987-12-15'),(83197,'1952-11-06','Parviz','Sanella','M','1992-12-30'),(83198,'1964-04-14','Lein','Ciolek','M','1989-04-28'),(83199,'1955-03-11','Kellyn','Schurmann','F','1990-09-21'),(83200,'1960-08-21','Terresa','Farrow','M','1996-08-06'),(83201,'1960-08-13','Tsz','Nyrup','M','1992-02-10'),(83202,'1959-05-03','Suzette','Curless','F','1989-06-01'),(83203,'1958-07-06','Anwar','Peck','M','1985-11-01'),(83204,'1954-09-09','Pranav','Hennebert','M','1991-10-08'),(83205,'1959-07-17','Frederique','Zastre','M','1990-09-02'),(83206,'1964-07-14','Tomokazu','Breugel','M','1987-11-08'),(83207,'1964-06-22','Odoardo','Erni','M','1990-08-21'),(83208,'1959-10-20','Niclas','Buchter','M','1986-03-29'),(83209,'1964-06-26','Garnik','Taubenfeld','M','1987-05-03'),(83210,'1952-05-23','Seongbae','Zockler','F','1988-10-27'),(83211,'1956-12-24','Shigehito','Masaki','F','1992-05-04'),(83212,'1960-01-07','Steve','Delgrande','F','1990-01-22'),(83213,'1955-06-28','Charlene','Bakhtari','M','1995-02-23'),(83214,'1964-10-12','Khosrow','Sommer','M','1990-05-27'),(83215,'1963-08-14','Slavian','Baig','M','1990-11-04'),(83216,'1962-03-05','Xumin','Pepe','F','1991-04-02'),(83217,'1961-03-02','Yagil','Ambroszkiewicz','M','1990-07-29'),(83218,'1954-05-17','Adam','Syrzycki','M','1992-06-29'),(83219,'1962-06-24','Shen','Erman','M','1988-10-03'),(83220,'1953-07-15','Heather','Gerteisen','F','1995-04-13'),(83221,'1957-06-12','Volkmar','Llado','F','1988-02-24'),(83222,'1964-11-26','Geoff','Kuszyk','F','1986-05-09'),(83223,'1956-03-11','Kannan','Birsak','M','1987-01-15'),(83224,'1957-06-15','Alselm','Seuren','M','1997-01-27'),(83225,'1959-11-23','Surveyors','Poujol','M','1992-02-01'),(83226,'1958-07-27','Pragnesh','Weiland','M','1997-12-18'),(83227,'1961-10-22','Taegyun','Polupanov','M','1992-07-06'),(83228,'1963-02-21','Palash','Tomescu','F','1985-10-07'),(83229,'1953-03-22','Bingning','Sudbeck','M','1991-04-19'),(83230,'1952-07-08','Jaana','Lammel','M','1988-11-11'),(83231,'1955-01-09','Mandell','Karcich','M','1992-05-25'),(83232,'1954-09-22','Satyanarayana','Chimia','F','1988-06-21'),(83233,'1955-12-11','Kerryn','Giarratana','M','1988-07-12'),(83234,'1958-10-24','Valeska','Masand','F','1987-06-27'),(83235,'1958-07-23','Sanjay','Wilfing','M','1992-07-29'),(83236,'1954-03-22','Leah','Georg','M','1993-04-18'),(83237,'1961-07-13','Naftaly','Petersohn','F','1989-03-12'),(83238,'1954-04-12','Masako','Schwaller','M','1990-06-25'),(83239,'1956-12-29','Limsoon','Camurati','F','1994-07-26'),(83240,'1963-07-06','Weidon','Gente','M','1987-06-24'),(83241,'1952-09-18','Patricio','Schlumberger','F','1990-05-08'),(83242,'1955-09-17','Suebskul','Chenney','M','1988-11-01'),(83243,'1961-10-20','Jagoda','Avouris','F','1987-07-18'),(83244,'1954-06-26','Constantine','Hiroyama','F','1986-09-18'),(83245,'1962-11-19','Masaki','Merle','F','1993-04-27'),(83246,'1957-02-19','Zhongwei','Gire','M','1985-11-20'),(83247,'1960-09-21','Ult','Cunliffe','F','1989-01-04'),(83248,'1964-04-10','Bodh','Hatcliff','F','1988-04-27'),(83249,'1959-09-26','Shaw','Ponthieu','M','1985-06-20'),(83250,'1961-06-30','Lene','Serra','M','1994-10-29'),(83251,'1953-12-08','Duangkaew','Itzigehl','M','1996-08-22'),(83252,'1956-01-06','Peternela','Lammel','F','1994-04-02'),(83253,'1957-08-21','Palash','Luck','F','1990-05-02'),(83254,'1957-09-21','Augustine','Schade','M','1993-08-10'),(83255,'1958-12-15','Yuqun','Oskamp','M','1987-01-08'),(83256,'1964-11-01','Sivanarayana','Schrift','M','1993-06-06'),(83257,'1964-04-22','Ulf','Boguraev','M','1987-10-30'),(83258,'1964-04-06','Achilleas','Wuwongse','F','1989-04-21'),(83259,'1953-03-12','Kristin','Felder','M','1991-09-23'),(83260,'1952-09-08','Premsyl','Markovitch','M','1985-10-07'),(83261,'1955-07-06','Matk','Winter','F','1990-10-17'),(83262,'1959-03-13','Magdalena','Mikschl','M','1988-11-25'),(83263,'1957-11-11','Shen','Jeansoulin','M','1997-11-06'),(83264,'1956-05-05','Phillip','Erez','M','1988-11-07'),(83265,'1955-10-21','Dannz','Sanella','M','1995-01-12'),(83266,'1958-08-01','Luigi','Brattka','M','1989-08-31'),(83267,'1964-07-23','Yefim','Herath','F','1991-02-05'),(83268,'1954-03-14','Sailaja','Rikino','M','1993-04-13'),(83269,'1964-03-07','Marko','Talmor','M','1985-09-06'),(83270,'1959-03-13','Lubomir','Bala','M','1985-02-22'),(83271,'1961-08-18','Shay','Landherr','M','1989-07-21'),(83272,'1962-10-03','Mohammad','Douceur','F','1999-02-27'),(83273,'1954-10-17','Berna','Sidhu','M','1987-07-18'),(83274,'1957-10-02','Barna','Swick','F','1990-03-22'),(83275,'1954-03-04','Izaskun','Besselaar','M','1990-11-21'),(83276,'1964-04-17','Gianluca','Waymire','F','1986-11-10'),(83277,'1956-10-19','Mohammed','Birjandi','F','1992-09-14'),(83278,'1962-09-25','Georg','Khalil','M','1985-03-04'),(83279,'1954-12-17','Syozo','Beeson','M','1991-07-04'),(83280,'1965-01-07','Francesca','Ellozy','M','1992-03-17'),(83281,'1963-06-16','Barun','Hammerschmidt','M','1992-03-08'),(83282,'1958-02-22','Rosalie','Picci','F','1991-01-25'),(83283,'1959-06-19','Mohammed','Beetstra','F','1992-03-02'),(83284,'1952-12-30','Genta','Ghalwash','M','1985-12-12'),(83285,'1957-07-08','Piyush','Lorie','F','1992-06-14'),(83286,'1953-03-15','King','Perfilyeva','M','1989-12-21'),(83287,'1958-06-20','Werner','Leijenhorst','M','1985-04-13'),(83288,'1952-05-17','Kwangsub','Haraldson','F','1991-07-27'),(83289,'1965-01-09','Shigeichiro','Engelmann','M','1992-02-29'),(83290,'1959-06-10','Toong','Kornyak','F','1986-02-19'),(83291,'1956-07-21','Nevio','Vidya','F','1985-11-22'),(83292,'1959-12-03','Kristinn','Alpin','M','1994-02-20'),(83293,'1958-04-29','Qingxiang','Conta','F','1986-05-11'),(83294,'1952-11-04','Gudjon','Petersohn','M','1987-04-23'),(83295,'1962-01-16','Xiaocheng','Senzako','M','1985-04-15'),(83296,'1953-06-20','Pascal','Lorin','F','1987-04-26'),(83297,'1960-03-22','Anestis','Cangellaris','M','1987-02-15'),(83298,'1952-09-17','Arvin','Poulakidas','F','1990-05-05'),(83299,'1954-09-08','Fei','Bellone','M','1990-02-18'),(83300,'1961-11-26','Fumiyo','Erva','F','1994-09-12'),(83301,'1955-11-12','Kish','Linares','F','1989-11-19'),(83302,'1956-04-03','Dayanand','Rissanen','F','1992-11-08'),(83303,'1960-08-14','Ugo','Ranum','M','1989-05-31'),(83304,'1955-03-13','Lenore','Pocchiola','M','1985-08-02'),(83305,'1953-11-14','Chanjung','Stanfel','F','1991-05-04'),(83306,'1960-08-21','Nigel','Pagter','M','1988-10-13'),(83307,'1958-10-05','Denis','Ramsey','M','1987-01-23'),(83308,'1960-08-14','Dayanand','Marzano','F','1985-02-16'),(83309,'1957-12-23','Golgen','Bergere','M','1986-12-03'),(83310,'1952-11-25','Tsvetan','Valette','F','1987-05-01'),(83311,'1956-01-05','Shigehiro','Perelgut','M','1992-01-24'),(83312,'1958-06-28','Zhiguo','Rathonyi','F','1994-12-13'),(83313,'1964-03-06','Masato','Schieder','F','1991-09-14'),(83314,'1957-04-15','Otmar','Tsunoo','M','1991-03-04'),(83315,'1964-03-07','Billur','Nastansky','F','1985-09-11'),(83316,'1955-11-22','Sukumar','Dengi','M','1994-11-26'),(83317,'1956-02-26','Zhaofang','Rosiles','M','1988-03-12'),(83318,'1958-08-29','Zhaofang','Gaughan','M','1993-11-06'),(83319,'1960-09-07','Hausi','Callaway','F','1990-10-19'),(83320,'1955-06-16','Kenroku','Rattan','M','1991-10-18'),(83321,'1961-05-27','Christ','Schaft','M','1992-01-12'),(83322,'1953-04-14','Yahiko','Delgrange','M','1994-12-19'),(83323,'1956-08-06','Vesna','Andreotta','M','1986-09-14'),(83324,'1954-10-30','Mang','Zeleznik','F','1996-12-28'),(83325,'1954-02-24','Taisook','Cochrane','M','1991-02-23'),(83326,'1953-10-26','Rajmohan','Schlegelmilch','M','1987-06-01'),(83327,'1964-08-27','Kazuyasu','Bridgland','M','1994-05-08'),(83328,'1953-07-23','Ute','Demri','M','1987-04-01'),(83329,'1957-11-03','Van','Brickell','F','1988-03-18'),(83330,'1963-04-25','Hercules','Eterovic','M','1994-03-13'),(83331,'1957-04-22','Jaideep','Gustavson','M','1993-06-08'),(83332,'1962-01-16','Kazuhide','Brodal','M','1989-05-01'),(83333,'1964-06-02','Aloke','Brender','M','1987-08-20'),(83334,'1953-02-25','Arno','Thebaut','M','1985-05-31'),(83335,'1959-11-19','Fai','Klassen','F','1987-04-16'),(83336,'1954-10-12','Ewing','Zongker','F','1988-06-29'),(83337,'1954-05-29','Shuichi','Schrift','M','1986-11-05'),(83338,'1953-03-13','Adas','Decleir','M','1989-01-14'),(83339,'1963-04-27','Ymte','Waeselynck','F','1987-01-25'),(83340,'1964-07-12','Guoxiang','Percebois','M','1990-05-12'),(83341,'1952-02-28','Marsal','Flanders','M','1994-02-02'),(83342,'1955-11-28','King','Piancastelli','M','1986-05-06'),(83343,'1963-11-06','Candida','Lores','M','1989-01-06'),(83344,'1956-12-06','Geraldo','Kampfer','M','1985-04-04'),(83345,'1959-03-15','Persi','Orlowski','M','1990-11-13'),(83346,'1958-02-05','Alagu','Terwilliger','M','1985-11-12'),(83347,'1959-05-21','Stein','Munro','M','1993-12-15'),(83348,'1954-01-16','Bokyung','Kuszyk','F','1986-09-16'),(83349,'1957-02-12','Bernt','Benzmuller','F','1999-04-20'),(83350,'1955-11-13','Nakhoon','Strooper','M','1998-02-13'),(83351,'1961-02-28','Kwok','Nittel','M','1989-06-10'),(83352,'1956-08-01','Panayotis','Sherertz','F','1985-06-27'),(83353,'1958-10-26','Licheng','Porenta','F','1985-07-04'),(83354,'1955-07-13','Doowon','Czaja','M','1994-01-03'),(83355,'1961-07-07','Kiyotoshi','Shiratori','M','1986-12-31'),(83356,'1954-12-26','Vishwani','Begiun','F','1985-04-05'),(83357,'1963-05-29','Huiqun','Gihr','F','1992-01-06'),(83358,'1960-10-27','Ayakannu','Lorcy','M','1989-09-21'),(83359,'1958-06-06','Charlene','Bridgland','M','1988-07-18'),(83360,'1962-03-28','Tomokazu','Lores','F','1989-06-16'),(83361,'1960-05-16','Danel','Thiran','F','1996-10-12'),(83362,'1964-03-15','Hidekazu','Werthner','M','1990-05-26'),(83363,'1963-10-06','Herb','Cichocki','M','1987-12-24'),(83364,'1964-02-10','Eckart','Codenie','M','1990-08-18'),(83365,'1962-01-05','Frazer','Ressouche','F','1986-08-17'),(83366,'1961-02-10','Mingdong','Tzvieli','M','1986-05-08'),(83367,'1960-09-16','Doohun','Jumpertz','M','1985-09-11'),(83368,'1964-09-29','Gennady','Maksimenko','M','1993-04-30'),(83369,'1952-06-09','Keiichiro','Plesums','F','1992-08-30'),(83370,'1958-12-16','Arlette','Magliocco','F','1991-08-28'),(83371,'1962-04-14','Radoslaw','Ohori','M','1991-10-16'),(83372,'1958-09-03','Wuxu','Panwar','M','1998-07-02'),(83373,'1964-10-10','Idoia','Conry','M','1988-01-08'),(83374,'1959-01-26','Subhrajyoti','Willoner','F','1995-04-17'),(83375,'1954-04-01','Anestis','Kenevan','M','1988-09-22'),(83376,'1958-02-03','Ekawit','Chimia','M','1995-11-21'),(83377,'1961-05-06','Jouko','Roisin','M','1985-09-18'),(83378,'1962-04-08','Ranan','Senzako','F','1999-01-10'),(83379,'1960-12-23','Waiman','McFarlan','M','1987-02-19'),(83380,'1963-10-03','Vugranam','Dalton','F','1996-01-21'),(83381,'1952-12-18','Dietrich','Borovoy','M','1987-05-07'),(83382,'1953-07-05','Tiina','Siepmann','F','1995-09-07'),(83383,'1957-05-29','Slavian','Manderick','F','1987-09-29'),(83384,'1964-01-18','Lech','Benzmuller','M','1987-11-29'),(83385,'1953-08-05','Berry','Falco','M','1988-03-25'),(83386,'1961-01-19','Basil','Conia','M','1993-07-11'),(83387,'1957-03-18','Heekeun','Sifakis','M','1995-10-07'),(83388,'1964-11-03','Mrinalini','Akiyama','F','1989-05-18'),(83389,'1954-10-07','Maia','Diderrich','M','1990-10-25'),(83390,'1958-08-20','Tayeb','Barvinok','M','1986-08-13'),(83391,'1957-11-21','Randi','Barinka','M','1989-11-15'),(83392,'1952-04-05','Evgueni','Junet','F','1987-03-30'),(83393,'1962-05-05','Masamitsu','Zhiwei','M','1993-05-29'),(83394,'1963-10-27','Mokhtar','Azumi','M','1988-11-26'),(83395,'1961-06-06','Masoud','Duclos','M','1995-12-01'),(83396,'1962-01-03','Mabo','Deverell','M','1988-04-14'),(83397,'1955-04-12','Kazuhira','Remmers','M','1991-09-15'),(83398,'1957-12-15','Ziyad','Sudkamp','M','1991-02-20'),(83399,'1960-09-17','Tzu','Uchoa','M','1985-02-10'),(83400,'1953-11-23','Lene','Brobst','F','1991-06-18'),(83401,'1961-02-09','Rildo','Zeilberger','M','1987-04-19'),(83402,'1957-05-13','Aksel','Baumann','M','1988-03-14'),(83403,'1964-08-25','Tsuneo','Cherinka','F','1988-06-23'),(83404,'1958-03-15','Sergi','Chiola','M','1988-08-02'),(83405,'1956-11-16','Arup','Ratnaker','M','1990-04-30'),(83406,'1957-02-22','Khoa','Anily','M','1987-01-05'),(83407,'1958-07-27','Gino','Seuren','M','1986-01-09'),(83408,'1954-10-20','Brewster','Pettey','F','1987-03-23'),(83409,'1960-04-23','Honesty','Gluchowski','M','1985-07-23'),(83410,'1954-07-09','Pantung','Marrakchi','M','1989-05-09'),(83411,'1953-02-18','Tonny','Swiss','M','1986-08-19'),(83412,'1963-06-30','Anoosh','Lortz','F','1987-10-03'),(83413,'1964-12-29','Tomokazu','Matzel','F','1985-02-09'),(83414,'1964-11-22','Armond','Muniz','M','1994-02-28'),(83415,'1964-06-13','Boguslaw','Millington','M','1993-12-17'),(83416,'1963-10-23','Gudjon','Kushner','F','1986-09-20'),(83417,'1960-02-26','Sanjai','Luck','F','1986-02-25'),(83418,'1963-09-24','Shuichi','Dulli','F','1993-12-16'),(83419,'1955-10-16','Nectarios','DiGiano','F','1991-01-21'),(83420,'1957-04-17','Owen','Willoner','M','1990-01-10'),(83421,'1963-09-17','Neelam','Speel','F','1986-07-10'),(83422,'1955-02-25','Reinhard','Poupard','F','1995-11-19'),(83423,'1963-09-21','Rayond','Arlazarov','F','1998-07-30'),(83424,'1952-09-28','Shigeu','Peha','M','1998-01-11'),(83425,'1956-01-09','Kensei','Kroon','M','1986-04-11'),(83426,'1961-05-20','Yuichiro','Flowers','F','1987-08-02'),(83427,'1957-01-04','Khun','Plessier','F','1988-02-06'),(83428,'1961-11-29','Leif','Azumi','M','1985-06-27'),(83429,'1961-09-07','Wilmer','Luke','M','1987-04-20'),(83430,'1958-06-10','Paloma','Georgakopoulos','M','1991-04-28'),(83431,'1958-01-15','Sham','Shumilov','M','1988-10-18'),(83432,'1953-02-21','Sedat','Belinskaya','M','1989-09-15'),(83433,'1961-06-18','Serap','Azuma','M','1987-04-14'),(83434,'1964-04-03','Theron','Sgarro','M','1985-03-15'),(83435,'1953-01-21','Morris','Fargier','F','1989-04-16'),(83436,'1954-12-15','Ult','Serdy','M','1987-12-29'),(83437,'1958-04-30','Gila','Panwar','M','1992-08-21'),(83438,'1964-12-22','Feixiong','Viele','M','1985-08-07'),(83439,'1964-09-29','Yishai','Erol','M','1987-11-26'),(83440,'1960-10-21','Ibibia','Malinowski','M','1985-09-09'),(83441,'1952-04-08','Marsal','Ponthieu','F','1989-06-10'),(83442,'1964-06-05','Nirmal','Demizu','M','1987-10-05'),(83443,'1952-03-21','Shigeu','Nooteboom','M','1988-01-26'),(83444,'1962-06-01','Yongmao','Akaboshi','F','1986-01-19'),(83445,'1956-03-30','Kasturi','Asrin','F','1989-10-17'),(83446,'1962-11-09','Makato','Vendrig','M','1988-08-16'),(83447,'1955-08-29','Minghong','Trystram','M','1993-10-24'),(83448,'1952-08-27','Heping','Polajnar','M','1986-02-13'),(83449,'1963-05-30','Shimshon','Mitzlaff','F','1994-09-18'),(83450,'1960-07-17','Shmuel','Fabrizio','M','1991-10-03'),(83451,'1956-04-12','Kagan','Matzke','M','1994-04-03'),(83452,'1962-06-25','Arra','Nivat','M','1998-01-15'),(83453,'1954-05-05','Rutger','Aloia','M','1995-05-21'),(83454,'1956-08-16','Lech','Nanard','M','1989-01-21'),(83455,'1956-06-06','Jagoda','Rousseau','M','1990-11-14'),(83456,'1959-08-06','Guenter','Thombley','M','1987-12-01'),(83457,'1962-09-09','Sanjeeva','Hardjono','F','1994-02-04'),(83458,'1958-04-25','Wanqing','Ranze','M','1988-07-31'),(83459,'1964-01-27','Ramalingam','Schauser','F','1989-12-03'),(83460,'1961-05-21','Sreenivas','Aseltine','M','1987-12-20'),(83461,'1963-02-26','Zongyan','Millington','M','1989-12-13'),(83462,'1957-10-22','Aloys','Kushner','M','1987-10-18'),(83463,'1958-10-24','Nigel','Kisuki','M','1989-01-21'),(83464,'1960-04-04','Heejo','Juneja','M','1985-06-07'),(83465,'1960-06-13','Sanjai','Hashii','M','1985-08-25'),(83466,'1959-08-04','Shir','Luca','M','1985-03-21'),(83467,'1963-03-04','Stabislas','Tyugu','M','1985-11-23'),(83468,'1955-11-18','Charlene','Beilner','M','1985-07-05'),(83469,'1957-03-28','Abdelwaheb','Yemenis','M','1993-01-12'),(83470,'1955-05-04','Marsal','Papsdorf','F','1991-10-28'),(83471,'1964-07-26','Gaetan','Chaudhury','F','1987-12-12'),(83472,'1961-11-10','Mandell','Negoita','F','1989-02-27'),(83473,'1959-09-13','Adhemar','Zykh','F','1986-08-08'),(83474,'1962-06-04','Toshiko','Lyonns','M','1990-04-17'),(83475,'1956-12-16','Licheng','DuBourdieux','F','1994-01-23'),(83476,'1955-02-02','Steve','Porenta','F','1986-10-13'),(83477,'1955-09-29','Jayson','Frijda','M','1985-11-30'),(83478,'1954-12-30','Goa','Budinsky','F','1986-04-06'),(83479,'1962-11-03','Zhenbing','Montemayor','F','1997-11-15'),(83480,'1961-08-07','Masamitsu','Melter','M','1990-07-23'),(83481,'1952-06-05','Munir','Braccini','F','1989-11-10'),(83482,'1958-12-04','Rutger','Pero','M','1987-12-03'),(83483,'1960-08-15','Masoud','Adachi','M','1986-08-05'),(83484,'1964-10-31','Alper','McDermid','F','1988-10-19'),(83485,'1957-06-14','Shuichi','Baezner','M','1991-04-03'),(83486,'1959-02-28','Morrie','Leuchs','M','1985-07-26'),(83487,'1958-03-22','Gonzalo','Gils','M','1990-01-12'),(83488,'1953-03-30','Uzi','Gente','F','1989-10-28'),(83489,'1963-01-21','Avishai','McFarlin','M','1992-07-22'),(83490,'1959-11-21','Shakhar','Stranks','M','1989-10-28'),(83491,'1954-11-08','Karsten','Pena','M','1990-07-23'),(83492,'1957-09-30','Jouko','Cronau','F','1985-03-21'),(83493,'1953-12-10','Oksana','Danlos','M','1985-05-30'),(83494,'1956-08-10','Stafford','Zirintsis','F','1991-03-08'),(83495,'1961-11-03','Rosella','Hedayat','F','1987-05-29'),(83496,'1964-11-22','Adel','Zambonelli','M','1995-12-31'),(83497,'1961-03-27','Francesca','Sadowski','F','1988-03-20'),(83498,'1961-06-04','Chenyi','Ramalingam','F','1986-01-09'),(83499,'1958-04-11','Khedija','Kossowski','F','1985-02-05'),(83500,'1959-09-22','Taiji','Biron','F','1995-08-11'),(83501,'1961-08-29','Ferdinand','Lammel','M','1995-06-21'),(83502,'1956-02-14','DAIDA','Maraist','M','1989-03-24'),(83503,'1952-03-10','Isaac','Hiraishi','F','1991-04-18'),(83504,'1961-01-22','Amalendu','Yamaashi','M','1992-09-18'),(83505,'1963-06-29','Masami','Guting','F','1988-01-01'),(83506,'1954-02-07','Mohamadou','Lamma','F','1987-07-01'),(83507,'1953-11-11','Shugo','Chimia','M','1987-08-22'),(83508,'1957-06-26','Dipankar','Kleiser','M','1986-05-16'),(83509,'1965-01-04','Breannda','Collavizza','M','1989-10-12'),(83510,'1958-02-04','Izaskun','Gammage','M','1986-11-10'),(83511,'1958-07-17','Bartek','Erbe','M','1986-10-23'),(83512,'1952-07-07','Dinkar','Heuser','F','1994-06-11'),(83513,'1957-05-07','Martial','Radivojevic','M','1995-12-23'),(83514,'1961-05-12','Shaz','Pappas','M','1987-07-22'),(83515,'1953-11-29','Fay','Collavizza','M','1986-05-07'),(83516,'1959-05-21','Naraig','Babu','F','1990-12-14'),(83517,'1964-10-29','Xuedong','Swen','F','1986-12-19'),(83518,'1956-06-30','Foong','Peres','M','1988-05-25'),(83519,'1955-02-20','Heather','Uhrig','M','1994-04-18'),(83520,'1958-08-05','Jiang','Callaway','F','1992-03-01'),(83521,'1961-01-04','Geoff','Kading','M','1985-08-06'),(83522,'1954-02-27','Wanqing','Cooman','M','1991-10-11'),(83523,'1958-04-23','Shuho','Litecky','F','1990-01-22'),(83524,'1959-09-08','Zita','Speckmann','M','1992-01-18'),(83525,'1952-10-06','Xianlong','Kolvik','F','1989-08-29'),(83526,'1962-10-13','Clyde','Montresor','F','1992-04-19'),(83527,'1959-07-25','Kerhong','Ramsey','F','1987-02-26'),(83528,'1963-11-16','Ulf','Braunmuhl','F','1986-10-17'),(83529,'1962-09-18','George','Schwartzburd','F','1988-02-13'),(83530,'1960-02-19','DeForest','Rajala','F','1987-04-16'),(83531,'1954-02-19','DAIDA','Pezzoli','M','1985-10-25'),(83532,'1962-12-11','Rance','Mitzlaff','F','1993-06-18'),(83533,'1960-07-01','Eishiro','Peak','F','1986-04-29'),(83534,'1955-08-29','Xiadong','Homond','F','1990-01-27'),(83535,'1964-11-25','Rayond','Frolund','F','1987-11-20'),(83536,'1962-06-03','Rance','Kropatsch','M','1985-06-04'),(83537,'1955-04-09','Mang','Masada','F','1990-12-12'),(83538,'1960-10-06','Heon','Pettis','F','1990-09-24'),(83539,'1964-11-23','Yakichi','Thiran','M','1987-01-20'),(83540,'1955-03-25','Rafail','Andreotta','M','1988-09-10'),(83541,'1958-10-18','Xiaoqiang','Gimarc','M','1986-03-17'),(83542,'1962-10-27','Jaewon','Wolniewicz','F','1989-01-25'),(83543,'1962-08-24','Jasminko','Cannata','M','1997-09-02'),(83544,'1965-01-18','Leaf','Baak','M','1986-02-06'),(83545,'1959-07-07','Hironobu','McAlpine','F','1987-02-15'),(83546,'1953-03-27','Maha','Kawashimo','M','1986-04-12'),(83547,'1952-11-12','Uma','Ponthieu','M','1992-06-29'),(83548,'1959-04-29','Ranga','Perelgut','M','1993-01-28'),(83549,'1956-10-21','Aleksandar','Pulkowski','F','1995-09-18'),(83550,'1963-12-29','Sukumar','Sommen','F','1986-06-04'),(83551,'1952-06-18','Aral','Pashtan','M','1995-10-15'),(83552,'1952-03-27','Mana','Zlotek','F','1997-08-15'),(83553,'1959-08-01','Guttorm','Radivojevic','F','1987-10-02'),(83554,'1959-02-09','Siddarth','Peha','F','1985-12-20'),(83555,'1953-05-23','Yongqiao','Berendt','F','1989-12-05'),(83556,'1963-02-17','Palash','Ponthieu','M','1986-09-01'),(83557,'1953-02-28','Elvis','Candan','M','1986-03-19'),(83558,'1957-12-17','Lillian','Delgrande','F','1993-04-11'),(83559,'1955-04-05','Mircea','Schmittgen','M','1987-08-08'),(83560,'1953-09-12','Alagu','Einsfeld','M','1995-03-15'),(83561,'1962-04-14','Lalit','Luon','M','1998-03-29'),(83562,'1959-11-23','Claudi','Bahr','F','1991-08-18'),(83563,'1952-02-10','Christ','Porenta','M','1994-09-16'),(83564,'1955-11-25','Maha','Bahr','F','1992-04-24'),(83565,'1952-09-24','Nevio','Beidas','F','1988-06-08'),(83566,'1954-05-26','Subir','Lipner','M','1993-12-19'),(83567,'1958-02-16','Toshimitsu','Angot','M','1985-08-31'),(83568,'1957-09-21','Aran','Docker','F','1991-02-23'),(83569,'1954-01-06','Jiafu','Peroz','F','1988-05-03'),(83570,'1964-03-08','Godehard','Guerreiro','F','1985-02-17'),(83571,'1955-05-26','Kensei','Mawatari','F','1992-07-09'),(83572,'1959-01-29','Nathalie','Maginnis','M','1995-05-31'),(83573,'1954-02-02','Slavian','Thummel','M','1986-04-16'),(83574,'1953-08-31','Gonzalo','Masamoto','M','1985-10-10'),(83575,'1957-03-09','Shigeo','Szilard','M','1989-03-26'),(83576,'1954-10-02','Mayumi','Cronan','M','1987-12-19'),(83577,'1960-11-23','Jaana','Guardalben','F','1989-05-17'),(83578,'1958-12-11','Kristinn','Gist','F','1992-03-13'),(83579,'1953-07-27','Giordano','Caine','M','1992-01-26'),(83580,'1954-10-16','Leandro','Luit','F','1991-05-03'),(83581,'1959-02-07','Saeko','Magliocco','M','1992-11-12'),(83582,'1954-11-23','Moie','Serna','M','1985-03-09'),(83583,'1955-05-06','Guadalupe','Sethi','M','1988-01-20'),(83584,'1954-11-28','Bojan','Weiland','F','1986-02-14'),(83585,'1953-02-22','Susuma','Himler','M','1988-12-03'),(83586,'1956-01-26','Nagui','Saoudi','F','1992-04-26'),(83587,'1960-08-15','Snehasis','Fiebach','F','1989-08-24'),(83588,'1956-05-10','Ayonca','Radhakrishnan','F','1991-07-08'),(83589,'1955-02-19','Sorina','Streng','F','1986-03-17'),(83590,'1958-01-18','Kiyokazu','Danecki','M','1985-06-04'),(83591,'1957-06-29','Sverrir','Falck','M','1987-11-13'),(83592,'1952-05-01','Georgy','Baek','F','1988-01-30'),(83593,'1961-11-23','Jianhua','Horswill','M','1986-11-16'),(83594,'1958-05-25','Francoise','Angot','F','1989-06-27'),(83595,'1953-07-04','Divine','Koshino','M','1986-03-25'),(83596,'1961-04-16','Sajjan','Gils','M','1987-09-25'),(83597,'1953-10-27','Sajjan','Llado','M','1987-06-05'),(83598,'1954-10-08','Cullen','Wynblatt','F','1993-12-21'),(83599,'1956-09-18','Irene','Matheson','M','1988-03-01'),(83600,'1955-08-02','Muzhong','Mayerwieser','F','1988-07-29'),(83601,'1960-11-16','Rosalie','Dayana','F','1987-02-10'),(83602,'1958-09-01','Zhilian','Lally','F','1985-07-16'),(83603,'1953-04-03','Shuichi','Wroclawski','M','1998-04-28'),(83604,'1959-09-04','Sreenivas','Jiafu','F','1990-09-29'),(83605,'1952-05-14','Persi','Fordan','F','1986-12-06'),(83606,'1958-02-25','Koichi','Bierman','M','1988-10-02'),(83607,'1960-06-10','Toshimo','Kavvadias','M','1986-11-11'),(83608,'1959-07-01','Anneke','Baar','M','1991-03-14'),(83609,'1952-09-24','Faiza','Kolvik','M','1991-06-19'),(83610,'1958-03-22','Arch','Yemenis','F','1986-10-08'),(83611,'1960-06-15','Patricia','Yamaashi','F','1997-11-20'),(83612,'1952-12-11','Branimir','Veevers','F','1989-09-23'),(83613,'1959-11-08','Bezalel','Bednarek','F','1988-08-21'),(83614,'1955-11-05','Takanari','Schach','M','1985-10-05'),(83615,'1952-09-09','Niranjan','Aumann','F','1992-04-04'),(83616,'1958-03-14','Sajjan','Uehara','M','1985-09-06'),(83617,'1961-11-27','Breannda','Cherinka','M','1990-11-20'),(83618,'1956-05-22','Dines','Uhrig','M','1995-03-10'),(83619,'1954-11-10','Ipke','Daescu','F','1990-10-15'),(83620,'1954-05-15','Fumiya','Sanella','M','1994-05-02'),(83621,'1961-01-05','Youssef','Morton','M','1993-05-03'),(83622,'1960-01-17','Atilio','Gist','M','1985-10-19'),(83623,'1964-10-28','Zhiwei','Tomescu','F','1985-02-06'),(83624,'1959-03-18','Georgi','Hambrick','M','1989-12-12'),(83625,'1964-04-26','Dannz','Budinsky','F','1988-02-08'),(83626,'1955-10-31','Reuven','Maccarone','M','1987-02-01'),(83627,'1964-03-10','Subhada','Lung','M','1986-01-05'),(83628,'1958-10-20','Xuejia','Chenoweth','F','1991-11-04'),(83629,'1953-06-01','Tamiya','Fabrizio','M','1987-06-10'),(83630,'1954-04-22','Mark','Magalhaes','F','1994-09-13'),(83631,'1962-06-04','Rosita','Marquardt','M','1989-12-29'),(83632,'1961-10-22','Alenka','Narlikar','M','1990-10-03'),(83633,'1956-04-14','Sukumar','Emden','M','1989-07-24'),(83634,'1954-04-30','Danae','Randi','F','1985-06-24'),(83635,'1963-04-30','Takushi','Arlazarov','F','1985-08-09'),(83636,'1963-07-13','Alejandro','Whitcomb','M','1992-04-30'),(83637,'1963-02-03','Turgut','Remmers','F','1989-11-03'),(83638,'1956-04-06','Arie','Itschner','M','1990-06-30'),(83639,'1961-03-28','Goncalo','Iisaka','M','1995-09-29'),(83640,'1957-02-08','Jixiang','Pouyioutas','M','1988-12-04'),(83641,'1952-06-15','Aimee','Luders','M','1990-05-29'),(83642,'1961-10-09','Chrisa','Senzako','F','1985-03-14'),(83643,'1953-07-12','Jinxi','Tsukune','M','1986-01-05'),(83644,'1956-04-02','Kshitij','Schlenzig','F','1987-01-05'),(83645,'1959-12-12','Nahum','Brendel','M','1986-09-21'),(83646,'1963-08-17','Shahab','Standera','F','1985-07-09'),(83647,'1956-04-24','Kolar','Marsiglia','M','1995-03-17'),(83648,'1958-07-08','Aris','Figueira','M','1985-06-20'),(83649,'1952-08-10','Joydip','Soloway','F','1990-06-04'),(83650,'1954-05-05','Mariangiola','Raoux','F','1988-03-13'),(83651,'1963-05-16','Mana','Bala','M','1985-12-14'),(83652,'1958-07-02','Odysseas','Bellmore','F','1989-01-05'),(83653,'1961-07-26','Martina','Shackel','M','1992-03-01'),(83654,'1957-02-03','Mrinalini','Radwan','F','1988-03-28'),(83655,'1953-10-02','Qiwen','Kinley','M','1989-01-28'),(83656,'1957-07-09','Katsuo','Merel','M','1998-09-17'),(83657,'1959-09-01','Aleksander','Ramamoorthy','M','1987-05-24'),(83658,'1954-02-13','Nathan','Reistad','F','1990-04-06'),(83659,'1963-06-08','Nathalie','Biron','F','1989-04-29'),(83660,'1956-01-26','Abdulla','Schaap','M','1996-11-07'),(83661,'1954-04-10','Lobel','Rabehasaina','M','1992-02-10'),(83662,'1955-01-18','Heng','Rajcani','M','1989-02-24'),(83663,'1955-09-17','Sachin','Uhrig','F','1998-11-23'),(83664,'1962-12-17','Sergi','Thummel','M','1986-12-09'),(83665,'1952-04-16','Horward','Knightly','M','1988-11-26'),(83666,'1957-08-21','Remmert','Merle','M','1989-03-23'),(83667,'1963-02-05','Lech','Miyakawa','M','1989-10-14'),(83668,'1954-04-09','Irena','Llado','F','1989-12-16'),(83669,'1952-06-13','Kasidit','Zlotek','M','1986-09-07'),(83670,'1962-02-24','Hidefumi','Merro','M','1988-09-21'),(83671,'1960-07-19','Dante','Peak','F','1987-07-17'),(83672,'1960-04-07','Mayumi','Danecki','M','1985-08-09'),(83673,'1952-10-28','Chanjung','Rosin','M','1993-12-26'),(83674,'1960-02-06','Genta','Kalloufi','M','1998-05-27'),(83675,'1962-11-15','Billie','Luiz','F','1989-01-30'),(83676,'1957-01-19','Arnould','Genther','F','1989-05-28'),(83677,'1961-07-24','Sahrah','Thibadeau','F','1996-10-14'),(83678,'1956-03-07','Mana','Denny','F','1987-11-05'),(83679,'1952-04-24','Bowen','Zyda','F','1989-12-22'),(83680,'1955-04-17','Jaques','Antonakopoulos','F','1996-08-04'),(83681,'1957-07-02','Ingmar','Argence','M','1985-09-30'),(83682,'1961-04-14','Uriel','Sadowsky','F','1992-10-12'),(83683,'1959-02-06','Munehiro','Zallocco','M','1987-10-15'),(83684,'1958-04-16','Berto','Babu','M','1989-04-21'),(83685,'1964-05-29','Chirstian','Nergos','M','1987-05-15'),(83686,'1956-10-29','Kazuhide','Trumbly','F','1987-09-16'),(83687,'1960-12-05','Marc','Bain','M','1987-11-07'),(83688,'1958-09-21','Zeydy','Feldhoffer','M','1989-07-24'),(83689,'1954-03-14','Takahito','Michaeli','M','1997-01-28'),(83690,'1959-05-18','Shigeo','Brattka','F','1985-02-05'),(83691,'1954-01-15','Siamak','Luga','F','1986-06-29'),(83692,'1958-11-03','Slavian','Kumaresan','F','1993-12-09'),(83693,'1962-06-17','Ulf','Georg','M','1990-05-17'),(83694,'1963-02-28','Ottavia','Uhrig','M','1991-11-22'),(83695,'1952-09-23','Susanna','Kavvadias','F','1995-08-29'),(83696,'1952-03-14','Satosi','Passafiume','F','1991-06-11'),(83697,'1957-02-25','Cheong','Christ','F','1987-05-02'),(83698,'1955-03-13','Adib','Krohn','M','1985-11-17'),(83699,'1953-08-14','Fayez','Luby','M','1987-05-20'),(83700,'1961-02-16','Sanjoy','Vandervoorde','M','1992-03-24'),(83701,'1964-05-14','Pascal','Masada','M','1993-11-20'),(83702,'1953-01-22','Hirochika','Parascandalo','M','1989-11-18'),(83703,'1964-04-22','Odysseas','Kumaresan','F','1990-11-29'),(83704,'1958-08-28','Yinlin','Landherr','M','1990-05-27'),(83705,'1952-05-05','Sugwoo','Standera','F','1993-01-01'),(83706,'1953-08-09','Tsz','Shumilov','F','1998-05-28'),(83707,'1964-05-08','Xiong','Greibach','M','1985-07-18'),(83708,'1961-05-09','Shooichi','Delgrande','M','1991-09-07'),(83709,'1960-01-02','Henk','Lunt','M','1993-02-03'),(83710,'1958-11-14','Marit','Usery','M','1994-05-02'),(83711,'1959-09-21','Roddy','Burnard','F','1998-04-19'),(83712,'1952-06-11','Adas','Cummings','M','1989-04-16'),(83713,'1962-07-25','Shmuel','Ruemmler','M','1994-05-30'),(83714,'1965-01-27','Ohad','Kilgore','M','1990-07-01'),(83715,'1952-03-30','Zeydy','Steinauer','M','1985-12-23'),(83716,'1962-08-05','Karlis','Mandell','M','1986-09-01'),(83717,'1960-08-03','Mizuhito','Klerer','M','1988-09-04'),(83718,'1963-12-03','Suvo','Siochi','M','1995-12-05'),(83719,'1960-08-03','Parto','Pleszkun','M','1995-08-20'),(83720,'1959-04-30','Yakichi','Braccini','F','1990-07-01'),(83721,'1963-05-04','Szabolcs','Mandelberg','F','1989-07-15'),(83722,'1961-08-22','Macha','Skrikant','M','1989-05-07'),(83723,'1963-09-15','Sanjay','Detkin','F','1995-05-21'),(83724,'1957-05-25','Yaghout','Merel','M','1988-08-25'),(83725,'1954-10-09','Abdulah','Asmuth','F','1986-01-27'),(83726,'1952-10-22','Premsyl','Chiola','M','1988-06-27'),(83727,'1961-08-11','Sorina','Valtorta','M','1987-10-14'),(83728,'1958-05-21','Maria','Marrevee','F','1987-08-22'),(83729,'1956-03-07','Padma','Lung','F','1988-12-30'),(83730,'1952-10-14','Dharmaraja','Lorie','M','1985-12-20'),(83731,'1961-09-05','Huican','Setiz','M','1986-03-10'),(83732,'1961-09-04','Marin','Zaumen','M','1990-10-08'),(83733,'1958-10-01','Hitomi','Wolniewicz','M','1985-08-10'),(83734,'1957-07-20','Billie','Zaiane','M','1992-03-01'),(83735,'1953-06-28','Uinam','Rajaraman','F','1991-05-23'),(83736,'1955-05-14','Kristina','Ruther','M','1995-07-15'),(83737,'1962-12-01','Barry','Nitsche','M','1992-05-13'),(83738,'1959-12-19','Mabry','Fritzsche','M','1990-05-11'),(83739,'1960-08-14','Arumugam','Rindone','F','1998-10-17'),(83740,'1963-11-23','Itzchak','Takanami','F','1986-08-09'),(83741,'1964-10-01','Zorica','Zeidenstein','M','1985-03-16'),(83742,'1957-12-18','Rosalie','DuBourdieux','F','1988-10-01'),(83743,'1962-05-21','Zhongwei','Schaap','F','1997-09-17'),(83744,'1963-02-01','Bangqing','Rosis','F','1988-08-13'),(83745,'1954-12-19','Odoardo','Mitzlaff','M','1986-01-09'),(83746,'1957-09-26','Marsja','Xiaoshan','F','1994-01-31'),(83747,'1955-01-12','Kristine','Schwabacher','F','1985-08-26'),(83748,'1955-12-13','Hyuncheol','Molberg','F','1985-06-16'),(83749,'1959-06-30','Holgard','Emiris','F','1987-08-31'),(83750,'1952-12-01','Zsolt','Gulik','M','1986-06-03'),(83751,'1953-04-12','Sumant','Eppinger','M','1998-05-01'),(83752,'1952-11-28','Sariel','Cooman','M','1992-01-16'),(83753,'1955-12-09','Sachar','Liedekerke','M','1988-02-09'),(83754,'1956-11-06','Tayeb','Taneja','F','1996-12-18'),(83755,'1958-08-06','Sudhanshu','Mitzlaff','M','1990-09-01'),(83756,'1955-04-04','Constantijn','Esposito','M','1986-06-13'),(83757,'1953-06-12','Radhia','Zielinski','M','1986-03-20'),(83758,'1963-04-26','Mostafa','Rotem','M','1991-03-14'),(83759,'1954-12-16','Tsvetan','Puoti','F','1989-09-01'),(83760,'1961-05-19','Ramachenga','Mandell','M','1986-07-09'),(83761,'1960-11-02','Leon','Compeau','F','1987-07-31'),(83762,'1952-08-27','Odinaldo','Kranzdorf','M','1989-05-27'),(83763,'1954-03-14','Caolyn','Casperson','F','1988-02-13'),(83764,'1956-10-28','Etsuo','Pashtan','F','1987-06-28'),(83765,'1964-12-26','Kazunori','Binkley','M','1989-08-11'),(83766,'1964-12-01','Adly','Flowers','F','1994-07-25'),(83767,'1961-06-13','Irena','Comyn','F','1988-11-08'),(83768,'1954-07-11','Mark','Ariola','M','1986-03-05'),(83769,'1955-09-28','Yuichiro','Scallan','M','1989-05-09'),(83770,'1959-09-10','Zdislav','Masamoto','F','1995-07-12'),(83771,'1961-05-05','Lidong','Buescher','M','1988-03-31'),(83772,'1952-06-08','Remco','Schapire','M','1993-01-25'),(83773,'1958-10-07','Matk','Magalhaes','M','1986-06-16'),(83774,'1960-05-30','Mingdong','Stemann','M','1989-10-30'),(83775,'1961-02-12','Toney','Iivonen','M','1987-10-15'),(83776,'1952-06-26','Irene','Onuegbe','F','1986-08-09'),(83777,'1960-10-16','Kamakshi','Pramanik','F','1989-09-15'),(83778,'1953-05-16','Premsyl','Nitto','M','1985-02-03'),(83779,'1962-10-06','Minghong','Heydon','M','1988-02-27'),(83780,'1962-03-16','Yannik','Chvatal','M','1996-12-04'),(83781,'1961-12-13','Shuzo','Rullman','M','1991-07-29'),(83782,'1961-04-18','Kazuyasu','Molenaar','F','1986-10-14'),(83783,'1953-10-19','Mayuri','Baranowski','M','1985-06-27'),(83784,'1958-05-21','Golgen','Gerlach','M','1988-11-04'),(83785,'1957-11-01','Guther','Raoux','M','1985-06-08'),(83786,'1959-01-26','Hein','Puppe','F','1994-01-25'),(83787,'1955-03-30','Xuejia','Lanzelotte','F','1985-08-19'),(83788,'1962-01-27','Yurii','Passino','F','1992-04-25'),(83789,'1961-01-27','Vesna','Krohn','F','1985-02-23'),(83790,'1952-07-06','Huiqun','DuCasse','M','1992-09-12'),(83791,'1962-08-20','Eberhardt','Stavenow','F','1998-03-11'),(83792,'1953-08-26','Otmar','Nishimukai','F','1987-09-11'),(83793,'1957-01-26','Shawna','Kandlur','M','1989-05-29'),(83794,'1960-01-18','Lorien','Molenaar','F','1987-02-18'),(83795,'1963-12-10','Perla','Ushiama','M','1994-02-09'),(83796,'1958-01-23','Fatemeh','Bierman','M','1988-10-30'),(83797,'1952-09-08','Kazuhisa','Fontan','F','1985-05-29'),(83798,'1954-11-25','Shigeo','Kropp','M','1986-07-03'),(83799,'1959-06-22','Nadjib','Vecchio','M','1994-09-09'),(83800,'1952-03-20','Tamiya','Wroclawski','F','1994-10-27'),(83801,'1953-06-25','Domenico','Schueller','F','1989-07-10'),(83802,'1962-01-06','Tuval','Rabejac','F','1990-07-17'),(83803,'1953-09-07','Weiwu','Bael','M','1994-06-10'),(83804,'1954-04-30','Iara','Kragelund','M','1988-02-07'),(83805,'1965-01-23','Manohar','Harllee','F','1986-05-29'),(83806,'1952-11-04','Froduald','Kumaresan','M','1986-12-27'),(83807,'1964-01-27','Mandell','Vingron','F','1993-02-02'),(83808,'1953-04-12','Danel','Setiz','M','1987-01-23'),(83809,'1956-01-01','Sadun','Emmerich','M','1995-01-20'),(83810,'1957-04-29','Khosrow','Plump','M','1988-05-17'),(83811,'1964-02-13','Yakichi','Mitsuhashi','M','1988-03-04'),(83812,'1955-05-14','Leen','Salvesen','F','1995-12-15'),(83813,'1962-08-10','Qiwen','Makinen','F','1987-05-21'),(83814,'1964-10-13','Dmitri','Goldhammer','F','1990-02-13'),(83815,'1956-05-23','Domenico','Erol','F','1987-08-19'),(83816,'1960-07-14','Yaghout','Maraist','M','1990-09-26'),(83817,'1963-08-15','Brewster','Plumb','M','1985-10-23'),(83818,'1963-12-22','Kazuhito','Mahmud','M','1986-12-11'),(83819,'1953-08-18','Toong','Rajcani','M','1992-06-01'),(83820,'1963-11-03','Udo','Niizuma','F','1998-06-27'),(83821,'1963-10-17','Kazuhito','Gonthier','F','1986-08-13'),(83822,'1952-05-24','Menkae','Haddadi','F','1986-09-07'),(83823,'1959-10-01','Takanari','Granlund','M','1990-05-20'),(83824,'1953-02-11','Shin','Ananiadou','F','1985-09-03'),(83825,'1960-11-28','Hailing','Vidal','F','1992-07-17'),(83826,'1953-12-31','Xiaoqiu','Schneeberger','F','1990-07-29'),(83827,'1958-05-24','Aria','Pusterhofer','F','1989-10-03'),(83828,'1964-12-12','Roded','Heuser','F','1985-07-20'),(83829,'1952-09-13','Cristinel','Zielinski','M','1986-03-15'),(83830,'1956-08-12','Basil','Adachi','M','1988-07-26'),(83831,'1953-08-18','Christoph','Merro','F','1995-11-25'),(83832,'1956-08-12','Vasilis','Pepe','M','1986-12-07'),(83833,'1956-08-31','Boutros','Chimia','M','1988-11-09'),(83834,'1956-12-23','Jongsuk','Polupanov','M','1988-02-03'),(83835,'1954-01-14','Karoline','Alameldin','F','1991-09-11'),(83836,'1956-04-23','Rafols','Marrakchi','M','1992-03-31'),(83837,'1960-07-08','Subhash','Peris','F','1988-08-02'),(83838,'1954-11-02','Hideo','Sanella','F','1990-05-24'),(83839,'1954-05-24','Hitomi','Clouatre','M','1989-11-09'),(83840,'1962-12-04','Hugh','Journel','M','1994-06-28'),(83841,'1962-08-29','Mandell','Ranst','F','1991-08-03'),(83842,'1964-08-02','Zhenbing','Klassen','M','1990-05-22'),(83843,'1954-09-14','Hiroyasu','Deyuan','M','1995-02-18'),(83844,'1955-09-21','Erzsebet','Hertweck','F','1989-08-24'),(83845,'1955-07-25','Franziska','Chleq','M','1988-02-26'),(83846,'1963-12-10','Subhankar','Restivo','F','1998-03-31'),(83847,'1955-03-20','Ramalingam','Terkki','F','1988-03-26'),(83848,'1957-10-09','Berto','Schlegelmilch','F','1988-12-18'),(83849,'1955-09-01','Shaleah','Schwartzburd','M','1987-05-11'),(83850,'1954-07-19','Mooi','Bugaenko','M','1986-04-17'),(83851,'1964-07-21','Jianhao','Qiwen','M','1985-10-22'),(83852,'1961-04-18','Collette','Toyoshima','M','1989-04-07'),(83853,'1963-09-23','Insup','Bugaenko','M','1991-02-28'),(83854,'1954-12-28','Uta','Mitina','M','1991-10-05'),(83855,'1952-12-14','Sadegh','Nyrup','F','1991-12-26'),(83856,'1954-03-16','Udi','Ernst','M','1986-03-31'),(83857,'1960-04-22','Ashish','Marquardt','F','1985-09-20'),(83858,'1952-05-19','Gregory','Matzke','M','1987-04-15'),(83859,'1958-12-21','Teruyuki','Waymire','M','1989-02-13'),(83860,'1958-11-05','Nidapan','Avouris','F','1987-08-28'),(83861,'1960-05-07','Mabry','Deverell','M','1990-08-01'),(83862,'1954-10-05','Lech','Muniz','M','1988-03-15'),(83863,'1954-11-03','Duri','Dengi','M','1989-02-05'),(83864,'1959-05-20','Franziska','Bahk','M','1985-12-05'),(83865,'1964-05-01','Chandrasekaran','Glinert','M','1992-09-12'),(83866,'1961-10-08','Xiping','Erde','M','1991-04-02'),(83867,'1959-01-04','Udaiprakash','Tsunoo','F','1987-09-07'),(83868,'1957-07-22','Barton','Serot','F','1994-07-11'),(83869,'1961-12-06','Kayoko','Lundstrom','M','1989-06-17'),(83870,'1958-05-29','Aruna','Flexer','M','1990-01-14'),(83871,'1952-02-09','Shaleah','Birch','F','1990-05-20'),(83872,'1961-06-01','Weidon','Falco','F','1994-09-16'),(83873,'1953-05-19','Jaihie','Bednarek','M','1987-04-14'),(83874,'1961-06-21','Arnould','Flexer','F','1985-07-31'),(83875,'1953-11-02','Neelam','Herber','F','1987-09-17'),(83876,'1960-03-21','Murthy','Leslie','F','1986-12-16'),(83877,'1956-03-29','Berni','Jarecki','F','1991-10-24'),(83878,'1956-12-18','Gererd','Baar','F','1989-06-14'),(83879,'1955-01-11','Irena','Georg','F','1995-03-24'),(83880,'1961-03-04','Lokesh','Blokdijk','F','1987-12-30'),(83881,'1952-05-30','Gino','Michaels','F','1987-06-02'),(83882,'1962-02-04','Sanjoy','Lueh','F','1989-09-03'),(83883,'1962-03-29','Alselm','Underwood','M','1993-07-30'),(83884,'1959-08-17','Jixiang','Shanbhogue','M','1990-02-14'),(83885,'1962-09-05','Raimond','Merks','F','1989-08-13'),(83886,'1957-07-02','Mingzeng','Peternell','F','1993-04-12'),(83887,'1952-12-07','Doohun','Ciolek','F','1985-03-17'),(83888,'1960-03-19','Adhemar','Sankaranarayanan','M','1991-01-23'),(83889,'1964-03-29','Rutger','Genin','M','1990-06-24'),(83890,'1963-03-07','Byong','Kawashima','F','1988-06-24'),(83891,'1955-06-01','Gopalakrishnan','Falster','M','1988-02-27'),(83892,'1964-12-05','Angus','Mitzlaff','F','1992-09-12'),(83893,'1958-12-04','Bluma','Pocchiola','F','1985-12-12'),(83894,'1955-01-22','Manibrata','Passino','M','1989-03-03'),(83895,'1952-03-12','Hyuncheol','Pettey','M','1988-03-27'),(83896,'1962-04-25','Mrinalini','Ratnakar','F','1985-03-08'),(83897,'1958-12-12','Arno','Dulli','M','1985-11-10'),(83898,'1953-05-06','Erzsebet','England','M','1985-09-04'),(83899,'1964-08-29','Luise','Kenevan','M','1985-03-11'),(83900,'1960-12-25','Haldun','Improta','M','1990-01-24'),(83901,'1959-04-30','Janalee','Oskamp','M','1999-01-30'),(83902,'1961-10-12','Kazuhira','Yoshizawa','M','1990-08-25'),(83903,'1962-04-05','Aloys','Quadeer','M','1997-01-11'),(83904,'1958-03-29','Lijia','Hofmeyr','F','1987-11-02'),(83905,'1954-01-30','Alejandra','Savasere','F','1987-05-13'),(83906,'1956-07-06','Deniz','Poujol','M','1989-12-16'),(83907,'1959-08-11','Remco','Danner','F','1999-05-29'),(83908,'1954-01-21','Martina','Lamma','M','1993-06-11'),(83909,'1961-07-03','Yoshinari','Argence','F','1994-04-16'),(83910,'1954-10-09','Zdislav','Flexer','F','1988-12-25'),(83911,'1959-02-28','Subhash','Azulay','M','1985-03-18'),(83912,'1957-09-27','Tomokazu','Kakkar','F','1990-09-11'),(83913,'1955-11-21','Xuejia','Mitsuhashi','M','1986-12-22'),(83914,'1961-06-08','Yucel','Fandrianto','F','1989-09-15'),(83915,'1957-03-11','Kasidit','Hennings','M','1986-04-13'),(83916,'1961-05-19','Gio','Mandell','M','1996-11-07'),(83917,'1962-01-18','Guther','Pollock','M','1986-10-30'),(83918,'1958-09-01','Domenico','Wynblatt','F','1992-09-15'),(83919,'1963-03-09','Alejandra','Reeken','F','1985-11-27'),(83920,'1953-11-18','Irena','Schurmann','M','1994-05-31'),(83921,'1964-01-16','Shooichi','Thambidurai','F','1986-11-13'),(83922,'1965-01-10','Shunichi','Solovay','F','1986-06-07'),(83923,'1953-06-23','Bedir','Garnham','F','1985-12-05'),(83924,'1961-05-29','Evgueni','Lorie','F','1989-11-11'),(83925,'1959-06-15','Gila','Munck','F','1988-04-01'),(83926,'1961-12-12','Izaskun','Fasbender','M','1991-09-10'),(83927,'1954-07-21','Gladys','Kobara','F','1991-02-09'),(83928,'1955-04-03','Paraskevi','Apsitis','F','1987-10-30'),(83929,'1959-07-24','Siddarth','Fargier','F','1992-12-27'),(83930,'1960-04-09','Miquel','Zaiane','M','1990-06-20'),(83931,'1962-12-20','Remko','Guting','M','1988-04-12'),(83932,'1954-10-25','Yinlin','Gils','M','1986-06-13'),(83933,'1956-07-17','Lena','Riexinger','F','1992-06-21'),(83934,'1954-05-21','Mabhin','Edelhoff','M','1986-12-13'),(83935,'1952-04-15','Mohammad','Miake','F','1990-10-19'),(83936,'1964-08-07','Adin','Matzat','M','1997-09-24'),(83937,'1954-11-30','Lunjin','Munro','M','1988-11-04'),(83938,'1962-08-27','Taisook','Benner','M','1986-03-01'),(83939,'1959-02-26','Gilbert','Antonisse','F','1987-06-13'),(83940,'1964-08-01','Wuxu','Sluis','F','1987-02-04'),(83941,'1965-01-11','Zsolt','Hagimont','F','1994-01-12'),(83942,'1960-04-21','Steve','Morrow','F','1986-07-07'),(83943,'1960-09-09','Dmitry','Gimarc','F','1988-05-27'),(83944,'1954-12-05','Tokuyasu','Zeilberger','M','1995-08-12'),(83945,'1954-07-04','Geoffrey','Dengi','M','1989-12-05'),(83946,'1964-05-26','Aksel','Kushner','M','1987-10-29'),(83947,'1955-04-25','Lucien','Usdin','M','1986-10-20'),(83948,'1962-08-26','Tremaine','Raczkowsky','M','1995-08-02'),(83949,'1953-01-15','Tomokazu','Biran','M','1988-01-10'),(83950,'1958-06-05','Mihalis','Raoux','M','1993-07-15'),(83951,'1959-01-06','Along','Esposito','F','1986-12-24'),(83952,'1962-03-25','Guoxiang','Matzel','M','1998-09-21'),(83953,'1962-12-29','Remko','Fujisaki','F','1987-05-30'),(83954,'1956-01-03','Premal','Schueller','F','1986-04-20'),(83955,'1960-10-29','Nigel','Syrotiuk','F','1992-11-25'),(83956,'1961-01-09','Selwyn','Quadeer','M','1990-10-15'),(83957,'1952-09-06','Odysseas','Olivero','F','1991-09-08'),(83958,'1959-07-07','Roselyn','Ginneken','F','1987-06-23'),(83959,'1957-05-04','Val','Gunderson','F','1989-07-27'),(83960,'1962-03-22','Fumitaka','Halloran','M','1987-03-15'),(83961,'1961-03-12','Hidde','Gimarc','M','1985-04-30'),(83962,'1962-10-27','Jeanna','Masand','M','1995-12-14'),(83963,'1954-08-02','Rosella','Navazio','M','1993-07-06'),(83964,'1962-05-16','Odysseas','Castellani','M','1988-07-17'),(83965,'1963-01-03','Leif','Pramanik','M','1988-11-16'),(83966,'1957-02-13','Arch','Cooman','M','1996-11-14'),(83967,'1962-09-13','Vasilii','Murrill','M','1987-09-19'),(83968,'1955-11-06','Giap','Rando','M','1985-08-31'),(83969,'1954-07-04','Kristin','Sabnani','M','1993-10-24'),(83970,'1956-08-17','Uinam','Perly','M','1987-02-25'),(83971,'1955-03-25','Ramzi','Flanders','F','1991-05-15'),(83972,'1962-05-19','Xiaocheng','Slutz','M','1986-06-12'),(83973,'1962-12-13','Arra','Mandell','F','1995-01-25'),(83974,'1964-02-09','Stella','Conte','M','1985-02-27'),(83975,'1962-12-04','Leszek','Alvarado','F','1994-12-19'),(83976,'1963-06-03','Eran','Schmittgen','F','1997-09-14'),(83977,'1955-01-28','Masali','Yetim','F','1988-02-11'),(83978,'1960-07-18','Amalendu','Melter','M','1989-05-25'),(83979,'1959-04-02','Tadanori','Gerlach','M','1994-12-05'),(83980,'1952-06-29','Zhigen','Vrecion','M','1987-06-24'),(83981,'1962-02-02','Sungwon','Lunt','F','1987-11-03'),(83982,'1960-10-08','Hitomi','Tsunoo','M','1986-05-01'),(83983,'1960-10-29','Khue','Narahara','F','1985-12-22'),(83984,'1955-08-18','Mingsen','Pluym','M','1988-10-30'),(83985,'1957-03-07','Ipke','Hoogerwoord','M','1991-01-18'),(83986,'1953-09-07','Danae','Cusworth','M','1987-04-09'),(83987,'1963-03-29','Badri','Feldmann','F','1991-02-16'),(83988,'1952-10-19','Georg','Kruskal','M','1985-04-16'),(83989,'1955-05-02','Masaki','Kalorkoti','M','1988-07-12'),(83990,'1960-09-19','Alejandra','Lorin','F','1987-06-30'),(83991,'1964-08-26','Arra','Parfitt','M','1986-09-27'),(83992,'1960-10-24','Lunjin','Cappelli','F','1994-10-08'),(83993,'1955-07-09','Chaitali','Baby','F','1995-06-22'),(83994,'1952-04-30','Danae','Hanabata','M','1989-10-02'),(83995,'1964-10-24','Xiaoshan','Baer','F','1985-07-22'),(83996,'1952-02-14','Fumitaka','Gils','M','1994-06-25'),(83997,'1962-10-28','Garnik','Erol','M','1993-04-19'),(83998,'1961-11-11','Tiina','Schiettecatte','M','1990-03-25'),(83999,'1960-12-01','Barton','Danner','M','1990-05-20'),(84000,'1954-03-22','Val','Antonakopoulos','M','1985-03-02'),(84001,'1955-06-02','Badri','Facello','F','1985-06-14'),(84002,'1958-08-23','Lokesh','Dolinsky','F','1986-11-25'),(84003,'1956-12-24','Xiaoqiu','Percebois','F','1986-03-17'),(84004,'1960-08-23','Zhilian','Foote','F','1994-07-11'),(84005,'1962-09-12','JiYoung','Rindone','F','1988-12-28'),(84006,'1956-02-25','Zhaofang','Vilarrasa','M','1992-07-31'),(84007,'1964-01-29','Ranan','Farrel','F','1988-08-01'),(84008,'1957-02-23','Kerhong','Viele','M','1995-12-05'),(84009,'1953-02-05','Ashish','Bazzichi','M','1994-01-13'),(84010,'1952-02-19','Manibrata','Argence','M','1995-07-08'),(84011,'1960-01-04','Domenico','Luby','F','1992-12-17'),(84012,'1954-08-18','Marko','Salvesen','M','1985-08-19'),(84013,'1956-07-17','Jouko','Saoudi','M','1985-12-22'),(84014,'1953-11-20','Vishu','Suermann','F','1993-09-15'),(84015,'1954-08-14','Ronghao','Kusalik','M','1990-07-16'),(84016,'1958-03-01','Uri','Bolotov','M','1985-09-21'),(84017,'1958-07-29','Valeri','Hashii','F','1996-02-18'),(84018,'1959-05-22','Fumitaka','Panangaden','F','1985-03-13'),(84019,'1956-01-03','Persi','Broder','F','1985-10-30'),(84020,'1964-01-10','Isamu','Woycyznski','F','1993-08-17'),(84021,'1955-08-07','Parviz','Bierbaum','M','1985-08-01'),(84022,'1955-10-21','Tianruo','Parhami','F','1994-08-16'),(84023,'1962-07-27','Guiseppe','Baaleh','M','1986-06-13'),(84024,'1960-11-10','Tzu','Pappas','F','1987-11-02'),(84025,'1954-10-02','Ugo','Ariola','M','1987-01-20'),(84026,'1954-10-17','Moti','Bugaenko','M','1994-02-04'),(84027,'1958-10-29','Sushant','Schwartzburd','F','1988-03-15'),(84028,'1959-01-04','Xinan','Schach','F','1992-04-11'),(84029,'1965-01-27','Babette','Eugenio','F','1996-03-05'),(84030,'1952-03-18','Fun','Vitiello','F','1990-03-01'),(84031,'1958-06-15','Aloke','Katiyar','M','1986-09-12'),(84032,'1958-10-17','Khue','Sidhu','M','1992-11-15'),(84033,'1962-11-12','Etsuo','Dulli','F','1988-03-27'),(84034,'1959-04-17','Roded','Oberman','M','1988-12-20'),(84035,'1961-01-03','Kazuhira','Castellani','F','1988-01-14'),(84036,'1961-10-24','Serap','Hooghiemstra','F','1988-03-17'),(84037,'1956-02-28','Kotesh','Parascandalo','M','1988-12-04'),(84038,'1953-11-21','Tiina','Zirintsis','M','1989-02-06'),(84039,'1958-03-26','Salvador','Condotta','M','1988-08-23'),(84040,'1953-07-24','Vasilis','Uchoa','M','1996-07-24'),(84041,'1958-04-18','Kagan','Sgarro','M','1991-08-27'),(84042,'1953-05-12','Gita','Maraist','M','1988-09-15'),(84043,'1957-10-22','Caolyn','Orsini','F','1992-03-03'),(84044,'1955-05-09','Abdelwaheb','Baba','F','1990-12-06'),(84045,'1961-08-11','Brewster','Perez','M','1995-01-17'),(84046,'1958-07-20','Khue','Kirkerud','M','1987-02-20'),(84047,'1958-10-04','Alselm','Lienhardt','M','1997-02-24'),(84048,'1953-03-13','Lillian','Portugali','M','1985-06-21'),(84049,'1956-05-16','Kwangsub','Frolund','F','1990-02-12'),(84050,'1964-10-04','Rafael','Lueh','M','1985-10-01'),(84051,'1952-08-08','Kirk','Taubman','M','1988-02-03'),(84052,'1956-06-27','Mary','Decleir','F','1985-04-29'),(84053,'1952-11-22','Takahito','Heydon','M','1994-04-15'),(84054,'1955-01-08','Vatsa','Karnin','M','1993-11-13'),(84055,'1960-09-24','Chikara','Michaeli','F','1988-04-09'),(84056,'1956-04-24','Xiaopeng','Sanella','M','1987-06-14'),(84057,'1953-10-20','Zorica','Jervis','F','1994-09-10'),(84058,'1953-09-20','Huai','Rajcani','F','1985-06-18'),(84059,'1955-03-03','Lidong','Hofting','F','1987-06-07'),(84060,'1961-12-24','Elrique','Hemaspaandra','M','1987-09-26'),(84061,'1953-05-19','Khaled','Gopalakrishnan','M','1985-07-31'),(84062,'1953-07-06','Shuichi','Comyn','F','1985-07-17'),(84063,'1962-04-13','Zvonko','Chappelet','M','1990-02-04'),(84064,'1956-09-04','Tayeb','Vidya','M','1989-04-24'),(84065,'1960-09-07','Aram','Otillio','F','1985-08-21'),(84066,'1953-09-15','Jianhui','Thambidurai','M','1987-08-15'),(84067,'1961-08-25','Rafael','Rebaine','M','1988-04-03'),(84068,'1959-05-31','Randi','Kakkar','M','1988-03-19'),(84069,'1961-01-14','Godehard','Dulay','M','1989-10-05'),(84070,'1955-08-05','Martins','Vuskovic','M','1996-03-13'),(84071,'1952-07-20','Boriana','Leivant','M','1992-10-09'),(84072,'1954-02-25','Keiichiro','Makinen','M','1990-04-19'),(84073,'1958-05-15','Marco','Schmittgen','M','1998-06-02'),(84074,'1953-10-29','Denny','Marshall','M','1992-09-13'),(84075,'1960-03-14','Armond','Beznosov','M','1994-04-18'),(84076,'1964-09-17','Rafols','Schurmann','F','1993-11-01'),(84077,'1959-07-14','Poorav','Hartvigsen','M','1992-06-02'),(84078,'1962-09-26','Aran','Wissmann','F','1994-01-18'),(84079,'1963-12-26','Leif','Erbe','M','1987-06-09'),(84080,'1961-03-19','Tua','Szemeredi','M','1997-11-04'),(84081,'1959-08-11','Mitsuyuki','Auria','M','1992-02-07'),(84082,'1961-07-12','Ravishankar','Decleir','M','1989-05-05'),(84083,'1957-08-15','Guenter','Thebaut','M','1986-02-15'),(84084,'1959-12-25','Shin','Bain','F','1990-09-15'),(84085,'1961-11-09','Hisao','Dulin','M','1987-01-12'),(84086,'1956-07-18','Xiaoqiang','Negoita','M','1985-05-19'),(84087,'1959-03-06','Bodh','Coney','M','1992-07-29'),(84088,'1958-05-27','Sarita','Sichman','F','1986-12-14'),(84089,'1960-09-09','Berry','Kaiserswerth','M','1985-06-06'),(84090,'1959-03-26','Bowen','Porenta','F','1987-09-29'),(84091,'1960-06-25','Ekawit','Suri','F','1988-06-30'),(84092,'1959-10-18','Martine','Luan','M','1989-09-04'),(84093,'1955-09-24','Masamitsu','Cronau','F','1988-02-11'),(84094,'1956-02-05','Gilbert','Holburn','M','1990-12-28'),(84095,'1955-06-25','Ziyad','Boudaillier','F','1988-09-29'),(84096,'1963-06-29','Vitali','Slutz','M','1992-01-17'),(84097,'1955-07-21','Constantino','Bahl','F','1991-12-02'),(84098,'1952-12-23','Shalesh','Merle','M','1987-03-23'),(84099,'1964-07-15','Nectarios','Baalen','M','1989-10-14'),(84100,'1956-03-08','Theron','Heinisuo','M','1992-12-24'),(84101,'1961-06-17','Divier','Yetto','M','1992-03-01'),(84102,'1961-11-27','Troy','Reistad','M','1991-11-04'),(84103,'1961-09-17','Junsik','Meriste','M','1995-01-08'),(84104,'1953-03-26','Ekawit','Erez','M','1993-01-14'),(84105,'1964-01-24','Mads','DasSarma','M','1985-06-07'),(84106,'1963-04-05','Mooi','Sessa','M','1990-06-17'),(84107,'1957-05-30','Haldon','Iivonen','M','1985-02-05'),(84108,'1963-12-14','Mats','Felcyn','F','1995-08-01'),(84109,'1961-01-14','Srinidhi','Kroon','M','1995-07-29'),(84110,'1963-07-06','Kazuhiro','Lores','M','1993-03-02'),(84111,'1954-09-08','Shir','Serov','F','1986-07-04'),(84112,'1964-11-24','Conal','Rindone','F','1996-10-05'),(84113,'1964-12-20','Perla','Ligten','M','1990-02-18'),(84114,'1954-07-25','Gaetan','Naudin','F','1988-07-09'),(84115,'1955-12-05','Arvind','Rosaz','F','1990-02-25'),(84116,'1962-01-15','Remko','Cromarty','M','1986-12-17'),(84117,'1954-08-02','Flemming','Zirintsis','M','1997-04-08'),(84118,'1956-09-12','Yuchang','Kaelbling','M','1988-06-17'),(84119,'1957-05-28','Oscar','Cullers','M','1988-10-06'),(84120,'1954-01-08','Tua','Bednarek','M','1993-01-04'),(84121,'1952-03-11','Domenick','Erni','F','1995-05-18'),(84122,'1963-06-01','Mariangiola','Zongker','F','1993-12-05'),(84123,'1959-06-29','Toshiki','Sudbeck','M','1987-05-09'),(84124,'1959-02-03','Oldrich','Aloia','F','1989-10-10'),(84125,'1961-07-04','Gererd','Lorho','M','1993-03-24'),(84126,'1958-10-21','Arno','Gyimothy','F','1987-10-12'),(84127,'1959-02-15','Munir','Parascandalo','M','1985-12-13'),(84128,'1963-01-28','Shan','Wursthorn','M','1998-01-23'),(84129,'1959-06-14','Charlene','Asser','M','1990-09-27'),(84130,'1959-10-30','Danil','Nations','M','1986-12-01'),(84131,'1964-05-19','Guther','Strooper','F','1985-08-06'),(84132,'1959-06-13','Uriel','Rajaraman','F','1987-06-20'),(84133,'1955-11-18','Remko','Lukaszewicz','M','1994-10-12'),(84134,'1961-09-03','Valery','Kroft','M','1987-08-01'),(84135,'1953-08-15','Heejo','Marrakchi','M','1989-10-29'),(84136,'1962-12-13','Yoshimitsu','Marwedel','M','1985-07-02'),(84137,'1953-06-02','Genevieve','Baik','M','1987-10-18'),(84138,'1955-06-30','Jovan','Maginnis','M','1986-05-06'),(84139,'1952-12-18','Fabrizio','Walston','F','1988-04-05'),(84140,'1960-03-04','Yongqiao','Brlek','M','1985-10-25'),(84141,'1963-01-05','Fan','Anick','F','1993-12-08'),(84142,'1960-03-03','Terresa','Varley','F','1993-06-20'),(84143,'1959-05-31','Lalit','Chartres','F','1989-03-02'),(84144,'1954-06-22','Radhia','Wursthorn','F','1987-03-24'),(84145,'1953-11-28','Marl','Genin','M','1989-11-25'),(84146,'1952-02-26','Xiaoqiu','Vecchio','F','1988-12-03'),(84147,'1957-02-04','Huan','Koshiba','F','1985-03-30'),(84148,'1956-12-02','Aran','Hedayat','M','1985-12-27'),(84149,'1962-02-28','Zhigen','Gecseg','M','1990-01-26'),(84150,'1963-05-14','Stamatina','Massonet','M','1989-04-06'),(84151,'1953-09-19','Shmuel','Negoita','M','1996-04-13'),(84152,'1958-05-21','Kiyokazu','Penttonen','M','1986-07-20'),(84153,'1962-10-04','Lene','Cheshire','M','1989-05-20'),(84154,'1963-11-30','Premsyl','Walston','F','1988-02-07'),(84155,'1960-03-24','Ramya','Manders','M','1992-04-21'),(84156,'1952-09-05','Bouchung','Hartvigsen','M','1995-03-27'),(84157,'1958-10-30','Matk','Broder','M','1988-04-28'),(84158,'1963-09-23','Froduald','Mandell','M','1991-08-11'),(84159,'1954-06-03','Sreekrishna','Farrag','F','1995-04-08'),(84160,'1954-06-08','Jaideep','Sherertz','M','1985-06-22'),(84161,'1962-05-23','Remmert','Cesareni','M','1993-08-21'),(84162,'1960-06-30','Kousuke','Munawer','F','1997-03-08'),(84163,'1965-01-11','Zejun','Roisin','M','1989-08-17'),(84164,'1953-09-19','Arunachalam','Matzel','M','1996-02-20'),(84165,'1956-03-07','Youssef','Schwaller','F','1991-12-07'),(84166,'1960-01-01','Xuejun','Ciolek','F','1987-03-10'),(84167,'1954-05-12','Sushant','Brookner','F','1989-09-15'),(84168,'1963-07-22','Garnik','Willoner','M','1991-02-01'),(84169,'1962-04-29','Tommaso','Boguraev','M','1987-02-02'),(84170,'1958-09-16','Jaques','Swiss','M','1993-08-06'),(84171,'1958-07-14','Dulce','Winter','M','1985-02-22'),(84172,'1953-04-12','Sanjeeva','Ozeki','M','1993-06-16'),(84173,'1961-06-12','Doowon','Tsukuda','F','1988-04-04'),(84174,'1963-08-13','Shahar','Zeleznik','F','1993-05-09'),(84175,'1961-08-18','Kamakshi','Mattern','F','1991-02-23'),(84176,'1963-04-16','Zissis','Openshaw','F','1986-08-07'),(84177,'1957-12-26','Marke','Siprelle','M','1992-06-04'),(84178,'1959-07-21','Valter','Ranta','M','1989-08-12'),(84179,'1965-01-25','Shuichi','Nanard','F','1989-03-14'),(84180,'1958-11-11','Eric','Pulkowski','F','1994-06-14'),(84181,'1958-05-16','Tiina','Reeker','M','1994-05-30'),(84182,'1960-09-16','Guadalupe','Manders','M','1999-01-23'),(84183,'1960-10-11','Nalini','Madeira','M','1987-11-02'),(84184,'1953-12-04','Chuanyi','Castellani','M','1993-01-24'),(84185,'1955-08-23','Yuchang','Iisaku','M','1998-12-06'),(84186,'1964-10-16','Sumant','Lorho','F','1999-04-03'),(84187,'1964-07-12','Martijn','Antonakopoulos','M','1996-08-30'),(84188,'1953-02-04','Serenella','Holburn','M','1988-11-05'),(84189,'1962-02-09','Zhensheng','Ravishankar','F','1989-07-17'),(84190,'1961-03-23','Gadiel','Hanratty','M','1991-08-13'),(84191,'1964-02-10','Goncalo','Papadias','M','1985-10-23'),(84192,'1962-12-20','Lene','Terekhov','F','1990-10-28'),(84193,'1960-05-16','Aksel','Rosca','F','1990-03-25'),(84194,'1958-12-07','Aruna','Khasidashvili','F','1990-04-11'),(84195,'1963-10-04','Arnd','Dolinsky','M','1988-09-11'),(84196,'1954-07-28','Anestis','Siegrist','M','1994-06-22'),(84197,'1964-01-24','Dekang','Baer','F','1986-12-19'),(84198,'1957-08-04','Wanqing','Heping','M','1997-01-02'),(84199,'1961-05-25','Rayond','Frolund','M','1991-06-14'),(84200,'1960-12-08','Saeed','Remmele','F','1988-12-28'),(84201,'1957-04-11','Frederique','Demizu','M','1989-02-28'),(84202,'1953-11-16','Atreye','Serre','M','1985-10-29'),(84203,'1953-01-17','Kristine','Sanella','F','1991-10-18'),(84204,'1958-02-23','Christoph','Lanteri','F','1986-02-19'),(84205,'1954-08-12','Hironobu','Mandell','M','1992-06-07'),(84206,'1956-12-21','Marc','Anguita','M','1988-12-28'),(84207,'1956-09-29','Gro','Czap','M','1986-03-09'),(84208,'1963-08-27','Aksel','Gubsky','M','1987-04-29'),(84209,'1958-06-13','Rasikan','Billingsley','M','1989-05-25'),(84210,'1962-10-01','Kwangho','Serra','M','1997-04-01'),(84211,'1964-01-30','Mechthild','Lorin','M','1989-10-20'),(84212,'1953-07-24','Aiichiro','Bolsens','M','1992-03-23'),(84213,'1954-09-21','Snehasis','Herath','F','1994-11-27'),(84214,'1955-02-09','Van','Chaudhuri','M','1987-05-14'),(84215,'1959-06-17','Xuejun','Litvinov','M','1985-11-11'),(84216,'1962-06-07','Patricio','Emden','M','1990-07-14'),(84217,'1957-05-07','Emdad','Akiyama','F','1987-04-23'),(84218,'1954-08-17','Dharmaraja','Ginesta','M','1992-06-26'),(84219,'1954-10-04','DeForest','Vuskovic','F','1988-11-14'),(84220,'1964-05-30','Yurii','Masada','F','1999-03-16'),(84221,'1964-11-04','Mingdong','Milicic','M','1998-08-24'),(84222,'1957-03-06','Vasilis','Kowalchuk','F','1990-10-09'),(84223,'1955-01-30','Breannda','Boguraev','M','1993-12-21'),(84224,'1963-12-01','Jackson','Uhrik','M','1986-08-27'),(84225,'1960-08-08','Sibyl','Basawa','M','1991-06-28'),(84226,'1962-03-11','Lihong','Poupard','F','1995-04-06'),(84227,'1964-10-20','Oksana','Rajaraman','F','1985-12-09'),(84228,'1961-10-06','Piyawadee','Mapelli','M','1998-05-10'),(84229,'1963-08-28','Troy','Remmers','M','1987-01-25'),(84230,'1959-04-20','Boriana','Denny','F','1986-10-27'),(84231,'1964-01-08','Kolar','Stiles','F','1990-05-23'),(84232,'1956-05-24','Lech','Michaels','M','1996-06-05'),(84233,'1958-06-03','Hisao','Beetstra','M','1994-09-24'),(84234,'1958-07-07','Divine','Hanratty','M','1993-03-16'),(84235,'1962-01-20','Chrisa','Rissland','M','1988-04-12'),(84236,'1965-01-18','Eberhardt','Barriga','F','1987-06-04'),(84237,'1962-07-08','Laurentiu','Radwan','F','1993-03-24'),(84238,'1963-07-04','Jianhao','Quaggetto','F','1985-03-15'),(84239,'1960-05-16','Kazuhito','Ibel','F','1990-03-27'),(84240,'1960-11-29','Kazunori','Christianini','M','1993-02-17'),(84241,'1958-01-31','Khaled','Perez','M','1998-07-29'),(84242,'1954-07-12','Tremaine','Panienski','F','1987-02-20'),(84243,'1959-11-01','Peternela','Keirsey','M','1993-10-13'),(84244,'1956-12-03','Shuzo','Lundstrom','F','1990-09-26'),(84245,'1955-09-10','Heather','Iisaka','M','1992-10-16'),(84246,'1959-05-08','Kensyu','Nicolson','F','1989-11-28'),(84247,'1959-11-27','Rasiah','Shigei','F','1990-04-11'),(84248,'1964-06-16','Mantis','Bondorf','M','1996-04-16'),(84249,'1961-03-29','Alselm','Langford','M','1985-12-02'),(84250,'1952-11-11','Tetsushi','Perna','F','1989-07-30'),(84251,'1961-10-19','Navid','Koprowski','M','1993-11-08'),(84252,'1957-04-09','Gilbert','Stiles','F','1995-01-30'),(84253,'1960-09-14','Randy','Shokrollahi','M','1986-02-26'),(84254,'1964-07-02','Ewing','Vickson','M','1985-08-21'),(84255,'1952-04-16','Ramalingam','Nations','F','1986-06-05'),(84256,'1965-01-25','Denny','Cheshire','M','1989-11-23'),(84257,'1963-12-24','Basant','Muhling','F','1986-10-15'),(84258,'1956-02-07','Eric','Saoudi','M','1989-03-25'),(84259,'1957-03-06','Kristinn','Gunderson','F','1987-04-30'),(84260,'1954-08-05','Gunilla','Boreale','M','1986-06-26'),(84261,'1956-05-24','Jaber','Luan','F','1990-03-07'),(84262,'1959-12-16','Shuzo','Siochi','M','1989-05-30'),(84263,'1954-01-22','Jackson','Henseler','M','1987-11-20'),(84264,'1958-08-26','Kitty','Mahnke','F','1994-07-09'),(84265,'1957-11-01','Dipankar','Furedi','F','1985-03-22'),(84266,'1957-08-23','Barun','Fendler','M','1992-01-05'),(84267,'1958-04-30','Masadi','Bennis','M','1991-02-06'),(84268,'1955-05-05','Kazuhira','Belinskaya','M','1985-05-22'),(84269,'1958-07-25','Renny','Suppi','M','1998-01-31'),(84270,'1961-09-17','Chaosheng','Terekhov','F','1986-10-11'),(84271,'1954-11-02','Yuichiro','Ramalingam','M','1989-06-09'),(84272,'1960-10-18','Krassimir','Pillow','M','1991-10-17'),(84273,'1952-04-24','Arup','Birnbaum','F','1994-04-28'),(84274,'1963-09-30','Xiahua','Rande','M','1989-08-23'),(84275,'1958-11-30','Roselyn','Brlek','F','1990-10-17'),(84276,'1960-01-16','Pranjal','Hinsberger','F','1987-02-09'),(84277,'1956-03-20','Nakhoon','Bardell','F','1986-10-21'),(84278,'1954-01-25','Olivera','Farrel','M','1989-11-17'),(84279,'1961-11-12','Jiafu','Sanella','F','1986-10-31'),(84280,'1964-12-17','Kensei','Nanard','F','1990-05-11'),(84281,'1964-06-26','Masako','Mamelak','M','1994-11-03'),(84282,'1955-05-31','Saddek','Mateescu','F','1986-01-23'),(84283,'1954-04-12','Gal','Slaats','M','1986-06-12'),(84284,'1964-03-24','Vasilis','Zeleznik','F','1985-05-31'),(84285,'1954-10-29','Jaroslava','Velardi','F','1986-04-22'),(84286,'1958-11-19','Constantino','Peck','M','1993-05-19'),(84287,'1960-11-20','Yinlin','Pramanik','M','1989-01-07'),(84288,'1962-09-27','Nakhoon','Poehlman','F','1987-08-30'),(84289,'1963-10-11','Idoia','Begiun','F','1994-09-08'),(84290,'1962-03-07','Yuguang','Ventosa','M','1996-01-04'),(84291,'1960-09-19','Byong','Taneja','M','1986-03-07'),(84292,'1955-07-09','Leaf','Luff','M','1985-11-03'),(84293,'1960-02-29','Udaiprakash','Bondorf','M','1986-12-23'),(84294,'1959-06-07','Gretta','Leonhardt','M','1986-03-26'),(84295,'1952-10-31','Hercules','Himler','M','1988-11-17'),(84296,'1960-02-16','Lein','Peha','F','1998-08-15'),(84297,'1958-01-20','Pasqua','Mukaidono','M','1989-03-09'),(84298,'1955-01-08','Baruch','Roohalamini','F','1985-08-02'),(84299,'1960-09-20','Lein','Lambe','F','1994-04-01'),(84300,'1959-05-25','Kristine','Nyrup','M','1986-10-21'),(84301,'1960-07-06','Phillip','Pepe','M','1992-08-19'),(84302,'1959-09-25','Arie','Remmele','M','1988-11-27'),(84303,'1955-12-13','Aimee','Ferriere','F','1986-10-10'),(84304,'1953-01-01','Weijing','Camarinopoulos','M','1991-03-19'),(84305,'1955-07-13','Minghong','Kalloufi','F','1986-06-26'),(84306,'1957-11-12','Ishfaq','Liesche','M','1990-03-04'),(84307,'1964-06-19','Parke','Wossner','M','1986-10-31'),(84308,'1955-06-16','Panayotis','Lambe','M','1998-05-20'),(84309,'1955-06-13','Jayson','Tramer','F','1992-02-05'),(84310,'1956-06-17','Roddy','Engberts','F','1999-02-13'),(84311,'1957-04-09','Pasqua','Albarhamtoshy','F','1985-06-28'),(84312,'1958-03-18','Georg','Brizzi','M','1992-02-23'),(84313,'1956-03-07','Tadahiko','Masaki','M','1986-03-02'),(84314,'1961-06-29','Billie','Brobst','M','1989-06-13'),(84315,'1965-01-23','Kristina','Baumann','M','1996-09-26'),(84316,'1957-04-05','Hilari','Gerteisen','M','1985-09-27'),(84317,'1952-05-21','Shimshon','Alpin','F','1994-07-27'),(84318,'1954-10-24','Shin','Lally','M','1988-01-01'),(84319,'1956-08-03','Shichao','Percebois','M','1986-11-11'),(84320,'1952-12-15','Arve','Koyama','F','1985-11-21'),(84321,'1960-08-26','Shem','Hebert','F','1989-12-16'),(84322,'1954-10-17','Berto','Gide','M','1987-01-28'),(84323,'1958-05-10','Nahla','Hartvigsen','M','1991-11-15'),(84324,'1954-01-09','Yongmao','Salinas','M','1992-08-10'),(84325,'1959-08-19','Jouko','Cronin','M','1992-03-15'),(84326,'1954-12-19','Teiji','Akaboshi','M','1993-10-27'),(84327,'1963-05-05','Udo','Jenevein','M','1992-02-27'),(84328,'1955-06-18','Sudhanshu','Seghrouchni','M','1989-09-21'),(84329,'1961-11-05','Shugo','Lindqvist','F','1986-01-03'),(84330,'1962-08-14','Zeljko','Lowrie','F','1985-11-13'),(84331,'1954-04-14','Ziyad','Rousseau','M','1987-06-10'),(84332,'1961-10-05','Toney','Riesenhuber','F','1989-09-06'),(84333,'1955-08-27','Koldo','Siksek','M','1991-05-09'),(84334,'1955-12-19','Zdislav','Emden','F','1985-10-29'),(84335,'1953-01-06','Bernice','Dayang','M','1988-11-02'),(84336,'1963-01-07','Shan','Thambidurai','F','1992-10-24'),(84337,'1952-09-09','Zvonko','Ligten','M','1993-02-04'),(84338,'1956-10-03','Yolla','Lipner','F','1990-09-02'),(84339,'1962-02-08','Basant','Sommen','F','1995-05-17'),(84340,'1953-08-17','Moriyoshi','Granlund','M','1988-12-24'),(84341,'1960-09-30','Ulf','Serot','M','1986-03-24'),(84342,'1962-03-15','Yinlin','Kandlur','M','1990-02-04'),(84343,'1962-01-23','Avishai','Budinsky','F','1985-08-28'),(84344,'1960-12-02','Rosita','Thiran','F','1988-05-18'),(84345,'1960-10-11','Danco','Kirkerud','M','1985-05-19'),(84346,'1964-10-02','Maik','Perng','M','1985-03-29'),(84347,'1960-12-20','Kensei','Jervis','M','1992-09-05'),(84348,'1962-08-08','Gregory','Weedman','F','1993-06-01'),(84349,'1963-05-26','Kwangsub','Christ','M','1992-01-24'),(84350,'1954-10-30','Tesuro','Lorch','F','1993-06-22'),(84351,'1957-05-10','Gino','Kossowski','F','1987-02-16'),(84352,'1958-12-13','Elliott','Gecsel','F','1991-09-23'),(84353,'1954-10-31','Genta','Pesch','M','1987-08-13'),(84354,'1963-07-27','Bowen','Kampfer','M','1987-11-07'),(84355,'1961-09-06','Hyuckchul','Kavraki','F','1986-10-26'),(84356,'1963-09-28','Arlette','Munro','M','1988-05-04'),(84357,'1963-12-02','Dayanand','Schapiro','F','1985-10-10'),(84358,'1962-09-26','Kotesh','Ebeling','F','1992-03-28'),(84359,'1964-09-23','Shounak','Sevcikova','F','1990-10-26'),(84360,'1963-04-21','Yuchang','Merey','F','1991-10-18'),(84361,'1952-04-02','Zijian','Boudaillier','M','1985-10-02'),(84362,'1954-05-03','JoAnne','Maccarone','M','1985-10-03'),(84363,'1956-08-13','Toshiko','Thiria','F','1985-10-11'),(84364,'1952-08-11','Kazuyasu','Kulisch','F','1992-07-15'),(84365,'1959-03-31','Naftaly','Sullins','M','1990-07-12'),(84366,'1954-12-17','Radhika','Perry','M','1991-10-02'),(84367,'1956-02-08','Yuchang','Comyn','M','1991-05-27'),(84368,'1964-03-20','Zongyan','Servieres','M','1989-11-17'),(84369,'1958-03-03','Fuqing','Sidou','M','1988-09-13'),(84370,'1954-09-22','Fei','Reghbati','M','1986-03-08'),(84371,'1961-02-05','Ranga','Asrin','M','1990-03-26'),(84372,'1963-09-09','Kiyomitsu','Flexer','M','1993-03-15'),(84373,'1955-12-13','Yongmao','Dengi','F','1992-05-14'),(84374,'1955-08-31','Karsten','Choobineh','M','1995-07-11'),(84375,'1960-04-05','Arra','Basart','F','1990-03-04'),(84376,'1957-08-29','Keung','Hooghiemstra','M','1994-07-07'),(84377,'1954-09-24','Karoline','Nivat','F','1990-06-29'),(84378,'1960-08-08','Bowen','Argence','F','1985-04-06'),(84379,'1962-10-11','Margo','Gomatam','F','1985-02-10'),(84380,'1957-10-12','Marco','Syang','M','1996-08-13'),(84381,'1958-10-14','Murthy','Bardell','M','1985-05-06'),(84382,'1954-01-07','Harjit','Wallrath','M','1987-10-18'),(84383,'1955-03-31','Samphel','Eickenmeyer','F','1986-10-31'),(84384,'1957-10-28','Aron','Kermarrec','F','1994-01-05'),(84385,'1954-08-07','Ortrun','Segond','M','1993-02-26'),(84386,'1958-01-21','Clyde','Itzfeldt','M','1985-04-04'),(84387,'1962-09-30','Roded','Rousseau','F','1989-12-22'),(84388,'1952-10-18','Chikako','Sifakis','M','1985-09-27'),(84389,'1963-06-08','Nalini','Schauser','F','1994-09-04'),(84390,'1964-08-30','Shaibal','Argence','F','1990-09-07'),(84391,'1961-12-23','Moon','Esteva','F','1993-12-18'),(84392,'1960-04-21','Tua','Chepyzhov','F','1985-09-02'),(84393,'1953-11-12','Marke','Yemenis','F','1985-04-23'),(84394,'1952-12-30','Kersti','Beznosov','M','1987-08-23'),(84395,'1957-06-23','Lansing','Vernadat','M','1996-11-26'),(84396,'1956-05-31','Leon','Seuren','M','1986-03-01'),(84397,'1959-03-16','Vitali','Brodie','F','1988-12-25'),(84398,'1960-07-17','Otmar','Michaeli','F','1991-01-18'),(84399,'1955-07-23','Sachem','Munawer','M','1991-02-05'),(84400,'1962-03-12','Doowon','Brickell','M','1986-08-28'),(84401,'1960-10-31','Baziley','Selenyi','F','1989-01-20'),(84402,'1962-10-21','Marc','Raoux','M','1993-11-05'),(84403,'1960-10-14','Djelloul','Farrar','M','1987-12-30'),(84404,'1964-06-08','Sumali','Wixon','M','1992-01-16'),(84405,'1963-11-01','Urs','Budinsky','M','1990-01-28'),(84406,'1962-05-07','Chinhyun','Speel','M','1991-10-20'),(84407,'1955-04-20','Chaoyi','Plessier','M','1986-12-07'),(84408,'1953-06-29','Itzchak','Kruskal','F','1986-12-01'),(84409,'1955-05-25','Malu','Bierman','F','1985-10-09'),(84410,'1956-10-26','Zhaofang','Lodder','M','1986-08-07'),(84411,'1960-06-10','Sadun','Chvatal','F','1993-06-18'),(84412,'1953-12-08','Somnath','Delgrande','M','1987-06-28'),(84413,'1959-09-10','Shiv','Lipner','M','1985-09-03'),(84414,'1960-10-16','Rosalie','Murillo','M','1987-05-31'),(84415,'1955-07-30','Sanjoy','Budinsky','F','1990-04-05'),(84416,'1953-07-19','Satosi','Lanphier','M','1987-05-27'),(84417,'1961-12-31','Sivanarayana','Claffy','M','1987-08-06'),(84418,'1956-08-28','Sverrir','Strooper','M','1989-01-29'),(84419,'1954-02-02','Hailing','Foote','M','1986-04-21'),(84420,'1959-06-18','Sanjoy','Biron','M','1991-03-10'),(84421,'1955-01-10','Lokesh','Schaar','F','1987-01-26'),(84422,'1962-06-30','Saeko','Smeets','F','1987-08-05'),(84423,'1960-11-15','Kiam','Coullard','M','1997-02-20'),(84424,'1961-05-30','Elvia','Yurek','M','1988-11-24'),(84425,'1954-05-10','Arno','Vidya','M','1993-02-01'),(84426,'1964-07-21','Naftaly','Herath','M','1992-08-13'),(84427,'1952-08-19','IEEE','Valiente','F','1985-04-08'),(84428,'1959-11-11','Yolla','Pokrovskii','F','1985-04-28'),(84429,'1955-01-15','Chinhyun','Oberman','F','1989-09-06'),(84430,'1959-03-14','Gopalakrishnan','Christianini','F','1992-05-18'),(84431,'1962-10-05','Kirk','Quittner','M','1987-07-28'),(84432,'1952-05-04','Stein','Danecki','F','1993-03-07'),(84433,'1963-05-25','Masadi','Karlin','M','1987-02-18'),(84434,'1963-04-15','Munehiko','Duclos','M','1987-03-13'),(84435,'1959-03-29','Toong','Zlotek','M','1992-02-22'),(84436,'1956-07-24','Anyuan','Hofstetter','M','1986-05-12'),(84437,'1955-11-24','Salvador','Emmart','M','1990-03-23'),(84438,'1961-07-28','Takahito','Quadeer','F','1988-12-24'),(84439,'1959-08-12','Mizuhito','Marciano','M','1985-12-16'),(84440,'1964-11-18','Phillip','Taubenfeld','F','1985-02-12'),(84441,'1957-03-13','Nimmagadda','Beausoleil','M','1994-11-02'),(84442,'1961-05-28','Martien','Schlegelmilch','M','1986-01-24'),(84443,'1961-07-31','Juyoung','Demeyer','M','1988-05-30'),(84444,'1964-05-13','Mayuko','Rahier','F','1985-05-13'),(84445,'1961-01-14','Fay','Limongiello','M','1987-04-09'),(84446,'1955-11-14','Geoffry','Birsak','M','1987-09-18'),(84447,'1954-04-20','Sachin','Ossenbruggen','F','1994-04-01'),(84448,'1962-02-28','Moss','Schach','F','1987-11-26'),(84449,'1961-10-24','Xuedong','Schwartzbauer','F','1985-10-19'),(84450,'1956-10-05','Lalit','Lubachevsky','M','1998-02-13'),(84451,'1965-01-20','Shiv','Aumann','M','1988-01-21'),(84452,'1963-12-27','Dhritiman','Levasseur','M','1989-09-23'),(84453,'1957-05-07','Rosalie','Solovay','M','1991-12-31'),(84454,'1957-02-12','Atreye','Capobianchi','M','1992-02-05'),(84455,'1959-03-11','Navid','Herath','F','1990-09-17'),(84456,'1960-05-20','Georg','Moehrke','M','1987-11-10'),(84457,'1959-03-31','Arco','Schach','F','1985-04-21'),(84458,'1954-07-27','Toshiko','Molenkamp','F','1985-03-13'),(84459,'1954-12-30','Amalendu','Barreiro','M','1986-11-20'),(84460,'1960-01-17','Otmar','Peroz','M','1989-01-12'),(84461,'1961-01-15','Cristinel','Compeau','M','1993-10-18'),(84462,'1958-09-13','Alain','Krogh','M','1990-03-01'),(84463,'1963-02-24','Shrikanth','Naudin','F','1995-02-18'),(84464,'1958-09-12','Siddarth','Zizka','F','1988-07-01'),(84465,'1960-01-05','Tesuro','Baja','M','1997-05-12'),(84466,'1958-07-08','Mack','Begiun','F','1988-08-15'),(84467,'1952-03-12','Hilari','Ramras','M','1993-06-14'),(84468,'1953-02-27','Along','Kirkerud','M','1989-06-03'),(84469,'1960-05-08','Luise','Welham','M','1991-05-11'),(84470,'1958-06-09','Kristine','Hiraishi','M','1996-04-19'),(84471,'1961-06-08','Sorina','Whitcomb','M','1986-11-01'),(84472,'1961-10-28','Jiann','Boyle','F','1988-07-02'),(84473,'1962-01-11','Younwoo','Murtagh','M','1990-05-31'),(84474,'1960-09-04','Larisa','Osgood','M','1990-02-13'),(84475,'1952-03-20','Kien','Erni','F','1988-04-05'),(84476,'1963-04-24','Mong','Hooghiemstra','M','1988-01-23'),(84477,'1962-05-04','Roded','Comyn','M','1992-06-26'),(84478,'1958-07-20','Gully','Wursthorn','M','1988-01-21'),(84479,'1957-08-29','Roselyn','Oxman','M','1992-11-03'),(84480,'1961-03-18','Gill','Schoegge','F','1986-11-12'),(84481,'1952-10-10','Maren','Sooriamurthi','M','1992-08-05'),(84482,'1959-03-08','Hilary','Rosay','F','1990-12-09'),(84483,'1958-04-24','Kellyn','Tokunaga','M','1991-09-20'),(84484,'1958-09-23','Dipankar','Cyre','F','1987-10-23'),(84485,'1964-06-20','Geoffrey','Dalphin','M','1997-01-21'),(84486,'1957-02-19','Gully','Mamelak','M','1985-07-14'),(84487,'1954-02-27','Apostol','Hashii','M','1986-12-17'),(84488,'1964-07-27','Georgy','Roisin','F','1992-01-09'),(84489,'1958-12-17','Sanjoy','Passafiume','F','1994-10-03'),(84490,'1957-12-15','Odinaldo','Slaats','M','1990-12-16'),(84491,'1956-12-10','Chiranjit','Detkin','M','1991-03-08'),(84492,'1963-11-23','Ger','Ghemri','M','1990-05-31'),(84493,'1960-09-17','Duro','Furudate','F','1992-08-16'),(84494,'1965-01-02','Janalee','Loncour','F','1986-04-12'),(84495,'1963-06-26','Jinya','Comyn','F','1986-03-25'),(84496,'1959-01-07','Hitomi','Vakili','F','1989-12-28'),(84497,'1956-02-11','Ranan','Vecchio','F','1998-09-05'),(84498,'1957-12-09','Sanjay','Siepmann','M','1989-06-17'),(84499,'1961-03-22','Richara','Angelov','F','1993-06-24'),(84500,'1960-06-12','Kensei','Backhouse','F','1992-09-23'),(84501,'1952-05-09','Khatoun','Chaudhuri','M','1995-10-17'),(84502,'1955-01-01','Murthy','Tomescu','M','1988-11-20'),(84503,'1959-11-28','Eric','Schoegge','M','1985-08-13'),(84504,'1956-04-06','Masamitsu','Homond','M','1995-05-19'),(84505,'1960-11-25','Shridhar','DasSarma','M','1986-04-19'),(84506,'1952-08-14','Michaela','Pfau','F','1989-07-28'),(84507,'1964-10-02','Ute','Falby','F','1989-01-17'),(84508,'1965-01-17','Tommaso','Vidya','M','1998-05-02'),(84509,'1962-10-06','Xinglin','Strehl','M','1985-12-21'),(84510,'1953-03-22','Matt','Leaver','M','1988-03-17'),(84511,'1953-01-23','Mostafa','Wendorf','M','1992-02-18'),(84512,'1959-06-30','Wilmer','Merle','F','1994-11-27'),(84513,'1956-01-16','Rasiah','Zlotek','M','1992-08-15'),(84514,'1956-10-20','Serif','Emmerich','M','1990-02-08'),(84515,'1963-09-04','Zongyan','Landherr','M','1985-07-18'),(84516,'1956-07-08','Khatoun','Vickson','F','1992-09-28'),(84517,'1954-10-06','Krassimir','Keohane','F','1989-02-11'),(84518,'1964-09-06','Emran','Mayerwieser','F','1995-08-31'),(84519,'1953-02-24','Nikolaos','Picco','M','1989-12-24'),(84520,'1954-11-30','Shahar','Leijenhorst','F','1990-05-16'),(84521,'1964-01-31','Sumant','Luders','M','1991-09-25'),(84522,'1957-12-06','Along','Monarch','M','1985-02-27'),(84523,'1960-12-13','Sachin','Bauknecht','F','1991-12-09'),(84524,'1964-11-05','Breannda','Birsak','M','1992-06-05'),(84525,'1955-06-17','Vugranam','Schwartzbauer','M','1995-12-23'),(84526,'1962-05-13','Angel','Kornyak','M','1986-12-05'),(84527,'1964-05-11','Nalini','Feldhoffer','F','1989-06-20'),(84528,'1956-02-13','Mitchel','Beznosov','F','1990-07-05'),(84529,'1952-07-04','Luisa','Kugler','F','1989-03-14'),(84530,'1955-05-15','Marsal','Jansen','M','1989-03-02'),(84531,'1961-02-19','Marsal','Cummings','M','1994-01-28'),(84532,'1961-10-10','Marjo','Kuhnemann','F','1989-10-12'),(84533,'1955-07-13','Yurii','Baalen','F','1985-10-02'),(84534,'1963-09-25','Toshimori','Molberg','M','1993-01-13'),(84535,'1964-05-20','Ohad','Gente','F','1994-06-27'),(84536,'1963-09-25','Ayonca','Fioravanti','M','1986-06-18'),(84537,'1957-11-12','Tesuro','Molenkamp','F','1991-03-04'),(84538,'1957-06-30','Pranay','Cummings','F','1993-10-12'),(84539,'1954-03-14','Jiann','Nanard','M','1992-07-11'),(84540,'1963-03-01','Terresa','Melichar','F','1996-02-04'),(84541,'1959-06-09','Sandeepan','Oehlmann','F','1986-11-04'),(84542,'1962-02-07','Vishu','Litvinov','M','1990-04-22'),(84543,'1961-03-24','Jiakeng','Ratnakar','F','1989-04-01'),(84544,'1952-12-30','Nigel','Ermel','M','1989-07-08'),(84545,'1961-11-26','Constantino','Tanemo','M','1987-03-19'),(84546,'1952-07-04','Gregory','DeMori','M','1995-07-21'),(84547,'1955-02-21','Subhankar','Lanzelotte','M','1993-03-09'),(84548,'1963-04-16','Ranga','Argence','M','1988-01-18'),(84549,'1955-01-15','Remco','Morrin','F','1989-05-06'),(84550,'1964-06-24','Gregory','Iivonen','F','1991-08-24'),(84551,'1961-08-26','Moto','Farrag','F','1990-03-24'),(84552,'1953-04-02','Pramod','Sidou','F','1986-05-18'),(84553,'1952-11-26','Ekawit','Lamparter','F','1986-07-31'),(84554,'1963-04-04','Dharmaraja','Jervis','M','1989-03-25'),(84555,'1961-06-14','Kerryn','Maksimenko','F','1986-01-13'),(84556,'1961-10-10','Faiza','Majewski','M','1991-09-18'),(84557,'1964-07-11','Xiaobin','Zirintsis','M','1988-02-15'),(84558,'1961-09-21','Maia','Trachtenberg','F','1988-05-19'),(84559,'1961-12-20','Valter','Puppo','M','1996-09-30'),(84560,'1961-06-17','Shahab','Atchley','F','1998-05-19'),(84561,'1958-09-18','Baziley','Foote','F','1991-12-09'),(84562,'1961-07-16','Badri','Jansch','F','1986-02-16'),(84563,'1953-09-07','Susanne','Koshino','F','1989-08-02'),(84564,'1956-11-09','Fei','Stassinopoulos','M','1990-11-26'),(84565,'1964-09-14','Tamiya','Wendorf','F','1992-10-06'),(84566,'1959-03-15','Barna','Azevdeo','F','1985-02-08'),(84567,'1958-01-08','Uinam','Bridgland','M','1988-01-05'),(84568,'1955-03-29','Denny','Peltason','M','1986-12-30'),(84569,'1958-02-23','Kellie','Olano','F','1985-03-09'),(84570,'1953-09-07','Patricio','Asrin','M','1994-11-04'),(84571,'1963-09-06','Moty','Schrooten','M','1985-03-12'),(84572,'1964-02-12','Sushant','England','M','1988-06-04'),(84573,'1962-01-08','Mabo','Velasco','M','1988-01-11'),(84574,'1952-04-08','Sachio','Kaltofen','F','1994-02-18'),(84575,'1961-07-28','Maren','Serov','F','1993-01-23'),(84576,'1962-02-10','Xiaoqiu','Heering','F','1988-04-12'),(84577,'1957-10-05','Satyanarayana','Garigliano','F','1985-04-25'),(84578,'1954-05-01','Shigeaki','Chorvat','M','1986-05-18'),(84579,'1952-03-06','Frederique','Montemayor','F','1990-05-20'),(84580,'1953-11-28','Serenella','Dulli','M','1993-06-27'),(84581,'1964-11-23','Yechiam','Thummel','F','1996-06-26'),(84582,'1955-03-06','Huican','Loncour','F','1992-09-25'),(84583,'1961-06-12','Takahito','Zielinski','M','1988-11-23'),(84584,'1962-10-27','Vesna','Bahr','M','1992-08-04'),(84585,'1952-03-13','Shen','Eppinger','M','1989-08-25'),(84586,'1958-09-14','Kirk','Leslie','F','1992-05-19'),(84587,'1955-12-05','Sangeeta','Bressoud','F','1985-11-24'),(84588,'1955-03-05','Uinam','Babu','F','1990-07-19'),(84589,'1963-03-10','Ger','Kabayashi','M','1987-12-31'),(84590,'1961-05-04','Aiichiro','Businaro','M','1990-05-21'),(84591,'1953-02-11','Toshimo','Haddadi','M','1990-12-07'),(84592,'1955-12-23','Xinglin','Ressouche','M','1986-06-21'),(84593,'1957-07-25','Uta','Molenkamp','M','1992-01-23'),(84594,'1961-11-20','Weiye','Biran','M','1986-08-03'),(84595,'1953-06-14','Xiaopeng','Christianini','F','1991-08-28'),(84596,'1952-04-08','Poornachandra','Picht','F','1986-05-26'),(84597,'1962-11-27','Dannz','Linares','F','1994-08-09'),(84598,'1963-01-11','Panayotis','Merli','M','1986-01-07'),(84599,'1955-08-07','Yolla','Ranst','M','1991-02-20'),(84600,'1955-06-08','Sham','Chachaty','F','1987-05-02'),(84601,'1959-07-25','Maya','Haraldson','F','1991-05-24'),(84602,'1959-10-16','Sudhanshu','Sommer','M','1993-08-28'),(84603,'1955-02-19','Serge','Chartres','M','1991-12-18'),(84604,'1959-01-15','Fai','Luan','F','1997-06-19'),(84605,'1958-07-05','Ingemar','Collavizza','M','1994-08-21'),(84606,'1953-11-22','Gully','Kawashimo','M','1985-02-17'),(84607,'1963-11-10','Niclas','Anandan','M','1987-03-27'),(84608,'1955-02-02','Ung','Przulj','M','1993-12-22'),(84609,'1959-05-02','Seshu','Brender','F','1987-06-08'),(84610,'1960-11-13','Vugranam','Cyre','M','1989-07-04'),(84611,'1955-04-15','Uli','Lichtner','F','1993-03-23'),(84612,'1955-05-04','Krisda','Backhouse','M','1993-11-15'),(84613,'1962-05-10','Tommaso','Luft','M','1994-02-20'),(84614,'1957-11-30','Yefim','Zeleznik','M','1994-01-25'),(84615,'1957-01-29','Xiaocheng','Sidje','F','1992-03-31'),(84616,'1964-01-09','Charmane','Litzler','M','1986-07-19'),(84617,'1952-03-28','Mohan','Delgrande','F','1994-08-11'),(84618,'1962-10-18','Jessie','Oxenboll','F','1985-10-29'),(84619,'1959-04-15','Nikolaus','Bergere','M','1988-05-20'),(84620,'1959-08-03','Guoxiang','Zultner','M','1988-06-07'),(84621,'1954-03-04','Weiye','Ducloy','M','1987-04-06'),(84622,'1962-09-06','Weiru','Ghelli','M','1991-04-29'),(84623,'1956-06-27','Bernardo','Navazio','F','1985-09-26'),(84624,'1958-03-03','Sakthirel','Thiria','F','1988-02-19'),(84625,'1964-01-16','Florina','Staylopatis','M','1997-12-16'),(84626,'1955-08-04','Yonghong','Pena','M','1988-03-10'),(84627,'1964-01-16','Mariusz','Strandh','M','1993-12-28'),(84628,'1955-03-07','Tsvetan','Anick','M','1992-08-22'),(84629,'1954-08-15','Heon','Kaltofen','M','1986-12-18'),(84630,'1963-01-26','Vincent','Sifakis','F','1986-07-23'),(84631,'1960-08-06','Ger','Taneja','F','1986-02-25'),(84632,'1961-12-28','Eishiro','Puppo','M','1987-07-16'),(84633,'1960-03-06','Mara','Cooman','M','1994-11-07'),(84634,'1963-12-26','Vasilis','Cronan','M','1989-09-12'),(84635,'1955-05-02','Arno','Siegrist','F','1997-07-04'),(84636,'1963-10-22','Ebru','Anandan','M','1990-04-12'),(84637,'1962-04-18','Paraskevi','Kaminger','M','1988-07-30'),(84638,'1960-10-03','Arnd','Zhang','M','1989-12-25'),(84639,'1953-01-26','Prasadram','Marletta','M','1992-12-13'),(84640,'1956-10-05','Constantijn','Alblas','M','1992-07-19'),(84641,'1954-02-19','Gaurav','Demri','M','1992-08-23'),(84642,'1962-12-16','Ramachenga','Constantine','M','1985-11-08'),(84643,'1962-10-12','Hausi','Garnick','F','1990-10-09'),(84644,'1963-12-19','Shaowen','Peng','M','1991-08-04'),(84645,'1964-09-27','Shahaf','Magliocco','F','1990-04-17'),(84646,'1963-02-20','Amalendu','Swift','F','1986-07-19'),(84647,'1960-07-21','Szabolcs','Flasterstein','M','1986-03-09'),(84648,'1952-06-17','Piyush','Siepmann','F','1988-01-01'),(84649,'1955-02-07','Ennio','Muniz','F','1995-12-19'),(84650,'1958-10-06','Yakichi','Lampe','M','1988-04-21'),(84651,'1956-06-15','Xiaoqiang','Polajnar','F','1996-03-13'),(84652,'1954-04-12','Hatim','Ertl','F','1998-01-25'),(84653,'1964-05-14','Maris','Lambe','F','1990-06-11'),(84654,'1963-07-18','Zhenhua','Stifter','F','1986-11-04'),(84655,'1959-02-28','Rance','Gniady','F','1992-03-31'),(84656,'1952-06-08','Danai','Lubachevsky','F','1986-09-27'),(84657,'1957-05-14','Shigeichiro','Lamparter','F','1986-11-10'),(84658,'1958-11-13','Masadi','Swick','M','1990-05-28'),(84659,'1957-06-27','Hyuncheol','Zyda','F','1989-09-12'),(84660,'1957-05-09','JiYoung','Olano','M','1985-02-20'),(84661,'1963-04-17','Perla','Steinauer','F','1990-02-28'),(84662,'1952-11-14','Sanjeeva','Kalafatis','M','1985-06-14'),(84663,'1964-07-15','Pradeep','Morrin','M','1995-01-22'),(84664,'1959-04-07','Kensyu','Aamodt','M','1997-04-09'),(84665,'1956-03-16','Raimond','Bonifati','M','1989-08-22'),(84666,'1960-08-14','Nathalie','Ranta','M','1989-01-26'),(84667,'1958-01-31','Leif','Plessier','M','1991-11-23'),(84668,'1958-04-22','Jamaludin','Zyda','M','1989-03-10'),(84669,'1958-06-24','Chaoyi','Ushiama','M','1985-12-22'),(84670,'1964-01-06','Goo','Cromarty','M','1991-07-10'),(84671,'1954-07-29','Lenore','Dalphin','M','1987-03-28'),(84672,'1952-06-28','Mihalis','Lamparter','F','1987-04-14'),(84673,'1952-03-12','Volkmar','Barbanera','F','1993-12-09'),(84674,'1961-07-28','Jungsoon','Michaeli','M','1986-09-26'),(84675,'1964-10-31','Panayotis','Kossowski','F','1985-07-02'),(84676,'1957-03-26','Foong','Slobodova','M','1987-11-30'),(84677,'1962-10-16','Manibrata','Quaggetto','F','1988-10-09'),(84678,'1958-08-30','Christfried','Scharstein','M','1987-12-07'),(84679,'1953-04-13','Nahla','Chvatal','M','1991-08-15'),(84680,'1954-03-20','Takahira','Pettey','F','1993-01-19'),(84681,'1961-03-08','Shaz','Eterovic','F','1989-03-14'),(84682,'1958-10-12','Claudi','Merro','M','1994-07-13'),(84683,'1962-04-03','Ekawit','Thibadeau','F','1991-05-08'),(84684,'1954-03-02','Frederique','Zumaque','M','1990-05-31'),(84685,'1953-09-26','Alejandra','Jullig','M','1985-02-16'),(84686,'1954-06-07','Rosli','Vieri','F','1987-07-23'),(84687,'1957-05-16','Arto','Improta','M','1987-03-06'),(84688,'1963-08-31','Debaprosad','Lund','M','1991-08-01'),(84689,'1959-05-11','Geoffrey','Bultermann','F','1987-07-13'),(84690,'1959-06-30','Marie','Sidje','F','1985-04-14'),(84691,'1960-12-10','Becky','Bennis','F','1997-06-28'),(84692,'1961-05-20','Jaihie','Ohori','M','1991-11-26'),(84693,'1954-01-19','Owen','Rikino','M','1985-04-23'),(84694,'1961-05-14','Koldo','Templeman','M','1995-01-28'),(84695,'1962-07-12','Yuchang','Kohling','F','1986-07-26'),(84696,'1961-03-06','Hitomi','Luan','F','1989-10-04'),(84697,'1956-02-29','Hidekazu','Jahnichen','M','1992-05-18'),(84698,'1964-01-24','Kwangjo','Lalonde','M','1989-11-01'),(84699,'1959-09-26','Bernice','Grabner','M','1990-07-16'),(84700,'1959-01-12','Jianhao','Openshaw','M','1986-11-17'),(84701,'1957-06-11','Utz','Schahn','M','1993-02-08'),(84702,'1963-03-11','Tonny','Baaleh','F','1986-02-14'),(84703,'1959-06-26','Wuxu','Majewski','M','1986-05-02'),(84704,'1964-05-21','Niclas','Maliniak','M','1990-02-06'),(84705,'1962-01-04','Yannis','Rosen','M','1985-08-21'),(84706,'1962-12-30','Taisook','Georgakopoulos','M','1985-11-02'),(84707,'1953-10-14','Odinaldo','Ushiama','M','1987-08-27'),(84708,'1960-07-04','Mrinalini','McFarlin','M','1985-02-04'),(84709,'1962-01-18','Karsten','Pauthner','F','1985-04-11'),(84710,'1961-01-03','Bodh','Kalefeld','F','1990-03-17'),(84711,'1955-04-19','Tetsurou','Back','M','1989-07-07'),(84712,'1953-05-09','Bodo','Vadhan','F','1989-12-21'),(84713,'1958-12-22','Urs','Akazan','F','1995-07-06'),(84714,'1954-06-10','Tonny','Shiratori','F','1986-12-17'),(84715,'1954-06-27','Filipp','Reistad','M','1990-05-08'),(84716,'1954-01-03','Aksel','Keustermans','M','1997-12-13'),(84717,'1961-07-08','Zhongwei','Attimonelli','F','1986-11-01'),(84718,'1957-03-18','Izaskun','Baar','M','1986-09-12'),(84719,'1961-07-12','Frazer','Merle','M','1990-02-05'),(84720,'1953-01-15','Akemi','Champarnaud','F','1986-04-30'),(84721,'1960-01-02','Nobuyoshi','Biros','M','1994-07-13'),(84722,'1952-08-09','Hercules','Slutz','F','1985-12-11'),(84723,'1964-07-28','Xiadong','Gammage','M','1996-09-27'),(84724,'1958-03-08','Manibrata','Melski','F','1992-09-11'),(84725,'1954-10-01','Zejun','Boyle','M','1987-09-16'),(84726,'1955-10-18','Niranjan','Hettesheimer','M','1990-04-10'),(84727,'1959-02-16','Mong','Garnick','M','1991-07-02'),(84728,'1953-05-21','Paloma','Whitcomb','M','1991-07-22'),(84729,'1959-04-13','Percy','Bolotov','M','1989-10-20'),(84730,'1960-10-24','Kamakshi','Bernardinello','F','1997-09-09'),(84731,'1958-11-23','Giap','Schurmann','F','1987-08-16'),(84732,'1964-11-09','Elliott','Pintelas','F','1994-09-27'),(84733,'1960-08-23','Bogdan','Vandervoorde','F','1993-10-21'),(84734,'1954-06-12','Khedija','Kadhim','M','1987-07-27'),(84735,'1957-04-23','Along','Fraisse','F','1990-07-05'),(84736,'1961-10-03','Srinidhi','Linnainmaa','M','1985-03-30'),(84737,'1956-10-08','Francoise','Brattka','M','1992-10-14'),(84738,'1964-03-23','Susuma','Tsukuda','M','1994-01-02'),(84739,'1963-09-10','Karlis','Mersereau','M','1989-10-12'),(84740,'1961-03-11','Parto','Argence','M','1986-09-27'),(84741,'1962-06-20','Panayotis','Birjandi','M','1986-11-13'),(84742,'1958-12-17','Hyuckchul','Georgakopoulos','F','1990-07-21'),(84743,'1954-09-12','Juichirou','Picaronny','M','1988-07-07'),(84744,'1952-09-14','Kiam','Usdin','M','1986-03-10'),(84745,'1957-02-06','Mahmut','Heering','M','1993-01-14'),(84746,'1961-06-26','Gretta','Marletta','F','1989-04-17'),(84747,'1953-04-25','Yoshinari','Felcyn','M','1988-12-06'),(84748,'1953-10-25','Jianhao','Crelier','F','1986-09-09'),(84749,'1956-08-28','Waiman','Kitsuregawa','F','1986-10-31'),(84750,'1962-12-16','Aksel','Thisen','F','1996-11-04'),(84751,'1952-06-22','Erez','Bakhtari','F','1992-02-25'),(84752,'1964-03-07','Zhiwei','Paludetto','M','1995-10-25'),(84753,'1963-04-27','Hatem','Munos','M','1985-09-19'),(84754,'1953-09-27','Sergi','Pelz','M','1988-08-17'),(84755,'1962-10-01','Qiwen','Gihr','M','1993-05-15'),(84756,'1959-09-27','Youngkon','Sichman','M','1992-08-28'),(84757,'1959-03-04','Nidapan','Kroha','F','1987-08-08'),(84758,'1955-12-08','Toong','Usery','M','1987-07-10'),(84759,'1964-05-27','Ebbe','Navazio','M','1994-02-03'),(84760,'1955-08-27','Takushi','Callaway','M','1987-09-12'),(84761,'1963-02-26','Subbu','Kalefeld','F','1990-08-15'),(84762,'1955-11-04','Visit','Asrin','M','1994-04-21'),(84763,'1959-06-04','Yuguang','Benzaken','M','1989-03-12'),(84764,'1958-02-07','Mari','Quadeer','F','1991-01-01'),(84765,'1955-09-08','Yannis','Kleiser','M','1989-08-17'),(84766,'1961-01-26','Jinya','Veevers','M','1990-05-19'),(84767,'1958-11-10','Brewster','Besselaar','F','1986-01-18'),(84768,'1956-10-30','Sreekrishna','Lanzelotte','F','1987-05-27'),(84769,'1960-11-02','Remmert','Dolinsky','M','1987-09-20'),(84770,'1954-08-26','Fen','Baezner','F','1991-04-24'),(84771,'1957-02-04','Hitofumi','Zallocco','F','1993-09-04'),(84772,'1956-02-03','Weijing','Gilg','F','1990-05-31'),(84773,'1954-04-19','Naraig','Frolund','M','1986-02-07'),(84774,'1964-05-20','Aram','Itzigehl','M','1992-10-16'),(84775,'1957-05-05','Hideyuki','Demke','M','1997-10-01'),(84776,'1959-11-20','Mari','Panienski','F','1990-07-15'),(84777,'1954-08-09','Mantis','Gopalakrishnan','M','1989-07-02'),(84778,'1963-10-06','Jinya','Chimia','M','1989-10-23'),(84779,'1960-11-08','Marsha','Baaz','F','1985-05-15'),(84780,'1961-07-17','Troy','Preusig','M','1991-01-16'),(84781,'1964-07-01','Remmert','Cappello','F','1992-07-20'),(84782,'1964-02-14','Adil','Suri','F','1989-04-22'),(84783,'1958-01-03','Aamod','Shumilov','F','1986-09-18'),(84784,'1960-06-01','Sasan','Usdin','M','1991-09-27'),(84785,'1958-06-07','Gian','Rodham','M','1993-09-04'),(84786,'1963-02-10','Gully','Montresor','F','1987-11-03'),(84787,'1959-06-19','Rosita','Smeets','F','1995-06-05'),(84788,'1957-01-30','Yongqiao','Gyorkos','M','1991-05-26'),(84789,'1963-07-23','Sadok','Perl','M','1986-06-15'),(84790,'1956-07-07','Tremaine','Cummings','F','1987-10-03'),(84791,'1954-04-01','Guoxiang','Ritcey','M','1991-04-19'),(84792,'1957-07-09','Mahmut','Reinhard','F','1985-07-12'),(84793,'1961-08-25','Chuanyi','Fasbender','F','1992-08-06'),(84794,'1957-03-12','Shai','Kusakari','F','1995-01-20'),(84795,'1963-08-30','Marla','Zongker','F','1988-05-21'),(84796,'1960-11-03','Arie','Glowinski','M','1992-07-19'),(84797,'1953-08-18','Tadanori','Baig','M','1985-08-27'),(84798,'1963-04-06','Hidde','Argence','F','1991-01-05'),(84799,'1957-05-13','Yakichi','Salverda','M','1985-02-17'),(84800,'1960-09-16','Ashish','Erez','F','1989-03-19'),(84801,'1957-06-13','Masato','Serna','F','1995-04-15'),(84802,'1959-12-14','Uinam','Lovengreen','M','1997-08-26'),(84803,'1962-02-06','IEEE','Schade','F','1987-12-02'),(84804,'1963-01-13','Jasminko','Terwilliger','F','1992-12-05'),(84805,'1956-03-17','Uriel','Kamber','M','1997-06-27'),(84806,'1962-04-20','Subhada','Oberman','M','1985-04-17'),(84807,'1961-10-26','Ioana','Frijda','M','1992-01-07'),(84808,'1963-07-31','Sushant','Vernadat','F','1988-12-02'),(84809,'1953-06-20','Hironoby','Zobel','M','1988-10-21'),(84810,'1964-06-24','Marit','Erol','M','1997-10-19'),(84811,'1956-01-17','Domenico','Frolund','F','1986-10-09'),(84812,'1960-01-05','Gretta','Jullig','F','1991-06-19'),(84813,'1962-09-17','Wilmer','Vingron','M','1990-02-01'),(84814,'1963-11-19','Berto','Nanard','M','1988-08-28'),(84815,'1963-08-24','Florian','Yamaashi','M','1985-12-31'),(84816,'1964-05-31','Gaurav','Besancenot','M','1988-02-16'),(84817,'1958-12-07','Yuchang','Perko','F','1985-04-17'),(84818,'1959-02-25','Youssef','Greenaway','M','1987-06-05'),(84819,'1964-01-01','Evgueni','Weisert','M','1990-06-23'),(84820,'1959-07-20','Foong','Capobianchi','F','1994-06-16'),(84821,'1954-05-07','Magy','Vieri','M','1988-11-13'),(84822,'1956-12-06','Zhiguo','Pelz','F','1987-10-25'),(84823,'1963-12-28','Kristinn','Knightly','M','1990-04-05'),(84824,'1961-03-08','Danco','Birrer','F','1992-07-23'),(84825,'1959-01-22','Karsten','Goldhammer','M','1989-12-17'),(84826,'1963-11-06','Hauke','Swen','M','1988-06-15'),(84827,'1955-12-01','Moheb','Schmittgen','M','1985-05-21'),(84828,'1964-06-10','Supot','Pezzoli','F','1986-07-30'),(84829,'1964-07-23','Moss','Kuhnemann','M','1990-07-30'),(84830,'1961-02-06','Janche','Thisen','F','1990-08-06'),(84831,'1957-11-15','Muneo','Asrin','M','1987-03-22'),(84832,'1955-07-29','Zsolt','Piancastelli','M','1998-11-18'),(84833,'1955-09-10','Ebru','Openshaw','F','1989-11-19'),(84834,'1959-04-08','Aron','Puoti','M','1986-09-18'),(84835,'1952-08-24','Martial','Kulisch','F','1989-09-09'),(84836,'1957-09-23','Khaled','Jeong','F','1987-04-04'),(84837,'1952-08-28','Abdelkader','Chandrasekhar','M','1992-04-04'),(84838,'1955-03-16','Jiafu','Binkley','F','1990-03-26'),(84839,'1963-08-19','Ulises','Masamoto','F','1985-07-02'),(84840,'1965-01-14','Sverrir','Neimat','M','1995-03-19'),(84841,'1961-05-25','Miquel','Frolund','M','1987-05-09'),(84842,'1962-08-26','Quingbo','Beidas','M','1997-03-06'),(84843,'1957-09-29','Yunming','Petersohn','M','1994-04-07'),(84844,'1955-02-04','Goo','Oppitz','M','1994-07-22'),(84845,'1962-06-27','Hsiangchu','Harbusch','M','1991-06-26'),(84846,'1962-10-23','Mark','Papadias','M','1989-09-22'),(84847,'1956-08-15','Xiping','Streit','M','1991-11-11'),(84848,'1953-12-28','Limsoon','Ullian','M','1990-05-21'),(84849,'1954-06-18','Kenroku','Carrera','M','1986-10-17'),(84850,'1960-04-24','Subbu','Erol','M','1993-09-14'),(84851,'1963-11-06','Sastry','Mahnke','M','1992-12-13'),(84852,'1959-04-04','Kiam','Porotnikoff','F','1986-05-28'),(84853,'1964-03-05','JiYoung','Sidou','F','1991-05-03'),(84854,'1955-03-03','Renee','Ertl','M','1994-12-21'),(84855,'1964-03-06','Sreenivas','Casperson','M','1989-08-18'),(84856,'1962-08-28','Shigehito','Gips','M','1986-12-01'),(84857,'1961-07-04','Sanjai','Rotem','M','1991-06-28'),(84858,'1956-10-16','Marla','Carrera','M','1988-03-05'),(84859,'1954-03-14','Hitofumi','Schicker','F','1988-06-26'),(84860,'1953-05-19','Paris','Angot','M','1986-09-28'),(84861,'1963-05-18','Conor','Pepe','F','1990-02-20'),(84862,'1962-11-05','Sorina','Fairtlough','M','1991-07-13'),(84863,'1957-11-21','Bernice','Vecchi','M','1989-11-03'),(84864,'1961-02-27','Chirstian','Strehl','M','1988-01-19'),(84865,'1956-09-17','Gennady','Gammage','F','1986-07-23'),(84866,'1961-08-11','Ortrun','Openshaw','M','1997-06-13'),(84867,'1953-01-26','Almudena','Mullainathan','F','1995-11-16'),(84868,'1956-11-20','Rosalie','Ozeri','M','1990-02-22'),(84869,'1964-07-09','Sushant','Leivant','F','1989-05-20'),(84870,'1958-08-22','Zeljko','Benzaken','M','1985-04-08'),(84871,'1962-08-31','Subhankar','Petereit','F','1989-12-07'),(84872,'1960-11-18','Shigenori','Bardell','M','1990-02-16'),(84873,'1958-11-06','Alenka','Ramamoorthy','M','1985-12-05'),(84874,'1958-11-06','Rutger','McDermid','F','1988-09-25'),(84875,'1961-02-08','Kokou','Brender','F','1986-03-04'),(84876,'1962-02-20','Suzette','Heuter','F','1989-12-26'),(84877,'1962-12-20','Sven','Ramsey','M','1987-03-04'),(84878,'1961-09-18','Sadun','Ratnakar','M','1988-09-13'),(84879,'1960-03-09','Shugo','Anido','M','1995-03-13'),(84880,'1956-03-19','Shaunak','Schaad','F','1986-04-12'),(84881,'1956-07-18','Vidya','Biron','M','1994-11-09'),(84882,'1960-02-01','Chikako','Weiland','F','1990-10-20'),(84883,'1952-11-18','Vishv','Khalil','M','1987-05-08'),(84884,'1963-11-07','Ortrun','Dolinsky','F','1985-09-05'),(84885,'1962-02-15','Gaetan','Ambroszkiewicz','M','1986-02-07'),(84886,'1958-01-09','Yuchang','Takanami','M','1992-03-30'),(84887,'1960-09-13','Sahrah','Dayana','F','1987-05-18'),(84888,'1962-02-28','Bezalel','Gulak','M','1989-04-08'),(84889,'1958-08-09','Mark','Thimonier','M','1997-11-06'),(84890,'1958-05-31','Dulce','Falby','F','1990-08-29'),(84891,'1961-03-14','Isamu','Orlowska','F','1987-09-09'),(84892,'1958-04-19','Yinlin','Ghazalie','M','1991-12-15'),(84893,'1962-11-21','Pranav','Ozery','F','1988-10-26'),(84894,'1963-05-30','Maia','Schmezko','M','1987-08-05'),(84895,'1957-04-08','Vugranam','Vesel','M','1987-02-13'),(84896,'1961-06-10','Mario','Klyachko','F','1995-05-27'),(84897,'1962-03-16','Szabolcs','Gecsei','M','1985-11-03'),(84898,'1955-07-12','Kish','Plotkin','M','1990-12-02'),(84899,'1963-11-23','Moss','Backhouse','M','1988-10-05'),(84900,'1961-08-07','Aleksandar','Fargier','M','1987-05-28'),(84901,'1953-12-16','Lucien','Peak','M','1987-06-24'),(84902,'1961-01-01','Nahla','Collette','F','1989-04-08'),(84903,'1960-11-16','Billie','Macedo','F','1986-10-03'),(84904,'1955-02-05','Gladys','Aamodt','F','1991-08-10'),(84905,'1960-04-24','Sanjoy','Demir','F','1988-09-15'),(84906,'1964-02-26','Greger','Danecki','F','1985-07-05'),(84907,'1955-03-04','Miomir','Smailagic','F','1987-11-22'),(84908,'1956-08-24','Arnould','Boudaillier','F','1994-04-10'),(84909,'1960-12-09','Ayakannu','Famili','M','1987-07-25'),(84910,'1954-10-19','Kaijung','Mondadori','M','1988-11-17'),(84911,'1954-01-30','Moheb','Birdsall','F','1996-06-23'),(84912,'1962-09-23','Vivian','Adachi','M','1989-12-04'),(84913,'1956-09-15','Eishiro','Kamber','M','1990-10-09'),(84914,'1956-04-19','Heng','Kaiser','M','1990-05-11'),(84915,'1962-10-13','Krassimir','Senzako','M','1993-05-21'),(84916,'1954-07-03','Saddek','Jiafu','M','1985-04-12'),(84917,'1955-03-23','Rafael','Fetvedt','M','1986-06-07'),(84918,'1955-07-09','Conor','Pappas','M','1989-02-22'),(84919,'1955-01-30','Huican','Validov','M','1989-10-04'),(84920,'1964-10-09','Bedir','Uehara','M','1986-05-02'),(84921,'1960-05-11','Amalendu','Fabrizio','M','1991-06-21'),(84922,'1965-01-22','Parke','Unno','F','1987-06-18'),(84923,'1957-07-10','Ortrud','Simkin','M','1985-04-23'),(84924,'1956-04-16','Gino','Waymire','F','1989-10-13'),(84925,'1960-02-04','Saniya','Ertl','F','1990-06-10'),(84926,'1952-02-15','Abdelwaheb','Barbanera','M','1994-07-07'),(84927,'1958-05-07','Lorien','Harllee','M','1993-04-07'),(84928,'1964-08-13','DAIDA','Hammerschmidt','M','1992-04-15'),(84929,'1960-02-06','Adly','Zizka','F','1989-12-25'),(84930,'1953-01-04','Margareta','Engelmann','M','1994-12-21'),(84931,'1955-11-12','Basem','Sommer','F','1986-06-08'),(84932,'1955-12-03','Barun','Klassen','F','1995-11-14'),(84933,'1953-07-20','Sailaja','Plessier','M','1986-07-12'),(84934,'1964-08-17','Niclas','Suppi','M','1989-02-10'),(84935,'1963-04-04','Arnd','Waeselynck','M','1992-10-22'),(84936,'1961-04-30','Huei','Legleitner','F','1991-12-12'),(84937,'1961-11-05','Aiichiro','Lanphier','F','1996-07-08'),(84938,'1960-05-28','Bedir','Pews','M','1991-05-23'),(84939,'1956-09-23','Jiakeng','Krohm','F','1990-08-19'),(84940,'1958-03-16','Mountaz','Bojadziev','M','1985-03-09'),(84941,'1963-10-06','Moto','Ghandeharizadeh','M','1985-03-10'),(84942,'1965-01-15','Shin','Fujisaki','F','1988-02-23'),(84943,'1954-05-04','Hugo','Benantar','F','1988-11-02'),(84944,'1952-04-29','Arto','Angiulli','M','1986-05-05'),(84945,'1952-10-16','DeForest','Hinsberger','F','1987-04-30'),(84946,'1957-08-27','Persi','Litvinov','F','1988-03-21'),(84947,'1954-09-12','Sasan','Auyong','M','1988-11-28'),(84948,'1964-02-23','Diederik','Denos','F','1987-11-30'),(84949,'1963-03-11','Maris','Eiter','M','1991-02-06'),(84950,'1963-08-18','Kshitij','Kawashima','M','1988-02-18'),(84951,'1960-01-26','Radoslaw','Skrikant','M','1991-11-27'),(84952,'1958-04-30','Feipei','Vakili','F','1989-08-02'),(84953,'1959-04-26','Perry','Dolinsky','M','1989-03-24'),(84954,'1960-12-01','Khatoun','Bolsens','M','1990-07-21'),(84955,'1963-03-06','Selwyn','Hoppenstand','F','1989-08-08'),(84956,'1956-06-23','Koichi','Serov','M','1985-02-05'),(84957,'1963-10-07','Saniya','Trelles','M','1987-04-27'),(84958,'1962-10-06','Przemyslawa','Foote','M','1985-03-10'),(84959,'1956-05-04','Shahid','Orlowski','F','1996-04-21'),(84960,'1962-04-23','Hyuckchul','Aloia','M','1990-10-15'),(84961,'1952-07-20','Goetz','Conry','M','1991-11-10'),(84962,'1958-09-04','Odoardo','Roccetti','F','1991-07-26'),(84963,'1958-04-07','Moti','Papastamatiou','F','1992-09-27'),(84964,'1960-10-09','Nathan','Parveen','M','1990-03-22'),(84965,'1964-08-30','Sudharsan','Magliocco','M','1988-02-09'),(84966,'1952-02-03','Jaroslava','Aingworth','M','1996-03-25'),(84967,'1956-01-08','Greger','Masaki','F','1985-10-20'),(84968,'1956-05-20','Denis','Onuegbe','F','1990-05-12'),(84969,'1956-11-05','Girolamo','Coombs','M','1987-03-22'),(84970,'1954-08-28','Xiping','Bahk','F','1991-03-18'),(84971,'1956-06-06','Sreenivas','Hitomi','M','1986-05-02'),(84972,'1961-08-29','Lillian','Jervis','M','1986-02-11'),(84973,'1953-07-25','Kazuhiro','Kabayashi','M','1996-01-27'),(84974,'1952-10-21','Baocai','Pell','M','1986-04-16'),(84975,'1953-04-07','Mihalis','Toyoshima','F','1989-11-03'),(84976,'1955-10-27','Eran','Perez','M','1985-11-29'),(84977,'1952-07-26','Godehard','Menhardt','M','1987-01-04'),(84978,'1954-07-09','Yuguang','Rajaraman','M','1999-10-16'),(84979,'1961-03-06','Zita','Shackell','F','1992-02-06'),(84980,'1963-12-16','Gina','Kushner','F','1988-08-11'),(84981,'1957-06-09','Gil','Atchley','M','1995-04-28'),(84982,'1953-03-08','Gino','Biron','M','1985-02-03'),(84983,'1953-06-19','Shigeo','Bashian','M','1985-07-09'),(84984,'1959-07-24','Mohan','Baumann','M','1994-02-16'),(84985,'1960-12-26','Hideyuki','Slobodova','F','1986-03-14'),(84986,'1961-02-04','Joydip','Comellas','M','1985-10-27'),(84987,'1959-04-19','Pragnesh','Koprowski','M','1986-03-30'),(84988,'1958-10-17','Mountaz','Ducloy','M','1990-01-06'),(84989,'1960-03-27','Kiyomitsu','Molenkamp','M','1985-10-27'),(84990,'1957-10-10','Heejo','Sanella','M','1991-01-30'),(84991,'1958-12-23','Muzhong','Markovitch','M','1988-03-26'),(84992,'1957-01-08','Odinaldo','Dayana','M','1995-09-27'),(84993,'1961-02-27','Duke','Leslie','F','1987-01-08'),(84994,'1955-02-22','Seongbae','Haraldson','M','1988-05-02'),(84995,'1955-06-15','Krassimir','Soloway','F','1989-03-05'),(84996,'1961-01-14','Kazunori','Murtagh','M','1987-11-14'),(84997,'1963-01-25','Jiann','Cronin','F','1992-02-29'),(84998,'1959-10-23','Lillian','Rande','M','1986-09-03'),(84999,'1953-01-27','Turgut','Koblitz','M','1988-10-04'),(85000,'1954-01-09','Uinam','Manderick','M','1994-04-10'),(85001,'1955-02-02','Uno','Leijenhorst','F','1987-06-11'),(85002,'1958-11-30','Naraig','Cangellaris','F','1988-08-24'),(85003,'1959-02-26','Gurbir','Rotem','F','1989-10-11'),(85004,'1962-07-21','Xuedong','Chaudhury','M','1995-07-07'),(85005,'1958-09-02','Cristinel','Bahi','M','1992-09-19'),(85006,'1961-10-04','Yuping','Braccini','M','1993-09-09'),(85007,'1953-09-26','Tze','Hiyoshi','M','1987-08-25'),(85008,'1955-02-02','Breannda','Schusler','M','1991-07-16'),(85009,'1954-07-28','Paloma','Schaaf','F','1993-10-28'),(85010,'1957-12-16','Duangkaew','Pileggi','F','1992-01-31'),(85011,'1958-05-02','Ferdinand','Domenig','M','1988-05-13'),(85012,'1961-02-10','Zhensheng','Fetvedt','F','1991-10-16'),(85013,'1959-04-29','Sanjiv','Mattern','M','1985-06-08'),(85014,'1964-02-11','Zhigen','Chinal','F','1988-04-25'),(85015,'1952-03-14','Lijia','Lipner','F','1987-06-01'),(85016,'1959-07-03','Yuqun','Strandh','M','1995-10-26'),(85017,'1952-06-23','Falguni','Swiler','M','1986-07-12'),(85018,'1953-12-27','Marjo','Billingsley','M','1987-07-07'),(85019,'1956-02-20','Nathan','Garigliano','F','1990-09-27'),(85020,'1955-01-19','Tiina','Peir','M','1986-03-27'),(85021,'1960-07-01','Vidya','Negoita','F','1988-07-25'),(85022,'1962-10-20','Fumino','Rattan','M','1986-10-24'),(85023,'1957-05-24','Lihong','Limongiello','F','1992-05-07'),(85024,'1953-11-07','Zeydy','Hmelo','M','1987-12-24'),(85025,'1957-06-01','Oldrich','Eickenmeyer','M','1993-06-29'),(85026,'1956-09-27','Nagui','Hooghiemstra','F','1991-05-31'),(85027,'1955-08-27','Leah','Hasham','F','1993-02-07'),(85028,'1952-12-07','Ebru','Heydon','F','1987-08-30'),(85029,'1959-10-30','Zhenbing','Ranum','M','1994-10-26'),(85030,'1959-10-25','Gill','Barreiro','F','1986-04-02'),(85031,'1954-09-14','Ronghao','Gire','F','1985-08-28'),(85032,'1964-12-20','Shuzo','Furudate','M','1987-10-29'),(85033,'1952-12-31','Garnet','Luke','F','1985-04-03'),(85034,'1960-02-08','Kazuhiko','Lagarias','M','1989-02-27'),(85035,'1962-08-04','Stepehn','Herber','F','1987-05-26'),(85036,'1959-10-17','Hailing','Guting','F','1990-12-27'),(85037,'1959-04-17','Nechama','Maliniak','F','1989-07-06'),(85038,'1955-12-18','Padma','Gruenwald','F','1989-07-25'),(85039,'1954-09-09','Aruna','Kusakari','M','1990-12-18'),(85040,'1954-06-09','Chikako','Legleitner','F','1985-12-07'),(85041,'1958-03-12','Phuoc','Jiang','F','1996-07-08'),(85042,'1964-01-08','Radoslaw','Bashian','M','1995-04-10'),(85043,'1962-04-07','Oksana','Gewali','M','1990-08-13'),(85044,'1956-10-09','Murthy','Kermarrec','M','1985-09-25'),(85045,'1959-08-25','Marjo','Ferretti','M','1996-12-12'),(85046,'1962-11-06','Takanari','Conta','M','1989-09-21'),(85047,'1959-08-30','Dipayan','Lammel','M','1996-03-27'),(85048,'1963-02-18','Koichi','Picaronny','M','1998-07-10'),(85049,'1952-06-02','Guiseppe','Hebert','F','1992-09-15'),(85050,'1963-11-13','Gadiel','Vingron','F','1988-03-01'),(85051,'1960-04-23','Udi','Peak','M','1987-10-04'),(85052,'1959-03-30','Berni','Provine','F','1987-05-02'),(85053,'1959-06-22','Candido','Buchter','M','1991-10-25'),(85054,'1957-06-09','Aloke','Tokunaga','M','1991-08-12'),(85055,'1952-04-09','Berni','Coombs','F','1992-04-30'),(85056,'1955-06-15','Dulce','Yemenis','F','1995-04-30'),(85057,'1952-06-11','Charlene','Sadowsky','F','1987-05-17'),(85058,'1962-05-21','Pascal','Underwood','M','1985-09-04'),(85059,'1959-01-02','Mohamadou','Perelgut','M','1989-08-10'),(85060,'1955-08-17','Fai','Besselaar','F','1995-02-27'),(85061,'1961-05-31','Atreye','Horswill','M','1998-04-27'),(85062,'1952-11-10','Vasilis','Luks','F','1988-08-13'),(85063,'1961-07-15','Goetz','Bierbaum','M','1994-04-28'),(85064,'1960-03-06','Kaijung','Moffat','M','1990-07-14'),(85065,'1959-03-12','Taisook','Setiz','F','1991-08-25'),(85066,'1958-04-23','Phuoc','Werthner','F','1985-09-17'),(85067,'1952-02-16','Vishwani','Jansch','M','1989-10-07'),(85068,'1961-08-02','Macha','Glinert','M','1992-11-18'),(85069,'1952-06-19','Masako','Lukaszewicz','F','1990-06-10'),(85070,'1959-04-16','Tsvetan','Czap','F','1985-11-11'),(85071,'1952-11-20','Jaques','Stavenow','M','1989-08-07'),(85072,'1964-03-03','Eirik','Benantar','M','1991-04-12'),(85073,'1964-01-09','Gregory','Kavanagh','F','1986-06-20'),(85074,'1960-04-13','Arco','Szemeredi','M','1990-10-17'),(85075,'1959-09-23','Elvis','Heusch','F','1988-12-28'),(85076,'1959-05-01','Chaosheng','Babb','M','1994-03-14'),(85077,'1958-05-24','Bezalel','Mitina','M','1993-03-15'),(85078,'1963-01-13','Steen','Chinal','M','1988-05-17'),(85079,'1955-04-05','Shan','Wossner','M','1988-09-19'),(85080,'1954-04-12','Munir','Hofmeyr','M','1987-11-27'),(85081,'1960-02-08','Yuqun','Sichman','M','1993-07-09'),(85082,'1960-09-24','Barun','Valiente','M','1991-05-19'),(85083,'1958-04-01','Ronghao','Krychniak','F','1985-10-06'),(85084,'1963-02-01','Khosrow','Baaz','F','1986-01-17'),(85085,'1963-08-09','Ranga','Khalid','M','1986-09-01'),(85086,'1964-03-27','Brigham','Furudate','F','1989-08-05'),(85087,'1957-03-24','Nalini','Krohn','F','1985-07-04'),(85088,'1960-03-28','Oksana','Denna','M','1987-09-03'),(85089,'1959-12-15','Premsyl','Furedi','M','1992-08-07'),(85090,'1963-10-04','Eckart','Zucker','F','1988-04-25'),(85091,'1954-11-10','Berna','Kavanagh','F','1989-07-06'),(85092,'1961-02-02','Jinxi','Pileggi','M','1989-03-02'),(85093,'1959-01-30','Nectarios','Covnot','M','1990-04-24'),(85094,'1960-09-24','Navin','Furedi','F','1989-06-22'),(85095,'1952-09-25','Nevio','Vilarrasa','M','1994-12-11'),(85096,'1954-05-19','Xinglin','Feinberg','M','1986-08-18'),(85097,'1958-03-31','Odinaldo','Peak','M','1988-11-09'),(85098,'1956-03-23','Hyuncheol','Douceur','F','1988-09-03'),(85099,'1963-12-09','Collette','Vilarrasa','F','1988-05-22'),(85100,'1955-08-15','Mats','Kawashima','F','1996-10-20'),(85101,'1955-03-29','Tru','Businaro','M','1989-10-08'),(85102,'1964-01-14','Takushi','Fordan','M','1988-02-06'),(85103,'1960-12-16','Frazer','Atchley','M','1993-01-09'),(85104,'1961-06-04','Vasilii','Staylopatis','M','1992-11-19'),(85105,'1964-06-11','Stevo','Comyn','F','1987-12-05'),(85106,'1961-08-21','Constantine','Leaver','M','1985-02-28'),(85107,'1959-01-20','Tomoyuki','Giaccio','M','1993-07-29'),(85108,'1961-11-18','Udo','Rosch','F','1997-01-05'),(85109,'1955-09-29','Ottavia','Rebaine','F','1985-04-16'),(85110,'1954-06-25','Volkmar','Maquelin','M','1988-10-06'),(85111,'1952-04-10','Sastry','Kavraki','F','1986-05-10'),(85112,'1954-10-03','Yongmin','Llado','F','1994-10-16'),(85113,'1959-11-25','Radhika','Schlegelmilch','M','1992-02-29'),(85114,'1955-06-02','Diederik','Stenning','F','1990-10-09'),(85115,'1954-12-16','Fan','Segond','F','1994-04-30'),(85116,'1959-11-03','Dannz','Lodder','M','1985-07-04'),(85117,'1956-08-24','Denny','Stellhorn','F','1993-08-17'),(85118,'1958-12-15','Hilari','Eickenmeyer','M','1993-03-11'),(85119,'1953-06-12','Xiaobin','Himler','M','1987-12-01'),(85120,'1963-11-08','Zeljko','Acton','M','1995-04-06'),(85121,'1962-06-18','Elvia','Eterovic','M','1992-11-20'),(85122,'1956-09-18','Adin','Lipner','M','1989-03-04'),(85123,'1961-05-02','Itzchak','Karcich','F','1989-09-12'),(85124,'1952-03-30','Boaz','Yamaashi','F','1993-12-03'),(85125,'1960-06-28','Chenyi','Itzigehl','M','1989-10-31'),(85126,'1956-10-19','Yuqun','Salinas','F','1988-09-14'),(85127,'1958-06-17','Conrado','Tetzlaff','M','1994-10-29'),(85128,'1962-10-30','Berni','Gniady','M','1985-08-30'),(85129,'1955-09-25','True','Lorcy','F','1991-08-08'),(85130,'1964-11-29','Tristan','Markovitch','F','1992-07-26'),(85131,'1956-05-09','Pintsang','Naudin','M','1995-12-13'),(85132,'1960-06-26','Bodo','Raczkowsky','M','1988-05-11'),(85133,'1959-02-08','Kwangjo','Baca','F','1985-02-05'),(85134,'1959-10-22','Hitomi','Taubman','M','1994-07-03'),(85135,'1963-08-20','Yifei','Gluchowski','M','1988-08-18'),(85136,'1958-04-09','Kensei','Zucker','M','1992-04-23'),(85137,'1963-06-24','Gita','Luks','M','1991-01-30'),(85138,'1958-05-02','Shao','Range','M','1992-11-20'),(85139,'1953-05-02','Joydip','Tagansky','F','1987-03-20'),(85140,'1961-12-29','Phillip','Vasanthakumar','M','1993-06-04'),(85141,'1959-04-23','Kristine','Stifter','M','1992-04-15'),(85142,'1952-05-04','Jackson','Brlek','F','1996-01-28'),(85143,'1954-12-03','Yinghua','Mersereau','M','1995-06-21'),(85144,'1956-10-07','Cristinel','Michaeli','M','1989-09-20'),(85145,'1954-11-26','Mabhin','Constantine','F','1989-05-29'),(85146,'1954-12-10','Hironobu','Nittel','M','1987-12-02'),(85147,'1963-12-30','Serge','Jakobus','M','1993-10-27'),(85148,'1958-05-06','Xiadong','Syang','F','1985-05-31'),(85149,'1959-10-03','Xumin','Millington','M','1986-12-15'),(85150,'1953-01-28','Olivera','Cangellaris','F','1988-04-06'),(85151,'1964-08-03','Xiaoshan','Showalter','M','1993-08-23'),(85152,'1963-11-11','Mario','Quaggetto','M','1992-06-19'),(85153,'1958-10-07','Willard','Rotem','F','1985-08-24'),(85154,'1955-12-19','Moss','Narahara','M','1986-04-24'),(85155,'1964-02-02','Bikash','Lichtman','M','1986-11-21'),(85156,'1963-04-19','Val','Biran','F','1991-12-26'),(85157,'1959-08-03','Seongbae','Setiz','M','1997-03-14'),(85158,'1955-11-12','Arvind','Lampe','F','1995-02-28'),(85159,'1953-07-24','Kendra','Buescher','M','1986-07-06'),(85160,'1961-05-04','Bernice','Kaminger','M','1990-03-26'),(85161,'1961-07-02','Terresa','Karner','F','1985-04-26'),(85162,'1960-09-27','Vojin','DiGiano','M','1995-06-01'),(85163,'1957-06-18','Sadun','Gornas','M','1985-07-15'),(85164,'1963-05-11','Clyde','Fasbender','M','1989-04-09'),(85165,'1952-09-07','Troy','Michaels','M','1995-04-10'),(85166,'1952-08-24','Zissis','Decleir','M','1993-02-06'),(85167,'1955-04-07','Toshiko','Nyanchama','M','1992-03-06'),(85168,'1956-01-11','Maik','Sevcikova','M','1986-04-12'),(85169,'1960-11-14','Chanjung','Apsitis','M','1995-02-02'),(85170,'1958-04-01','Dines','Yetto','M','1988-12-14'),(85171,'1964-10-28','Froduald','Landherr','M','1994-11-18'),(85172,'1958-09-04','Ayakannu','Kisuki','M','1990-01-24'),(85173,'1955-08-23','Stepehn','Coombs','M','1988-01-27'),(85174,'1958-07-26','Akhilish','Masand','F','1995-02-14'),(85175,'1957-09-05','Jiang','Pouyioutas','M','1989-09-06'),(85176,'1962-07-22','Rafols','Knightly','F','1985-08-14'),(85177,'1964-11-06','Billie','Kleiser','M','1987-08-07'),(85178,'1960-02-06','Kousuke','Camarinopoulos','M','1989-11-09'),(85179,'1961-09-11','Monique','Kornyak','F','1985-09-10'),(85180,'1961-05-06','Utpal','Kenevan','M','1987-04-09'),(85181,'1964-10-05','Wayne','Stranks','F','1986-09-09'),(85182,'1962-07-27','Sugwoo','Curless','M','1985-09-20'),(85183,'1952-11-25','Aiman','Terwilliger','M','1990-04-29'),(85184,'1954-09-26','Gretta','Peng','M','1987-04-30'),(85185,'1962-08-26','Pranas','Debuse','F','1989-12-21'),(85186,'1960-12-15','Valeska','Pezzoli','M','1990-06-27'),(85187,'1962-05-20','Nigel','Dayana','F','1993-11-03'),(85188,'1961-05-16','Jagoda','Schade','M','1986-01-31'),(85189,'1961-09-19','Shim','Nations','M','1995-03-03'),(85190,'1964-03-16','Dayanand','Waterhouse','M','1987-10-23'),(85191,'1962-07-16','Sasan','Prampolini','M','1986-03-28'),(85192,'1953-07-21','Bernt','Ernst','F','1996-04-07'),(85193,'1963-03-15','Fatemeh','Crooks','M','1989-02-01'),(85194,'1962-08-24','Subhada','Sifakis','M','1986-05-10'),(85195,'1955-12-21','Jiafu','Quadeer','M','1986-11-12'),(85196,'1964-12-04','Khoa','Unno','M','1991-08-30'),(85197,'1960-09-04','Yagil','Sidou','F','1987-12-25'),(85198,'1961-06-09','Lucien','Wissmann','F','1991-11-23'),(85199,'1954-08-11','Souichi','Barbanera','M','1986-12-25'),(85200,'1954-11-11','Ebbe','Serna','F','1987-03-12'),(85201,'1952-06-12','Taiji','Berstel','F','1985-03-22'),(85202,'1954-06-13','Guttorm','Erdi','M','1985-09-17'),(85203,'1962-08-13','Joydip','Lenart','M','1986-06-14'),(85204,'1952-08-19','Moni','Silva','M','1986-12-11'),(85205,'1962-12-26','Conor','Streit','F','1986-05-21'),(85206,'1952-08-05','Shahar','Navazio','M','1986-01-22'),(85207,'1960-11-11','Filipp','Harnett','M','1996-07-07'),(85208,'1962-04-18','Dannz','Ghandeharizadeh','M','1986-10-16'),(85209,'1962-04-05','Herbert','Markovitch','M','1985-07-26'),(85210,'1953-04-28','Yolla','Openshaw','F','1987-01-20'),(85211,'1961-08-31','Susanne','Warwick','F','1987-10-06'),(85212,'1960-01-09','Shirish','Setia','M','1987-10-17'),(85213,'1961-10-06','Kwun','Crouzet','M','1987-04-15'),(85214,'1953-11-11','Munehiko','Thibadeau','F','1989-06-30'),(85215,'1952-08-22','Along','Detkin','M','1988-08-02'),(85216,'1965-01-18','Ferdinand','Rosiles','F','1997-07-08'),(85217,'1952-11-13','Qiwen','Casley','F','1985-11-18'),(85218,'1964-01-23','Kazunori','Pokrovskii','M','1989-07-14'),(85219,'1953-05-19','Anyuan','Zaiane','F','1986-08-27'),(85220,'1952-05-16','Kristin','Lipner','M','1986-03-10'),(85221,'1960-01-06','Feiyu','Etalle','M','1988-02-04'),(85222,'1958-11-27','Khue','Shanbhogue','M','1989-09-05'),(85223,'1959-09-27','Ranga','Verhoeff','M','1987-02-12'),(85224,'1963-06-21','Mariusz','Nastansky','F','1989-12-27'),(85225,'1955-01-29','Felicidad','Dulli','F','1985-04-20'),(85226,'1956-08-01','Saniya','Desikan','F','1989-10-28'),(85227,'1964-04-26','Roddy','Jullig','F','1986-05-21'),(85228,'1962-07-28','Christoper','Muniz','F','1994-09-27'),(85229,'1956-01-11','Taegyun','Linnainmaa','M','1986-09-13'),(85230,'1952-07-01','Gal','Demke','F','1985-05-17'),(85231,'1957-10-29','Rafael','Holburn','F','1985-04-12'),(85232,'1953-08-11','Prodip','Dymetman','F','1995-02-12'),(85233,'1959-09-09','Wonhee','Trogemann','M','1991-02-11'),(85234,'1960-12-17','Boutros','Rahimi','F','1990-08-21'),(85235,'1952-07-26','Claudi','Marchesini','M','1997-02-17'),(85236,'1962-10-01','Pantung','Fetvedt','F','1987-01-02'),(85237,'1957-04-05','Georgi','Chartres','M','1985-08-30'),(85238,'1963-04-22','Tsz','Peris','M','1998-11-23'),(85239,'1963-06-18','Hisao','Stille','M','1985-05-20'),(85240,'1954-03-29','Florian','Businaro','F','1990-04-24'),(85241,'1954-11-06','Martijn','Falck','M','1988-08-22'),(85242,'1954-10-12','Kirk','Ernst','F','1988-02-13'),(85243,'1962-07-05','Ronghao','Matheson','M','1992-04-21'),(85244,'1957-10-25','Magy','Kakkad','F','1986-07-29'),(85245,'1956-12-05','Somnath','Baar','F','1987-08-14'),(85246,'1962-02-25','Xiaopeng','Pellegrinelli','F','1987-09-27'),(85247,'1959-09-10','Supot','Piancastelli','F','1993-04-06'),(85248,'1954-12-06','Mayuko','Yetto','F','1993-07-04'),(85249,'1956-05-06','Amabile','Miyakawa','F','1986-11-18'),(85250,'1961-12-21','Gully','Denis','F','1988-07-24'),(85251,'1958-09-07','Akeno','Kragelund','F','1993-08-05'),(85252,'1960-02-08','Zhiwei','Eiron','F','1990-06-18'),(85253,'1954-01-02','Steve','Levasseur','M','1991-09-26'),(85254,'1961-06-07','Denny','Garnier','F','1988-08-03'),(85255,'1954-10-20','Leon','Fandrianto','F','1990-08-18'),(85256,'1953-03-14','Odinaldo','Kroha','M','1985-06-03'),(85257,'1956-12-28','Peternela','Slobodova','M','1990-05-25'),(85258,'1953-04-07','Elzbieta','Schwabacher','M','1988-06-27'),(85259,'1955-01-07','Hiroyasu','Greenaway','M','1985-02-26'),(85260,'1962-10-19','Mario','Vickson','M','1988-07-24'),(85261,'1957-05-21','Kwangyoen','Marrevee','F','1991-08-27'),(85262,'1959-07-02','Breannda','Mayerwieser','F','1997-06-26'),(85263,'1959-09-29','Mong','Maginnis','F','1989-07-30'),(85264,'1952-11-18','Annemarie','Silva','M','1985-08-21'),(85265,'1958-08-01','Jungsoon','Keohane','M','1991-07-12'),(85266,'1960-10-26','Tsz','Morrin','M','1991-12-09'),(85267,'1953-06-23','Masaru','Winter','M','1985-10-23'),(85268,'1954-11-01','Aksel','Baba','F','1989-09-12'),(85269,'1957-04-29','Tetsurou','Meszaros','M','1986-06-05'),(85270,'1962-03-14','Valery','Isard','M','1995-02-19'),(85271,'1959-03-16','Ulises','Sambasivam','F','1992-04-29'),(85272,'1955-02-17','Lunjin','Marrevee','M','1991-04-13'),(85273,'1954-03-08','Sarita','Morrow','F','1985-11-10'),(85274,'1964-09-18','Maha','Rosin','M','1989-02-18'),(85275,'1963-10-24','Yuriy','Schneeberger','M','1987-09-25'),(85276,'1958-06-17','Manu','Sullins','F','1988-02-10'),(85277,'1954-07-18','Ulf','Murtagh','M','1985-10-29'),(85278,'1952-11-11','Kamakshi','Karnin','M','1988-11-19'),(85279,'1954-06-15','Iara','Decleir','F','1992-11-09'),(85280,'1963-10-16','Pohua','Vieth','M','1987-04-04'),(85281,'1952-08-28','Tamiya','Grospietsch','F','1985-08-09'),(85282,'1957-05-19','Ugo','Maierhofer','F','1996-04-02'),(85283,'1963-02-16','Jackson','Siepmann','F','1991-07-12'),(85284,'1956-08-17','Ult','Waterhouse','F','1991-02-19'),(85285,'1958-07-04','Sastry','Besselaar','M','1992-10-30'),(85286,'1958-06-08','Alper','Kalorkoti','F','1989-11-08'),(85287,'1964-05-21','Shahaf','Bodoff','M','1989-07-29'),(85288,'1965-01-06','Younwoo','Luders','M','1993-06-28'),(85289,'1958-09-09','Elrique','Stamatiou','M','1990-01-24'),(85290,'1958-02-16','Sushant','Hebden','F','1991-03-27'),(85291,'1956-04-16','Subhankar','Barriga','M','1994-10-02'),(85292,'1957-11-27','Mong','Fontan','F','1997-03-20'),(85293,'1960-10-07','Mostafa','Kirkerud','M','1986-08-31'),(85294,'1959-07-30','Lene','Gecseg','F','1992-04-12'),(85295,'1952-05-18','Zvonko','Kroon','F','1987-09-15'),(85296,'1961-05-18','Mori','Kalloufi','M','1994-03-26'),(85297,'1954-09-21','Shuzo','Suri','M','1992-05-12'),(85298,'1961-05-08','Pantung','Garnier','M','1991-01-22'),(85299,'1963-06-26','Leni','Gadepally','F','1992-07-11'),(85300,'1955-08-12','Panayotis','Domenig','M','1986-11-27'),(85301,'1957-06-23','Hidde','Casley','F','1989-01-25'),(85302,'1954-11-07','Katsuo','Braunschweig','F','1991-04-13'),(85303,'1961-11-24','Bedrich','Babb','M','1990-02-23'),(85304,'1961-10-30','Dinah','Dalton','F','1993-11-28'),(85305,'1960-08-03','Muzhong','Monkewich','F','1989-05-31'),(85306,'1961-01-24','Junsik','Shumilov','M','1986-04-22'),(85307,'1959-05-21','Anestis','Hiyoshi','F','1986-09-06'),(85308,'1957-04-21','Eirik','Crelier','M','1988-03-24'),(85309,'1955-05-09','Shuzo','Luff','M','1990-03-23'),(85310,'1959-06-06','Niteen','Harnett','F','1994-02-07'),(85311,'1953-12-30','Persi','Geffroy','M','1998-05-15'),(85312,'1962-04-08','Gladys','Schaap','F','1992-06-13'),(85313,'1963-10-01','Abdelghani','Luef','F','1991-01-05'),(85314,'1963-11-20','Dmitry','Iisaku','M','1990-06-29'),(85315,'1960-10-31','Petter','Gaughan','M','1996-01-17'),(85316,'1964-11-20','Gita','Highland','F','1989-08-22'),(85317,'1963-09-23','Vidar','Thebaut','F','1988-01-27'),(85318,'1955-11-02','Navid','Hanratty','F','1988-05-18'),(85319,'1961-02-02','Georg','Kruskal','M','1992-05-24'),(85320,'1954-08-06','Somnath','Tsunoo','F','1993-06-13'),(85321,'1958-05-10','Oldrich','Benzaken','F','1991-09-20'),(85322,'1957-07-26','Leon','Leijenhorst','F','1988-06-26'),(85323,'1955-11-26','Chanjung','Pargaonkar','M','1992-07-23'),(85324,'1957-12-04','Pranay','Hemaspaandra','M','1990-12-04'),(85325,'1952-07-06','Nagui','Kadhim','F','1988-07-14'),(85326,'1960-09-16','Mohit','McConalogue','M','1990-08-11'),(85327,'1952-09-10','Susuma','Stellhorn','M','1989-11-29'),(85328,'1953-06-23','Kien','Kitsuregawa','F','1988-06-12'),(85329,'1957-08-21','Persi','Maginnis','F','1986-09-16'),(85330,'1961-09-16','Weicheng','Ravishankar','M','1990-12-18'),(85331,'1955-10-03','Sumant','Pashtan','F','1993-06-06'),(85332,'1961-12-16','Odoardo','Androutsos','F','1988-09-23'),(85333,'1954-03-09','Radhika','Suomi','M','1994-03-12'),(85334,'1958-08-09','Tetsushi','Atchley','M','1987-03-18'),(85335,'1955-12-31','Huai','Pulkowski','F','1993-04-18'),(85336,'1955-03-21','Turgut','Molberg','F','1998-05-22'),(85337,'1964-04-19','Leucio','Ressouche','F','1998-08-20'),(85338,'1952-04-19','Tru','Janetzko','F','1994-12-29'),(85339,'1959-09-24','Toshimitsu','Krider','F','1992-02-10'),(85340,'1961-11-08','Aleksandar','Kavraki','M','1991-10-14'),(85341,'1958-01-31','Paddy','Hofting','M','1985-02-11'),(85342,'1964-04-19','Taizo','Weedon','M','1988-03-23'),(85343,'1963-06-11','Flemming','Lamparter','M','1986-11-02'),(85344,'1954-06-13','Owen','Dayana','M','1987-12-20'),(85345,'1964-11-20','Mari','Maliniak','M','1985-04-25'),(85346,'1962-02-24','Gunilla','Kawashimo','M','1987-04-20'),(85347,'1952-06-30','Heeju','Prochazka','M','1986-04-04'),(85348,'1956-07-25','Sadun','Ferretti','M','1991-04-27'),(85349,'1963-08-26','Guenter','Jeansoulin','M','1986-03-06'),(85350,'1958-02-21','Phuoc','Rebaine','F','1993-06-18'),(85351,'1955-09-05','Conor','Passino','M','1992-11-16'),(85352,'1952-07-25','Fumitaka','Taubenfeld','F','1992-05-11'),(85353,'1952-05-17','Kien','Tasistro','F','1988-08-02'),(85354,'1960-05-26','Leon','Socorro','M','1989-10-09'),(85355,'1964-04-13','Adil','Berstel','M','1987-07-08'),(85356,'1960-10-18','Rimon','Hutton','M','1998-10-06'),(85357,'1964-06-18','Mohd','Petereit','F','1987-06-18'),(85358,'1962-05-17','Pranay','Plotkin','M','1990-05-24'),(85359,'1955-08-17','Rasiah','Spinelli','M','1990-06-09'),(85360,'1960-02-01','Renee','Kowalchuk','F','1990-01-12'),(85361,'1958-05-26','Erez','Kobara','M','1994-10-04'),(85362,'1962-09-02','Tonny','Duclos','F','1994-09-20'),(85363,'1955-05-31','Troy','Chartres','M','1989-06-17'),(85364,'1957-05-26','Hilari','Cherinka','M','1987-12-13'),(85365,'1963-02-11','Hideyuki','Alpay','M','1993-05-05'),(85366,'1957-07-07','Sasan','Jording','F','1988-06-26'),(85367,'1954-06-09','Shih','Rotem','F','1992-07-23'),(85368,'1959-05-10','Freyja','Anido','F','1994-01-11'),(85369,'1962-11-11','Munenori','Perna','F','1990-10-27'),(85370,'1955-07-11','Christoph','Willoner','M','1989-11-09'),(85371,'1952-10-14','Suebskul','Lanphier','F','1985-07-30'),(85372,'1963-08-03','Sugwoo','Wossner','F','1991-02-15'),(85373,'1964-04-17','Gennady','Ambroszkiewicz','M','1997-05-06'),(85374,'1952-03-07','Hairong','Herber','M','1987-05-05'),(85375,'1956-08-05','Wayne','Tomescu','M','1990-03-01'),(85376,'1953-04-27','Kien','Dalphin','M','1991-11-16'),(85377,'1954-11-23','Ishfaq','Vecchio','M','1986-04-25'),(85378,'1963-04-27','Toshimori','Ranka','M','1987-04-26'),(85379,'1958-12-13','Jeane','Pell','M','1987-08-21'),(85380,'1961-03-21','Jianhua','Wielonsky','F','1985-06-30'),(85381,'1961-09-01','Tetsushi','Yavatkar','F','1989-05-16'),(85382,'1964-01-01','Mang','Matzen','M','1993-11-14'),(85383,'1952-07-08','Bodo','Bergere','M','1989-07-12'),(85384,'1956-04-07','Sahrah','Macedo','F','1995-09-15'),(85385,'1954-05-18','Alper','Bennis','F','1986-03-24'),(85386,'1964-08-10','Utz','Fontan','M','1992-10-08'),(85387,'1963-11-15','Zijian','Shumilov','M','1989-03-31'),(85388,'1964-10-15','Mats','Kaelbling','M','1985-10-17'),(85389,'1963-05-24','Gilbert','Gruenwald','M','1991-11-04'),(85390,'1958-05-27','Sanjiv','Ananiadou','F','1985-04-04'),(85391,'1955-05-03','Aleksander','Glinert','M','1986-04-18'),(85392,'1954-09-13','Jeong','Terkki','F','1990-08-05'),(85393,'1962-06-14','Toong','Gide','M','1988-04-14'),(85394,'1953-08-31','Sastry','Conta','F','1987-10-20'),(85395,'1963-09-09','Kazuhisa','Maksimenko','M','1987-03-17'),(85396,'1957-11-07','Boriana','Byoun','F','1987-12-11'),(85397,'1961-05-04','Gaurav','Anandan','F','1986-12-25'),(85398,'1964-07-16','Leandro','Cardazo','M','1994-06-07'),(85399,'1955-09-12','Fei','Gomatam','M','1997-11-02'),(85400,'1960-11-12','Manibrata','Dalton','M','1987-10-07'),(85401,'1955-10-19','Petter','Ruemmler','M','1989-04-10'),(85402,'1964-10-30','Gino','Sadowsky','M','1995-10-22'),(85403,'1958-12-01','Adam','Swick','F','1989-07-26'),(85404,'1964-12-28','Isaac','Roison','M','1988-07-06'),(85405,'1960-05-27','Kokou','Dalton','M','1989-07-22'),(85406,'1953-07-27','Serap','Matzke','F','1986-05-08'),(85407,'1963-11-08','Adhemar','Terlouw','M','1991-02-11'),(85408,'1959-06-27','Vitaly','Erie','M','1999-08-25'),(85409,'1964-08-14','Krassimir','Schrooten','M','1985-05-26'),(85410,'1958-09-06','Hiroyasu','DasSarma','F','1985-10-09'),(85411,'1959-12-07','Qiwen','Levasseur','M','1991-11-03'),(85412,'1957-08-14','Bernd','Heuter','F','1985-04-30'),(85413,'1953-06-09','Eric','Validov','F','1992-02-21'),(85414,'1965-01-14','Chiradeep','Callaway','F','1999-01-19'),(85415,'1960-04-19','Tzu','Percebois','M','1997-10-29'),(85416,'1954-10-08','Haldun','Melton','M','1987-07-31'),(85417,'1952-07-02','Gadiel','Papsdorf','M','1990-06-24'),(85418,'1953-04-17','Tesuro','Swen','M','1993-03-03'),(85419,'1952-09-30','Abdulah','Takanami','M','1991-02-04'),(85420,'1958-03-11','Chenye','Vigier','M','1985-07-31'),(85421,'1964-09-15','Boalin','Sgarro','M','1993-01-24'),(85422,'1956-02-15','Jolita','Snyers','M','1987-08-25'),(85423,'1956-09-22','Xiaopeng','Marchesini','F','1986-03-08'),(85424,'1963-10-08','Tamiya','Morris','M','1989-10-29'),(85425,'1960-09-15','Florian','Besancenot','M','1987-08-26'),(85426,'1955-01-27','Carrsten','Luef','M','1991-03-07'),(85427,'1963-05-08','Branimir','Gewali','M','1986-10-22'),(85428,'1956-08-10','Indrajit','Thummel','F','1989-08-30'),(85429,'1962-11-20','Valeri','Setia','F','1991-11-17'),(85430,'1956-12-26','Duro','Apsitis','M','1995-08-15'),(85431,'1956-02-23','Jiann','Khalil','M','1989-07-01'),(85432,'1961-08-04','Marek','Anily','M','1989-05-18'),(85433,'1955-07-04','Eberhardt','Stanfel','F','1986-03-18'),(85434,'1961-11-24','Weiyi','Gini','F','1987-04-17'),(85435,'1959-02-13','Diederik','Baar','M','1988-07-17'),(85436,'1957-11-18','Pintsang','Taneja','M','1988-08-02'),(85437,'1955-01-12','Hatem','Hebden','M','1992-12-21'),(85438,'1961-06-25','Make','Boreale','F','1987-11-15'),(85439,'1955-04-29','Takahiro','Barbanera','M','1994-12-10'),(85440,'1956-02-13','Marjo','Birta','M','1995-01-13'),(85441,'1964-08-18','Peternela','Ressouche','M','1985-05-07'),(85442,'1963-08-03','Kenton','Cesareni','M','1993-02-12'),(85443,'1953-02-27','Ibibia','Uhrik','M','1990-05-08'),(85444,'1963-05-22','Bluma','Wilharm','M','1994-11-14'),(85445,'1965-01-09','Yongdong','Pollock','M','1997-11-21'),(85446,'1960-12-03','Jamaludin','Hmelo','F','1988-06-16'),(85447,'1953-12-15','Adil','Bugrara','F','1989-08-09'),(85448,'1957-02-27','Niclas','Levasseur','F','1989-07-31'),(85449,'1960-12-10','Manohar','Kusakabe','F','1993-03-26'),(85450,'1958-12-04','Shigehito','Huhdanpaa','M','1988-01-26'),(85451,'1952-06-22','Kinh','Baca','F','1990-02-17'),(85452,'1964-03-26','Mack','Pluym','F','1992-08-20'),(85453,'1954-05-14','Shir','Michaeli','M','1989-08-06'),(85454,'1959-10-02','Shalesh','Horswill','M','1988-12-25'),(85455,'1964-03-20','Oscal','Sadowsky','M','1999-03-27'),(85456,'1959-03-31','Jaber','Birsak','M','1992-08-18'),(85457,'1955-11-24','Gian','Edelhoff','M','1989-02-02'),(85458,'1959-10-03','Younwoo','Uludag','M','1991-12-27'),(85459,'1953-05-17','Odinaldo','Denny','M','1992-04-22'),(85460,'1963-08-01','Eberhardt','Marsiglia','M','1989-10-16'),(85461,'1954-06-11','Kwangjo','Angelopoulos','M','1990-07-20'),(85462,'1958-03-20','Ingmar','Peyn','M','1995-01-01'),(85463,'1952-08-10','Kyoichi','Picht','F','1988-10-11'),(85464,'1956-06-27','Shahar','Heinisuo','F','1994-05-10'),(85465,'1962-06-02','Goetz','Granlund','M','1992-04-25'),(85466,'1955-11-04','Uzi','Harllee','M','1994-11-11'),(85467,'1956-07-17','Mats','Taubman','M','1997-12-08'),(85468,'1956-12-13','Augustine','Peha','F','1994-09-02'),(85469,'1954-07-17','Sasan','Schmiedel','M','1988-06-23'),(85470,'1955-06-23','Domenick','Mahmud','F','1985-02-10'),(85471,'1961-03-27','Yolla','Nourani','M','1988-02-05'),(85472,'1959-03-06','Yuqun','Ratzlaff','M','1988-04-07'),(85473,'1958-03-18','Nevin','Veldwijk','M','1988-06-14'),(85474,'1960-08-08','Naraig','Rosca','M','1995-01-28'),(85475,'1964-08-08','Ulf','Dratva','M','1985-11-09'),(85476,'1958-11-08','Kazunori','Farrag','F','1986-08-30'),(85477,'1964-04-03','Weiwu','Deville','F','1986-09-19'),(85478,'1964-09-08','Ortrud','Ghandeharizadeh','F','1989-02-03'),(85479,'1956-11-26','Mads','Dredge','M','1995-08-14'),(85480,'1959-01-19','Shirish','Pargaonkar','M','1990-06-21'),(85481,'1957-09-19','Jouni','Monarch','M','1995-08-10'),(85482,'1961-10-19','Kamakshi','Cronau','F','1990-11-07'),(85483,'1954-03-16','Poorav','Bage','F','1990-10-05'),(85484,'1959-04-08','Girolamo','Itzfeldt','M','1985-06-29'),(85485,'1957-02-02','Janalee','Krychniak','F','1985-06-24'),(85486,'1956-12-31','Leah','Valette','M','1990-10-03'),(85487,'1960-09-29','Mong','Katalagarianos','F','1992-12-02'),(85488,'1962-06-15','Gritta','Atchley','F','1988-08-26'),(85489,'1953-02-27','Adas','Zwicker','M','1988-09-12'),(85490,'1955-11-01','Sanjai','Eldridge','M','1993-12-06'),(85491,'1960-11-15','Youssef','Bale','M','1986-11-29'),(85492,'1956-10-17','Sugwoo','Bressoud','M','1997-09-02'),(85493,'1964-05-21','Matt','Winter','M','1989-03-13'),(85494,'1953-07-25','Lech','Gulik','F','1985-08-16'),(85495,'1961-03-13','Dinah','Penz','M','1987-01-01'),(85496,'1953-10-10','Tianruo','Gajiwala','F','1989-02-09'),(85497,'1956-05-25','Douadi','Nitsch','F','1988-08-19'),(85498,'1961-04-28','Val','Barriga','F','1989-11-14'),(85499,'1963-03-11','Kellyn','Bahi','M','1996-12-30'),(85500,'1958-07-27','Yinghua','Rande','F','1996-07-09'),(85501,'1954-11-07','Kirk','Iacovou','M','1990-10-07'),(85502,'1954-11-25','Selwyn','Suomi','F','1993-03-02'),(85503,'1961-07-23','Duangkaew','Danlos','F','1989-08-18'),(85504,'1953-11-10','Ghassan','Streit','M','1987-11-08'),(85505,'1960-07-24','Mandell','Savasere','F','1990-01-16'),(85506,'1962-12-07','Indrajit','Uhrik','M','1996-03-16'),(85507,'1958-01-18','Angel','Binkley','F','1991-09-19'),(85508,'1957-03-05','Alois','Schusler','F','1997-01-05'),(85509,'1957-05-09','Haldun','Worfolk','M','1996-11-05'),(85510,'1959-04-13','Rutger','Ghemri','M','1993-09-10'),(85511,'1957-06-23','Uri','Ouhyoung','F','1986-12-02'),(85512,'1964-05-12','Kwun','Varker','M','1986-02-28'),(85513,'1955-09-15','Yagil','Spieker','M','1988-04-11'),(85514,'1960-10-05','Luigi','Conta','M','1992-04-09'),(85515,'1959-01-17','Jessie','Range','M','1994-08-01'),(85516,'1963-03-12','Kamran','Sudkamp','M','1997-09-29'),(85517,'1964-10-10','Alselm','Terlouw','M','1994-10-06'),(85518,'1960-12-27','Gad','Decaestecker','F','1993-10-08'),(85519,'1955-01-16','Honesty','Jervis','M','1990-07-05'),(85520,'1956-02-26','Makato','Sommen','M','1989-01-22'),(85521,'1953-11-17','Karsten','Schwaller','M','1991-08-02'),(85522,'1952-10-03','Atilio','Reinhard','F','1996-06-30'),(85523,'1952-04-02','Elvis','Chinin','M','1992-05-07'),(85524,'1954-02-17','Lillian','Tokunaga','F','1986-03-09'),(85525,'1953-01-05','Chenyi','Schlenzig','M','1986-01-24'),(85526,'1952-07-24','Tzvetan','Frolund','F','1987-12-19'),(85527,'1961-05-19','Shin','Socorro','F','1986-11-09'),(85528,'1959-04-29','Jianwen','Kropp','M','1987-07-16'),(85529,'1956-05-27','Clyde','Usery','M','1985-07-31'),(85530,'1953-11-18','Bezalel','Matzov','M','1990-05-24'),(85531,'1963-12-04','Serap','Bolotov','F','1988-01-21'),(85532,'1954-11-03','Jinxi','Imataki','F','1986-03-07'),(85533,'1962-07-05','Luisa','Luon','M','1993-08-26'),(85534,'1958-06-01','Zhensheng','Koblick','M','1987-06-01'),(85535,'1960-11-25','Shuho','Picaronny','M','1986-05-17'),(85536,'1964-04-30','Navid','Shimshoni','F','1998-10-13'),(85537,'1955-04-11','Tzu','Bernatsky','F','1986-03-26'),(85538,'1964-01-28','Adib','Angelov','M','1990-10-23'),(85539,'1955-11-19','Mayuko','Schiper','M','1990-02-22'),(85540,'1960-09-14','Girolamo','Honiden','M','1985-08-29'),(85541,'1958-10-27','Zhenhua','Veeraraghavan','F','1988-11-23'),(85542,'1961-05-31','Petter','Speek','M','1993-06-13'),(85543,'1958-08-13','Filipp','Neimat','F','1997-06-11'),(85544,'1958-05-03','Kwok','Marquardt','M','1985-03-27'),(85545,'1959-12-04','Chinya','Melter','F','1987-07-20'),(85546,'1956-03-16','Kwee','Pluym','M','1992-04-08'),(85547,'1956-08-31','Billie','Bauknecht','F','1985-05-12'),(85548,'1964-02-24','Yolla','Vuskovic','F','1997-12-18'),(85549,'1959-03-10','Volkmar','Levasseur','F','1985-04-06'),(85550,'1964-05-07','Gro','Peak','M','1987-11-12'),(85551,'1954-02-19','Mohit','Perry','M','1988-01-06'),(85552,'1955-11-20','Atilio','Perko','M','1985-09-06'),(85553,'1952-10-11','Pranas','Blokdijk','M','1992-09-12'),(85554,'1958-07-23','Cheong','Ermel','F','1985-09-01'),(85555,'1955-08-23','Parke','Morrow','M','1986-02-25'),(85556,'1958-04-24','Morris','Molenaar','F','1995-02-08'),(85557,'1953-01-19','Mayumi','Nivat','M','1990-10-31'),(85558,'1963-05-13','Odinaldo','Gelosh','F','1996-03-08'),(85559,'1960-04-27','Raimond','Perri','M','1988-08-25'),(85560,'1964-04-26','Uwe','Lambe','M','1991-09-25'),(85561,'1953-05-25','Gina','Cichocki','M','1994-12-15'),(85562,'1958-07-21','Bogdan','Landherr','F','1985-07-06'),(85563,'1961-09-08','Yunming','Grandbois','M','1995-10-08'),(85564,'1963-11-28','Basem','Baez','M','1988-04-08'),(85565,'1953-12-26','Aron','Hatcliff','M','1990-06-08'),(85566,'1964-09-24','Dannz','Imataki','M','1987-12-01'),(85567,'1962-08-30','Vidya','Schiper','M','1990-07-19'),(85568,'1957-08-23','Kankanahalli','Pillow','F','1998-03-29'),(85569,'1958-01-19','Etsuo','Brickell','F','1989-05-12'),(85570,'1955-09-27','Shigehito','Karlin','M','1986-04-05'),(85571,'1955-02-22','Jiong','Fabrizio','M','1998-11-02'),(85572,'1959-08-05','Tristan','Kushner','M','1986-07-09'),(85573,'1964-07-18','Bowen','Bellmore','M','1992-04-08'),(85574,'1958-08-10','Gunilla','Brendel','M','1985-05-05'),(85575,'1952-11-04','Kiyotoshi','Matzov','M','1986-06-03'),(85576,'1961-10-25','Shuzo','Rindone','F','1986-10-18'),(85577,'1954-01-21','Deniz','Sadowski','M','1988-04-14'),(85578,'1962-04-11','Boguslaw','Roisin','M','1985-08-20'),(85579,'1959-02-26','Thanasis','Litzler','M','1993-06-08'),(85580,'1963-06-02','Moty','Muniz','F','1988-09-05'),(85581,'1963-11-26','Jaber','Lanphier','M','1990-06-06'),(85582,'1961-08-15','Marsha','Clemencon','F','1995-11-25'),(85583,'1952-02-16','Sanjeeva','Hiyoshi','M','1985-06-18'),(85584,'1954-07-18','Shaowen','Malabarba','M','1990-11-20'),(85585,'1964-04-10','Yinlin','Baez','F','1987-07-21'),(85586,'1960-05-30','Constantino','Suwa','F','1986-08-25'),(85587,'1952-07-23','Naftaly','Schiettecatte','M','1987-11-26'),(85588,'1957-02-22','Berry','Hutter','F','1985-10-13'),(85589,'1953-05-25','Amstein','Bressoud','F','1985-12-13'),(85590,'1957-06-08','Abdelwaheb','Turnbull','M','1996-08-27'),(85591,'1956-06-13','Somnath','Motley','F','1985-12-21'),(85592,'1962-02-20','Moto','Kroft','F','1994-10-08'),(85593,'1963-06-27','Piyawadee','Worfolk','F','1993-11-14'),(85594,'1959-09-18','Hailing','Heusch','F','1985-10-13'),(85595,'1960-12-26','Shai','Sifakis','M','1995-10-10'),(85596,'1959-07-02','Reinhold','Ossenbruggen','F','1989-03-10'),(85597,'1955-04-06','Zeydy','Vernadat','F','1990-10-04'),(85598,'1957-08-17','Rosine','Farrel','M','1993-10-19'),(85599,'1959-05-26','Charmane','Angelov','F','1996-12-25'),(85600,'1959-01-01','Jianhua','Chimia','M','1987-02-19'),(85601,'1953-08-28','Huan','Ghelli','M','1992-06-30'),(85602,'1962-01-03','Henk','Apsitis','F','1996-11-20'),(85603,'1963-10-26','Supot','Chenney','F','1988-12-22'),(85604,'1959-09-03','Hiroyasu','Merlo','M','1993-10-19'),(85605,'1954-03-07','Zongyan','Emiris','M','1989-06-17'),(85606,'1953-07-10','Anwar','Engberts','F','1990-07-16'),(85607,'1952-06-16','Yucai','Hertweck','F','1988-02-05'),(85608,'1958-10-07','Xiaoheng','Spataro','M','1990-09-12'),(85609,'1955-03-30','Otmar','Benner','M','1986-05-12'),(85610,'1957-05-07','Kyoichi','Ariola','F','1985-04-26'),(85611,'1960-02-16','Poornachandra','Schonegge','M','1991-01-05'),(85612,'1958-08-18','Angus','Camurati','M','1987-07-11'),(85613,'1956-06-28','Ingmar','Brookner','M','1989-03-17'),(85614,'1961-11-22','Aiichiro','Strandh','M','1995-02-24'),(85615,'1961-03-15','Mototsugu','Kusalik','M','1989-09-17'),(85616,'1961-03-26','Masamitsu','Nishimukai','M','1985-08-14'),(85617,'1961-01-18','Krister','Gammage','M','1994-03-28'),(85618,'1960-05-31','Hitomi','Busillo','F','1992-06-20'),(85619,'1954-11-04','Bodo','Suessmith','F','1995-07-04'),(85620,'1953-01-05','Yoshinari','Chvatal','M','1988-12-30'),(85621,'1955-02-14','Steen','Peha','M','1987-09-19'),(85622,'1954-07-12','Berthier','Dengi','M','1985-02-04'),(85623,'1958-04-17','Mayumi','Harnett','M','1987-10-21'),(85624,'1955-07-11','Ayonca','Keustermans','M','1986-06-01'),(85625,'1954-05-04','Shaibal','Denna','M','1990-08-28'),(85626,'1957-03-04','Matt','Egerstedt','M','1993-12-18'),(85627,'1954-08-21','Turgut','Toyoshima','M','1996-08-27'),(85628,'1959-09-30','Vitali','Loncour','M','1996-11-23'),(85629,'1955-08-11','Hironobu','Barreiro','M','1990-06-15'),(85630,'1959-03-16','Gladys','Randt','M','1985-10-15'),(85631,'1952-06-23','Munehiro','Murtagh','M','1986-07-31'),(85632,'1962-03-04','Gudjon','Navazio','F','1991-08-23'),(85633,'1953-02-27','Salvador','Snedden','M','1987-04-30'),(85634,'1959-10-01','Patricio','Rubsam','M','1993-03-21'),(85635,'1962-05-17','Francoise','Thisen','M','1993-06-15'),(85636,'1961-07-28','Kiyokazu','Baer','M','1989-09-27'),(85637,'1961-10-14','Aron','Kriebel','M','1991-05-14'),(85638,'1959-07-15','Eldridge','Perez','M','1993-12-08'),(85639,'1957-12-22','Jackson','Bakhtari','F','1989-09-12'),(85640,'1957-01-15','Radhakrishnan','Denna','F','1987-01-18'),(85641,'1955-02-03','Breannda','Buescher','M','1987-05-10'),(85642,'1954-10-05','Breannda','Adachi','F','1986-04-29'),(85643,'1962-02-01','Gretta','Poehlman','F','1985-07-08'),(85644,'1956-03-05','Boalin','Thiran','M','1988-03-09'),(85645,'1952-12-16','Henk','Ashish','M','1985-10-25'),(85646,'1952-08-27','Remmert','Nittel','M','1993-12-20'),(85647,'1954-11-18','Kristian','Waymire','M','1985-11-25'),(85648,'1952-04-29','Shirish','Gyorkos','M','1991-07-20'),(85649,'1958-11-29','Xinglin','Demizu','F','1992-02-18'),(85650,'1962-08-14','Chandrasekaran','Strehl','M','1993-12-30'),(85651,'1954-10-21','Kristof','Reinhard','M','1995-10-12'),(85652,'1956-08-17','Takahira','Flowers','F','1991-04-14'),(85653,'1952-09-22','Tayeb','Rosis','M','1992-05-10'),(85654,'1954-11-02','Akeel','Kroll','M','1989-08-28'),(85655,'1954-07-16','Radhia','Figueira','M','1988-08-15'),(85656,'1953-12-16','Xinyu','Sundgren','M','1989-08-22'),(85657,'1956-11-02','Toshiki','Bednarek','M','1994-10-20'),(85658,'1960-07-17','Barton','Figueira','F','1986-10-09'),(85659,'1952-09-25','Somnath','Winter','M','1996-05-29'),(85660,'1963-03-24','Teiji','Veeraraghavan','F','1988-11-20'),(85661,'1954-09-05','Shaw','Piazza','M','1989-05-14'),(85662,'1956-05-24','Rosalyn','Jansch','F','1988-05-14'),(85663,'1961-12-21','Sakthirel','Beerel','M','1985-10-26'),(85664,'1960-03-22','Shaz','Pfau','F','1992-06-07'),(85665,'1963-05-21','Goncalo','Hitomi','F','1987-05-24'),(85666,'1958-04-13','Jingling','Pavlopoulou','M','1988-01-16'),(85667,'1959-08-02','Flemming','Kilgore','F','1994-01-09'),(85668,'1956-01-25','Branimir','Kambil','M','1992-08-31'),(85669,'1954-09-01','Yishay','Denis','M','1987-04-12'),(85670,'1960-07-14','Sasan','Malinowski','M','1989-03-16'),(85671,'1955-11-06','Nathan','Kobuchi','M','1997-09-10'),(85672,'1961-06-02','Parto','Renear','M','1994-07-09'),(85673,'1954-12-27','Susanta','Ramaiah','M','1992-11-06'),(85674,'1959-10-16','Hailing','Dehkordi','F','1987-11-26'),(85675,'1955-01-12','Ziya','Spell','M','1987-05-04'),(85676,'1960-11-22','Nitsan','Sessa','M','1985-05-25'),(85677,'1952-06-02','Kristina','Jervis','M','1991-04-29'),(85678,'1957-12-19','Arra','Luca','M','1992-11-06'),(85679,'1957-07-25','JoAnna','Velasco','M','1993-02-03'),(85680,'1955-10-27','Otmar','Colorni','F','1985-02-12'),(85681,'1961-11-20','Yongmao','Conti','M','1986-06-15'),(85682,'1963-05-02','Vidar','Turnbull','M','1999-05-07'),(85683,'1956-09-02','Vitaly','Vidya','M','1997-08-29'),(85684,'1957-12-28','Adhemar','Spell','F','1990-03-15'),(85685,'1957-08-16','Kokou','Sichman','F','1986-08-20'),(85686,'1952-06-20','Vasilis','Larfeldt','F','1991-06-29'),(85687,'1952-05-19','Mary','Hammerschmidt','M','1990-06-26'),(85688,'1961-04-28','Ferdinand','Monkewich','M','1985-06-16'),(85689,'1958-12-25','Vitaly','Georg','M','1987-10-08'),(85690,'1960-10-25','Stein','Kropf','F','1995-03-15'),(85691,'1962-11-24','Kwangyoen','Molberg','M','1987-12-23'),(85692,'1953-04-05','Marin','Petersohn','M','1987-11-06'),(85693,'1960-10-16','Kensei','Dulay','M','1985-08-28'),(85694,'1960-09-19','Mang','Sankaranarayanan','F','1990-03-13'),(85695,'1961-10-13','Barton','Rossi','M','1987-08-30'),(85696,'1953-06-23','Wuxu','Mitzlaff','M','1985-10-17'),(85697,'1959-08-20','Toshimi','Figueira','M','1991-11-04'),(85698,'1952-04-14','True','Thibadeau','M','1989-11-15'),(85699,'1960-07-17','Bojan','Kugler','F','1985-03-03'),(85700,'1961-09-18','Lech','Nishimukai','M','1986-02-04'),(85701,'1962-07-16','Babette','Anily','M','1991-03-31'),(85702,'1965-01-04','Udi','Merks','M','1987-08-22'),(85703,'1958-05-29','Marit','Angot','M','1995-01-11'),(85704,'1962-11-09','Maha','Matzat','M','1997-08-29'),(85705,'1952-08-02','Kellie','Codenie','F','1994-08-08'),(85706,'1955-11-14','Adit','Lukaszewicz','M','1991-11-27'),(85707,'1963-04-25','Subhash','Gecsei','M','1997-10-18'),(85708,'1955-12-28','Steen','Otillio','M','1986-08-30'),(85709,'1963-01-19','Mircea','Grospietsch','F','1992-01-29'),(85710,'1956-10-21','Bojan','Nitsche','F','1987-03-15'),(85711,'1955-04-07','Alexius','Lupu','M','1989-08-07'),(85712,'1956-11-29','Fumitake','Conte','M','1992-06-25'),(85713,'1962-07-20','Sampalli','Zhiwei','M','1985-04-01'),(85714,'1957-08-27','Oldrich','Cmelik','M','1985-04-03'),(85715,'1959-03-29','Avishai','Katalagarianos','F','1993-10-30'),(85716,'1952-09-02','Kayoko','Klassen','M','1993-07-12'),(85717,'1959-11-26','Arumugam','Picel','F','1987-05-31'),(85718,'1952-02-18','Dinkar','Skafidas','F','1992-06-20'),(85719,'1954-02-04','Satosi','Rosti','M','1988-09-04'),(85720,'1953-10-14','Guadalupe','Bojadziev','F','1993-11-24'),(85721,'1959-01-19','Filipe','Bernatsky','M','1993-06-25'),(85722,'1957-03-28','Nathalie','Makrucki','F','1995-05-12'),(85723,'1960-09-24','Deniz','Peir','F','1993-02-02'),(85724,'1957-06-28','Shai','Range','F','1992-05-11'),(85725,'1953-07-08','Khedija','Candan','M','1986-08-16'),(85726,'1954-04-12','Erzsebet','Kroft','M','1990-06-04'),(85727,'1961-01-17','Emdad','Rikino','F','1993-05-13'),(85728,'1960-09-18','Nirmal','Furedi','M','1993-08-14'),(85729,'1952-08-28','Oscar','Lieberherr','F','1997-06-11'),(85730,'1955-12-19','Yucel','Velasco','F','1996-09-08'),(85731,'1963-12-24','Weiwu','Baba','M','1991-07-16'),(85732,'1961-09-15','Mark','Rodier','F','1989-04-13'),(85733,'1962-11-12','Arunas','Braunschweig','F','1988-04-01'),(85734,'1959-05-16','Zeydy','Marakhovsky','F','1990-04-13'),(85735,'1956-01-24','Zdislav','Mullainathan','F','1987-04-17'),(85736,'1957-01-09','Mooi','Oppitz','M','1990-06-14'),(85737,'1957-08-19','Martien','Huxford','M','1990-11-06'),(85738,'1959-01-27','Vidya','Streng','F','1985-08-31'),(85739,'1952-09-28','Fumino','Benzaken','F','1985-09-15'),(85740,'1964-03-23','Syozo','Kolinko','M','1990-08-08'),(85741,'1953-04-04','Anyuan','Wallrath','M','1992-04-02'),(85742,'1960-09-22','Georg','Masamoto','F','1993-03-29'),(85743,'1952-08-21','Ramalingam','Wissmann','M','1988-01-24'),(85744,'1962-11-03','Bouchung','Papadias','F','1989-03-05'),(85745,'1958-08-16','Valter','Antonakopoulos','F','1992-03-30'),(85746,'1962-04-02','Berni','Cincotta','F','1997-11-05'),(85747,'1954-10-20','Nathalie','Vingron','M','1990-05-21'),(85748,'1958-04-09','Yuuichi','Benzaken','F','1987-04-05'),(85749,'1958-04-28','Breannda','Ratnaker','M','1990-11-24'),(85750,'1963-01-27','Ingemar','Wendorf','M','1985-05-24'),(85751,'1962-11-05','Selwyn','Madeira','F','1989-12-19'),(85752,'1964-12-19','Gor','Parveen','M','1987-05-28'),(85753,'1956-12-30','Snehasis','Coors','F','1988-09-16'),(85754,'1961-05-23','Fuqing','Driscoll','M','1990-01-24'),(85755,'1954-08-03','Aloys','Ozeri','F','1985-06-01'),(85756,'1954-08-28','Aemilian','Waleschkowski','F','1989-01-27'),(85757,'1953-06-21','Kannan','Bach','F','1987-06-07'),(85758,'1956-01-15','Jahangir','Grandbois','F','1989-06-27'),(85759,'1958-10-06','Navid','Nitsche','M','1990-10-14'),(85760,'1955-08-24','Boriana','Trumbly','M','1985-10-07'),(85761,'1954-11-13','Kazuyasu','Hofting','M','1987-11-12'),(85762,'1962-06-20','Shushma','Blokdijk','M','1989-11-08'),(85763,'1962-10-17','Zhiguo','Rothenberg','M','1987-03-05'),(85764,'1960-12-28','Sadun','Ducloy','F','1991-12-08'),(85765,'1964-07-04','Zhilian','Anido','M','1988-12-19'),(85766,'1955-07-04','Mitchel','Whittlesey','M','1992-02-27'),(85767,'1963-10-08','Aleksandar','VanScheik','M','1987-05-30'),(85768,'1953-01-30','Gaurav','Baez','F','1991-02-04'),(85769,'1958-12-16','Mayumi','Gilg','F','1985-11-17'),(85770,'1958-10-30','Lena','Gronowski','M','1992-06-07'),(85771,'1961-12-14','Kendra','Zumaque','F','1991-12-10'),(85772,'1956-05-04','Zhiwei','Simkin','F','1993-07-04'),(85773,'1962-02-19','Zeydy','Heuser','F','1994-06-06'),(85774,'1964-09-21','Apostol','Leonhardt','M','1995-08-25'),(85775,'1955-04-04','Georgy','Engberts','M','1987-10-28'),(85776,'1953-12-13','Dante','Reutenauer','F','1985-05-01'),(85777,'1959-10-29','Shrikanth','Kamble','F','1985-11-29'),(85778,'1963-05-29','Bernt','Babb','M','1986-05-31'),(85779,'1957-04-28','Gadiel','Wolniewicz','M','1990-04-14'),(85780,'1956-03-04','Luisa','Yemenis','M','1994-09-23'),(85781,'1954-07-22','Jaihie','Speel','M','1993-03-14'),(85782,'1957-04-11','Radoslaw','Akiyama','M','1990-01-17'),(85783,'1952-10-12','Basim','Servi','M','1993-03-19'),(85784,'1953-04-23','Nechama','Cronau','M','1985-12-26'),(85785,'1962-02-09','Patricio','Heyers','M','1988-02-14'),(85786,'1952-07-20','Rafail','Chaudhuri','F','1988-09-24'),(85787,'1962-07-17','Youngkon','Kugler','M','1986-06-24'),(85788,'1953-08-31','Khaled','Streng','M','1987-05-12'),(85789,'1952-05-21','Honesty','Paludetto','M','1997-03-26'),(85790,'1961-04-25','Adil','Ranft','F','1986-08-30'),(85791,'1953-09-07','Geraldo','Rosenbaum','F','1994-06-18'),(85792,'1962-08-09','Weicheng','Schrooten','M','1985-03-10'),(85793,'1962-10-22','Manu','Zweizig','M','1992-06-04'),(85794,'1958-07-15','Ennio','Fadgyas','M','1987-09-27'),(85795,'1960-11-11','Lobel','Kornyak','M','1994-08-15'),(85796,'1955-08-23','Honglan','Boissier','M','1986-04-15'),(85797,'1964-07-31','Yuichiro','Brendel','F','1992-03-12'),(85798,'1963-08-11','Constantino','Bottner','F','1990-03-05'),(85799,'1953-09-12','Radhika','Parveen','M','1985-12-14'),(85800,'1959-09-09','Chuanyi','Demos','M','1994-08-12'),(85801,'1959-10-13','Vojin','Hinsberger','M','1991-11-05'),(85802,'1952-11-29','Luisa','Neimat','M','1992-12-01'),(85803,'1964-01-02','Pasqua','Perez','F','1997-10-19'),(85804,'1957-09-25','Kwun','Casley','M','1994-02-08'),(85805,'1953-02-18','Mack','Nyanchama','M','1986-11-26'),(85806,'1953-05-15','Jiafu','Porenta','F','1990-10-30'),(85807,'1955-02-05','Lalit','Majewski','M','1985-04-24'),(85808,'1955-01-24','Unal','Kermarrec','F','1994-03-03'),(85809,'1958-12-16','Guttorm','Szemeredi','F','1985-11-10'),(85810,'1959-04-23','Ziyad','Hoppenstand','M','1990-07-31'),(85811,'1955-11-06','Dayanand','Bain','F','1988-08-06'),(85812,'1953-07-17','Seshu','Erbe','F','1985-09-21'),(85813,'1963-09-14','Dines','Swift','F','1988-01-30'),(85814,'1960-11-30','Saeed','Dengi','M','1985-10-30'),(85815,'1959-05-13','Tomofumi','Markovitch','F','1989-10-28'),(85816,'1958-10-06','Alejandro','Wossner','M','1989-06-09'),(85817,'1964-11-30','Danil','Rehfuss','F','1987-01-21'),(85818,'1953-04-17','Kauko','Bharadwaj','M','1995-02-09'),(85819,'1953-08-08','Gio','Benaini','M','1995-08-01'),(85820,'1958-11-22','Jiafu','Shanbhogue','F','1986-07-26'),(85821,'1963-06-04','Marjo','Rabehasaina','M','1992-10-30'),(85822,'1962-07-15','Niclas','Zobel','M','1991-11-16'),(85823,'1957-06-22','Dekang','Birnbaum','M','1986-12-25'),(85824,'1960-07-11','Slavian','Pintelas','F','1989-06-19'),(85825,'1955-11-13','Hongzhu','Zedlitz','F','1988-10-12'),(85826,'1955-06-07','Shaibal','Bale','M','1991-01-23'),(85827,'1954-01-30','Basant','Schach','M','1988-01-19'),(85828,'1957-06-20','Zita','Bharadwaj','F','1990-12-01'),(85829,'1960-08-06','Martien','Tsukune','M','1987-11-10'),(85830,'1955-03-30','Valter','Frezza','M','1993-04-08'),(85831,'1960-03-28','Ymte','Cunliffe','F','1989-01-24'),(85832,'1961-04-13','Lucian','Soloway','M','1994-07-25'),(85833,'1964-03-26','Ibibia','Fargier','F','1985-03-05'),(85834,'1959-08-30','Aiman','Tempesti','M','1990-08-27'),(85835,'1952-03-28','Pantung','Gyorkos','M','1985-10-25'),(85836,'1963-05-25','Badri','Cyne','F','1988-07-26'),(85837,'1957-01-04','Gonzalo','Bhattacharjee','M','1996-09-01'),(85838,'1962-03-16','Vishwani','Prenel','M','1988-10-24'),(85839,'1958-05-03','Przemyslawa','McFarlin','M','1989-01-10'),(85840,'1954-01-13','Kazuhiko','Reinhart','M','1986-05-14'),(85841,'1958-03-31','Florina','Hooghiemstra','M','1987-06-28'),(85842,'1953-07-31','Naftaly','Pews','F','1988-04-25'),(85843,'1962-03-11','Breannda','Snyers','F','1993-09-30'),(85844,'1957-07-20','Kazunori','Kropp','M','1987-09-25'),(85845,'1963-01-08','Phillip','Poujol','M','1985-04-19'),(85846,'1954-01-10','Halsur','Erol','F','1990-01-10'),(85847,'1964-12-07','Vesna','Demizu','F','1986-06-18'),(85848,'1963-08-23','Xinyu','Gulla','M','1989-10-20'),(85849,'1964-05-04','Lech','dAstous','F','1987-12-08'),(85850,'1952-05-01','Leszek','Usdin','M','1988-02-20'),(85851,'1961-03-25','Zejun','Molberg','M','1991-03-30'),(85852,'1964-09-24','Florina','Weedon','M','1987-12-06'),(85853,'1957-09-21','Toshimitsu','Zhiwei','F','1986-02-19'),(85854,'1960-04-02','Munehiro','Speel','M','1989-06-11'),(85855,'1959-01-23','Rildo','Przulj','M','1990-09-14'),(85856,'1959-02-23','Bogdan','Cangellaris','F','1991-08-29'),(85857,'1963-04-05','Shigehiro','Plump','M','1989-03-26'),(85858,'1958-02-03','Marsha','Nyrup','F','1985-04-10'),(85859,'1953-08-26','Shmuel','Melichar','M','1996-09-03'),(85860,'1956-11-19','Moriyoshi','Gire','F','1987-11-26'),(85861,'1952-10-26','Roselyn','Reeker','M','1987-07-04'),(85862,'1959-09-03','Vugranam','Leonhardt','M','1988-02-07'),(85863,'1954-02-23','Moheb','Pettey','F','1996-06-04'),(85864,'1962-08-09','Sasan','Sidhu','M','1988-05-06'),(85865,'1954-02-17','Vidar','Mitina','M','1985-12-08'),(85866,'1955-06-11','Dinkar','Baek','F','1987-03-23'),(85867,'1964-05-30','Vasiliy','Stiles','M','1990-05-16'),(85868,'1960-01-28','Shaw','Bouloucos','F','1990-02-18'),(85869,'1958-01-01','Chenye','Rahier','M','1988-01-28'),(85870,'1960-05-09','Douadi','Asser','F','1986-06-02'),(85871,'1964-05-04','Dines','Emden','M','1991-02-08'),(85872,'1953-08-03','Suebskul','dAstous','M','1991-03-06'),(85873,'1959-12-09','Kirk','Serna','F','1994-03-08'),(85874,'1965-01-30','Pasqua','Taubman','F','1986-06-23'),(85875,'1957-11-02','Ghassan','Chepyzhov','M','1995-08-16'),(85876,'1952-11-18','Kellyn','Merks','M','1987-02-23'),(85877,'1960-12-09','Renny','Lubachevsky','M','1986-05-23'),(85878,'1955-06-25','Franziska','Murtagh','M','1989-07-16'),(85879,'1956-07-17','Ishfaq','Swiss','M','1994-09-19'),(85880,'1964-10-18','Mitchel','Przulj','M','1991-03-28'),(85881,'1959-02-09','Hironoby','Glinert','F','1985-10-08'),(85882,'1960-08-17','Sergi','Lamma','M','1990-10-20'),(85883,'1953-01-14','Takahito','Reghbati','M','1988-11-14'),(85884,'1953-05-25','Younwoo','Birge','M','1997-09-26'),(85885,'1960-03-25','Nevio','Lodder','M','1994-04-04'),(85886,'1964-05-23','Woody','Ghalwash','M','1991-01-14'),(85887,'1957-04-27','Yaghout','Lenart','M','1989-03-09'),(85888,'1961-06-17','Jianhao','Nyrup','M','1988-01-28'),(85889,'1952-03-23','Foong','Wilharm','F','1992-04-22'),(85890,'1963-07-20','Luise','Albarhamtoshy','F','1995-05-19'),(85891,'1960-08-23','Yahiko','Motley','M','1988-11-17'),(85892,'1954-01-08','Rasikan','Binkley','F','1987-07-21'),(85893,'1962-11-25','Barun','Spinelli','M','1992-06-20'),(85894,'1955-05-31','Teunis','Eugenio','M','1987-08-30'),(85895,'1954-01-14','Sanjit','Heiserman','M','1990-12-04'),(85896,'1958-06-20','Zorica','Cromarty','M','1985-09-24'),(85897,'1960-01-08','Uno','Demke','M','1997-11-18'),(85898,'1958-05-25','Hideo','Iivonen','M','1994-08-21'),(85899,'1954-01-02','Chinhyun','Zaiane','F','1988-08-02'),(85900,'1964-09-20','Yechezkel','Nivat','F','1987-12-20'),(85901,'1952-04-08','Tommaso','Hagimont','M','1985-12-11'),(85902,'1957-06-03','Dietrich','Lorho','M','1987-03-14'),(85903,'1960-12-10','Adas','Brandsma','F','1986-09-27'),(85904,'1961-06-03','Guangming','Rosar','M','1985-12-22'),(85905,'1960-02-20','Heng','Krohm','F','1986-02-28'),(85906,'1962-12-04','Alagu','Bressoud','F','1988-12-03'),(85907,'1961-02-17','Pranay','Czaja','F','1988-04-22'),(85908,'1960-06-20','Sukumar','Ulupinar','F','1986-09-26'),(85909,'1952-04-18','Billur','DiGiano','F','1994-04-12'),(85910,'1955-02-28','Nishit','Lemarechal','M','1985-08-09'),(85911,'1961-01-12','Hyuckchul','Akazan','F','1986-10-20'),(85912,'1958-01-04','Tsz','Glowinski','F','1986-12-09'),(85913,'1955-05-27','Anwar','Rehfuss','M','1986-01-22'),(85914,'1953-09-27','Gurbir','Cmelik','M','1992-10-26'),(85915,'1963-10-24','Pasqua','Carrera','F','1993-02-25'),(85916,'1960-12-30','Matt','Zwicker','F','1987-11-27'),(85917,'1953-09-30','Fayez','Kaminger','M','1998-12-07'),(85918,'1959-10-06','Makato','Azevdeo','F','1992-03-03'),(85919,'1957-12-04','Beshir','Naudin','M','1992-02-05'),(85920,'1955-06-09','Bernardo','Mahmud','F','1994-09-11'),(85921,'1953-07-07','Shin','Puoti','F','1986-07-23'),(85922,'1962-07-31','Miquel','Yavatkar','M','1991-06-19'),(85923,'1956-10-08','Odoardo','Candan','M','1988-07-15'),(85924,'1954-02-08','Gita','Menhardt','F','1986-04-11'),(85925,'1964-09-30','Premal','Caine','M','1991-08-27'),(85926,'1960-01-26','Aria','Murthy','M','1990-06-27'),(85927,'1959-01-23','Subhada','Kavanagh','M','1987-09-12'),(85928,'1958-10-12','Vasiliy','Schrooten','F','1986-06-08'),(85929,'1953-06-12','Jaihie','Ashish','F','1989-08-03'),(85930,'1959-05-28','Cedric','Nitta','F','1992-09-21'),(85931,'1963-11-21','Hilary','Rosay','F','1994-06-17'),(85932,'1962-02-27','Seongbae','Pramanik','M','1985-12-18'),(85933,'1957-08-01','Srinidhi','Madeira','M','1996-12-17'),(85934,'1957-08-13','Arif','Schapiro','M','1991-12-24'),(85935,'1961-12-15','Florian','Stemann','F','1988-02-14'),(85936,'1957-07-08','Almudena','Lorie','F','1993-07-13'),(85937,'1958-12-01','Susanne','Ghandeharizadeh','F','1990-06-17'),(85938,'1960-10-15','Hercules','Heemskerk','M','1992-11-25'),(85939,'1954-09-06','Xinyu','Schlegelmilch','M','1986-12-03'),(85940,'1956-06-22','Seshu','Rodiger','M','1992-03-01'),(85941,'1954-11-07','Sampalli','Lunt','M','1986-07-23'),(85942,'1953-05-26','Jaber','Sankaranarayanan','M','1987-05-23'),(85943,'1953-05-12','Mihalis','Yavatkar','M','1991-10-08'),(85944,'1964-08-21','Mong','Garigliano','M','1996-01-02'),(85945,'1964-10-05','Vasilii','Pleszkun','F','1993-01-01'),(85946,'1960-06-02','Zhiwei','Baca','M','1989-07-13'),(85947,'1958-09-12','Divier','Baaz','F','1993-07-25'),(85948,'1964-10-20','Somnath','Valiente','M','1988-02-06'),(85949,'1955-04-01','Thodoros','Penttonen','M','1985-11-02'),(85950,'1952-10-26','Feixiong','Magalhaes','F','1992-11-10'),(85951,'1960-07-08','Armond','Chinin','M','1988-03-05'),(85952,'1960-12-25','Sudharsan','Ashish','M','1990-04-08'),(85953,'1956-02-04','Mountaz','Kroon','M','1990-03-11'),(85954,'1957-08-22','Shahaf','Lally','F','1990-09-26'),(85955,'1963-06-18','Monique','Blokdijk','F','1991-06-25'),(85956,'1953-01-23','Premsyl','Syrotiuk','F','1988-03-06'),(85957,'1961-08-25','Duangkaew','Karcich','M','1985-02-23'),(85958,'1954-05-24','Fusako','Vadhan','M','1986-12-05'),(85959,'1962-11-16','Jordanka','Kushner','F','1991-04-08'),(85960,'1964-10-25','Jaber','Tyugu','F','1989-04-06'),(85961,'1963-06-27','Rimli','Neimat','M','1993-01-09'),(85962,'1960-04-21','Hironoby','Alblas','M','1998-03-03'),(85963,'1952-02-18','Yucel','Falco','M','1989-05-09'),(85964,'1963-01-04','Yaghout','Skafidas','F','1988-06-12'),(85965,'1961-04-07','Tsz','Teitelbaum','M','1995-10-31'),(85966,'1956-02-19','Rosalie','Miara','M','1986-09-07'),(85967,'1956-12-08','Huiqun','Mellouli','M','1985-08-17'),(85968,'1955-10-02','Idoia','Lorch','M','1986-12-27'),(85969,'1960-08-18','Oscal','Peyn','F','1998-12-17'),(85970,'1958-06-09','Youngkon','Reutenauer','M','1992-09-14'),(85971,'1959-01-17','Tetsushi','Heystek','M','1986-08-11'),(85972,'1963-07-20','Sadok','Koprowski','F','1995-08-27'),(85973,'1958-01-09','Poornachandra','Brlek','M','1987-07-13'),(85974,'1964-09-11','Adil','Kusalik','M','1989-03-13'),(85975,'1963-03-06','Maja','Lieblein','M','1989-05-29'),(85976,'1957-07-04','Constantijn','Oaver','F','1985-09-19'),(85977,'1953-03-31','Gay','Nannarelli','M','1990-02-26'),(85978,'1959-06-23','Sashi','Argence','M','1988-11-27'),(85979,'1959-09-22','Uinam','Leaver','F','1986-01-30'),(85980,'1955-10-30','Khalil','Marwedel','M','1989-01-01'),(85981,'1952-06-10','Moie','Swen','M','1990-05-08'),(85982,'1956-08-29','Shuichi','Couchot','F','1996-10-02'),(85983,'1962-01-28','Caolyn','Vickson','M','1992-02-12'),(85984,'1963-02-22','Shietung','McClurg','M','1988-03-06'),(85985,'1961-02-12','Arunachalam','Hebden','M','1986-08-06'),(85986,'1958-01-04','Sugwoo','Shihab','M','1990-07-08'),(85987,'1961-02-16','Moti','Schwaller','M','1985-07-08'),(85988,'1952-05-19','Aiichiro','Brlek','M','1985-06-06'),(85989,'1962-08-26','Shooichi','McDermid','F','1988-07-14'),(85990,'1952-08-08','Saeko','Jakobus','M','1988-01-30'),(85991,'1957-10-28','Tayeb','Bresenham','F','1985-11-10'),(85992,'1961-09-30','Kensei','Geffroy','M','1992-08-03'),(85993,'1962-07-11','Jinxi','Bael','F','1985-08-03'),(85994,'1963-05-21','Heather','Kavanagh','M','1988-03-09'),(85995,'1959-02-23','Oguz','Bressoud','F','1990-09-05'),(85996,'1960-11-18','Youngkon','Khasidashvili','M','1987-12-30'),(85997,'1962-05-12','Nimmagadda','Terekhov','M','1992-09-29'),(85998,'1964-10-17','Uma','Lundstrom','M','1986-02-26'),(85999,'1955-03-16','Arch','Dymetman','F','1987-07-21'),(86000,'1964-09-15','Mohua','Nitsch','F','1986-05-09'),(86001,'1964-07-13','Cathie','Msuda','F','1989-06-20'),(86002,'1964-07-10','Hongzue','Thummel','M','1986-11-25'),(86003,'1953-08-20','Khaled','Zielinski','F','1988-02-21'),(86004,'1963-04-24','Zhigen','Navazio','M','1989-01-15'),(86005,'1952-11-21','Sahrah','Samarati','F','1985-12-26'),(86006,'1959-08-22','Ferdinand','Ginesta','M','1989-10-20'),(86007,'1963-08-24','Goo','Koblick','M','1989-10-01'),(86008,'1959-01-24','Cordelia','Bamford','M','1988-11-12'),(86009,'1962-11-02','Narain','Henseler','M','1989-07-06'),(86010,'1961-11-07','Sushant','Verhaegen','M','1986-11-07'),(86011,'1954-07-10','Leen','Bahr','F','1991-12-01'),(86012,'1962-08-19','Adil','Rosar','M','1988-11-26'),(86013,'1960-07-31','Bikash','Poehlman','F','1990-02-27'),(86014,'1953-04-16','Maris','Zeilberger','M','1985-04-16'),(86015,'1963-07-27','Erez','Gini','M','1986-07-06'),(86016,'1952-07-25','Eldridge','Compeau','F','1986-01-15'),(86017,'1961-02-22','Filipp','Middleton','M','1992-02-14'),(86018,'1952-03-18','Hideyuki','Wossner','F','1992-02-01'),(86019,'1954-09-26','Monique','Mitsuhashi','M','1991-04-13'),(86020,'1964-03-31','Jenwei','Trogemann','M','1987-05-10'),(86021,'1962-03-09','Leif','Strooper','M','1990-03-22'),(86022,'1958-12-18','Sastry','Bresenham','F','1991-06-17'),(86023,'1955-06-03','Yuqun','Braunschweig','F','1986-09-30'),(86024,'1953-05-25','Gina','Pulkowski','F','1992-04-02'),(86025,'1963-04-21','Shuky','Middleton','M','1989-01-08'),(86026,'1964-02-05','Abdelkader','Salinas','M','1985-05-24'),(86027,'1953-01-10','Rajmohan','Ariola','M','1998-03-21'),(86028,'1957-10-15','Wonhee','Knightly','M','1991-06-27'),(86029,'1952-02-03','Yuguang','Cronau','F','1988-05-29'),(86030,'1962-11-29','Berna','Hertweck','F','1989-10-12'),(86031,'1955-02-04','Kensyu','Gill','M','1994-12-12'),(86032,'1964-10-10','Shigeu','Homond','M','1991-09-10'),(86033,'1958-08-10','Richard','Smailagic','F','1986-08-10'),(86034,'1957-08-09','Shirish','Asrin','M','1990-10-13'),(86035,'1956-11-29','Khalil','Mungall','M','1987-01-15'),(86036,'1955-02-02','Kazuhide','Bierman','M','1990-04-23'),(86037,'1952-06-11','Khaled','Badache','F','1988-04-09'),(86038,'1953-02-11','Haldun','Flanders','M','1994-06-01'),(86039,'1958-07-15','Gritta','Boudaillier','M','1989-07-30'),(86040,'1960-10-12','Kokou','Pokrovskii','F','1989-10-17'),(86041,'1963-01-31','Zhigen','Maquelin','M','1993-08-09'),(86042,'1952-12-28','Juyoung','Gronowski','M','1988-04-30'),(86043,'1964-04-21','Masali','Weedon','F','1995-09-14'),(86044,'1961-05-11','Toshimori','Denis','M','1994-01-22'),(86045,'1952-07-08','Leah','Kavanagh','M','1988-03-09'),(86046,'1963-02-15','Sachem','Hardjono','M','1993-01-25'),(86047,'1953-10-29','Ebru','Suppi','M','1988-04-20'),(86048,'1956-03-18','Matk','Reistad','M','1988-09-29'),(86049,'1961-08-11','Hilary','Stavenow','F','1986-07-08'),(86050,'1961-09-04','Alenka','Garnick','F','1987-09-13'),(86051,'1964-08-02','Hatsukazu','Bale','M','1994-01-17'),(86052,'1954-11-20','Hidekazu','Badache','M','1986-01-26'),(86053,'1961-12-05','Ohad','Welham','M','1987-11-20'),(86054,'1953-08-03','Conor','Jiafu','M','1996-12-08'),(86055,'1958-01-08','Denis','Gaughan','M','1986-09-01'),(86056,'1961-04-16','Jiang','Hiyoshi','M','1994-08-17'),(86057,'1963-03-04','Keung','Mayerwieser','M','1998-06-29'),(86058,'1960-01-12','Almudena','Raney','F','1987-10-25'),(86059,'1964-03-01','Goo','Warwick','F','1988-08-16'),(86060,'1953-11-01','Arvind','Luce','M','1985-10-06'),(86061,'1962-07-14','Shigeo','Lukaszewicz','M','1990-11-15'),(86062,'1955-06-08','Zengping','Anido','M','1988-05-30'),(86063,'1955-06-25','Bilhanan','Farrow','M','1992-10-18'),(86064,'1953-06-22','Aiichiro','Negoita','M','1991-09-29'),(86065,'1955-09-02','Suebskul','Fetvedt','M','1987-01-27'),(86066,'1954-06-17','Marl','Shackel','M','1991-04-04'),(86067,'1953-10-12','Zhilian','Oxman','F','1989-01-26'),(86068,'1952-12-03','Anneke','Harnett','M','1986-08-29'),(86069,'1963-02-03','Byong','Himler','F','1993-01-13'),(86070,'1952-09-28','Diederik','Restivo','M','1985-07-23'),(86071,'1955-07-17','Premsyl','Kavvadias','M','1987-05-16'),(86072,'1962-10-14','Vishv','Pashtan','M','1996-05-27'),(86073,'1953-01-11','Moni','Aseltine','M','1993-08-25'),(86074,'1955-06-15','Susanne','Zirintsis','F','1988-05-07'),(86075,'1959-02-06','Poorav','Cooman','M','1992-05-26'),(86076,'1958-01-19','Emdad','Barinka','M','1987-08-09'),(86077,'1961-01-13','Uinam','Falck','F','1987-03-09'),(86078,'1961-09-30','Kellie','Lovengreen','F','1992-03-25'),(86079,'1961-09-17','Hyuckchul','Tiemann','M','1985-05-25'),(86080,'1954-04-24','Kinh','Melichar','M','1987-03-18'),(86081,'1953-07-15','Valery','Iwayama','M','1985-11-28'),(86082,'1954-08-25','Marsha','Redmiles','M','1986-12-14'),(86083,'1955-05-11','Parke','Spell','F','1986-05-18'),(86084,'1960-03-15','Laurentiu','Pepe','F','1999-03-14'),(86085,'1956-12-10','Weiwu','Schach','F','1985-04-19'),(86086,'1959-07-13','Snehasis','Matteis','M','1997-10-31'),(86087,'1959-10-17','Bernice','Nitsch','M','1992-05-31'),(86088,'1961-11-22','Feiyu','Ballarin','M','1992-11-11'),(86089,'1956-08-22','Baoqiu','Reistad','M','1989-03-10'),(86090,'1963-02-26','Shen','Vural','M','1991-01-08'),(86091,'1963-02-06','Saeko','Wuwongse','F','1989-11-19'),(86092,'1953-02-22','Aral','Marchesini','M','1989-09-22'),(86093,'1962-07-21','Rosli','Lienhardt','M','1993-11-18'),(86094,'1956-05-03','Tesuro','Rosen','F','1987-03-02'),(86095,'1957-07-17','Prodip','Ventosa','M','1997-11-04'),(86096,'1955-01-21','Heng','Gecseg','F','1989-08-08'),(86097,'1954-09-13','Roddy','Stafford','M','1989-06-02'),(86098,'1964-08-09','Iara','Schaft','F','1994-05-05'),(86099,'1956-04-10','Hyuckchul','Fandrianto','F','1995-03-24'),(86100,'1959-10-18','Kiam','Wuwongse','F','1986-12-09'),(86101,'1959-05-22','Qiwen','Serre','M','1986-09-29'),(86102,'1962-07-30','Tuval','Gaughan','M','1990-06-22'),(86103,'1955-11-05','Zhiguo','Asmuth','M','1987-07-19'),(86104,'1964-10-09','Ronnie','Greibach','M','1990-01-17'),(86105,'1962-05-10','Guther','Plesums','M','1987-07-22'),(86106,'1964-09-22','Make','Taubenfeld','F','1992-09-18'),(86107,'1958-03-30','Hongzue','McConalogue','F','1987-11-06'),(86108,'1957-03-17','Miyeon','Ressouche','F','1990-11-27'),(86109,'1963-05-20','Ugo','Pauthner','F','1985-07-29'),(86110,'1955-11-30','Alper','Shokrollahi','M','1993-06-21'),(86111,'1955-06-23','Flemming','Mondadori','M','1985-10-24'),(86112,'1956-08-03','Goh','Atrawala','F','1990-04-20'),(86113,'1954-07-06','Maha','Picco','F','1995-02-17'),(86114,'1958-05-13','Xiping','Luff','M','1989-05-22'),(86115,'1963-06-03','Shigehiro','Sethi','M','1995-06-21'),(86116,'1957-08-17','Urs','Rehfuss','F','1993-03-13'),(86117,'1964-01-15','Nishit','Barvinok','F','1986-05-24'),(86118,'1957-01-28','Waiman','Vickson','M','1986-07-14'),(86119,'1963-11-27','Yishai','Morrow','M','1987-08-10'),(86120,'1957-02-27','Rosalie','Luders','M','1993-09-01'),(86121,'1964-02-27','Annemarie','Monkewich','M','1990-10-07'),(86122,'1963-04-08','Leah','Ritzmann','F','1986-06-11'),(86123,'1962-08-21','Byong','Uhrig','M','1996-10-01'),(86124,'1960-01-14','Bingning','Melichar','F','1988-11-17'),(86125,'1964-12-27','Dines','Hoppenstand','M','1990-04-06'),(86126,'1962-03-26','Leandro','Heering','M','1988-08-25'),(86127,'1956-10-10','Sumali','Rehfuss','M','1987-05-26'),(86128,'1955-04-27','Masanao','Schreiter','M','1992-08-18'),(86129,'1957-06-09','Felicidad','Sherertz','F','1986-11-14'),(86130,'1961-02-01','Yuchang','Hiyoshi','M','1990-04-20'),(86131,'1963-06-25','Domenick','Muchinsky','F','1991-06-22'),(86132,'1958-02-12','Debatosh','Portugali','F','1988-09-08'),(86133,'1953-01-18','Jongsuk','Serna','M','1991-06-20'),(86134,'1964-01-16','Jinxi','Magalhaes','F','1989-05-04'),(86135,'1959-12-23','Constantijn','Ullian','M','1988-01-04'),(86136,'1960-02-25','Subir','Matzat','M','1990-07-12'),(86137,'1964-10-09','Marke','Baranowski','F','1989-11-16'),(86138,'1953-05-10','Michaela','Matzke','M','1992-04-17'),(86139,'1952-02-07','Arif','Lichtman','M','1985-09-24'),(86140,'1959-07-29','Chanjung','Rosaz','M','1994-01-09'),(86141,'1964-02-09','Frazer','Litzkow','M','1994-09-03'),(86142,'1958-10-26','Frederique','Luon','F','1992-06-16'),(86143,'1953-06-03','Toshiki','Keohane','M','1990-12-31'),(86144,'1964-09-11','KayLiang','Trumbly','M','1985-03-06'),(86145,'1961-11-23','Kwangyoen','Kading','F','1986-08-16'),(86146,'1953-06-13','Phillip','Pelc','M','1993-05-01'),(86147,'1954-05-13','Saeed','Yurek','M','1993-10-11'),(86148,'1962-03-30','Kerryn','Pocchiola','M','1996-01-17'),(86149,'1962-05-28','Arumugam','DiGiano','M','1991-02-08'),(86150,'1957-05-05','Geraldo','McClure','F','1985-04-16'),(86151,'1963-12-30','Felicidad','Luders','F','1985-07-07'),(86152,'1957-04-18','Gino','Kossowski','M','1987-10-24'),(86153,'1960-02-16','Yuguang','Perng','M','1990-01-12'),(86154,'1959-10-01','Heon','Lund','M','1987-05-07'),(86155,'1954-03-17','Tadahiko','Luke','F','1985-02-08'),(86156,'1952-06-13','Toshiki','Shrader','F','1995-01-26'),(86157,'1955-02-10','Kwangsub','Demizu','M','1988-05-11'),(86158,'1955-04-05','Emran','Kohling','F','1993-03-15'),(86159,'1964-04-03','Pragnesh','Iivonen','F','1990-07-09'),(86160,'1956-09-16','Guther','Milicia','M','1999-07-06'),(86161,'1962-03-26','Mats','Vernadat','M','1985-07-23'),(86162,'1958-07-11','Martine','Feldhoffer','F','1996-08-07'),(86163,'1963-09-10','Aksel','Wolniewicz','M','1988-08-29'),(86164,'1955-06-25','Adit','Rothe','F','1986-12-08'),(86165,'1961-03-18','Vasiliy','Sankaranarayanan','F','1987-03-24'),(86166,'1952-02-18','Lech','Bade','M','1991-07-16'),(86167,'1963-11-08','Zissis','Albarhamtoshy','M','1990-08-12'),(86168,'1959-06-07','Udi','Engelmann','M','1991-04-29'),(86169,'1963-09-12','Taegyun','Linares','M','1995-08-06'),(86170,'1956-04-16','Kazuhisa','Raoux','M','1987-04-22'),(86171,'1957-01-25','Hironobu','Marletta','F','1986-05-14'),(86172,'1963-03-16','Mark','Ernst','F','1990-04-13'),(86173,'1964-02-09','Guangming','Sidje','F','1985-03-20'),(86174,'1955-08-02','Zhilian','Baar','M','1990-05-21'),(86175,'1955-10-11','Marc','Herbst','F','1987-06-11'),(86176,'1963-12-12','Hyuncheol','Gunderson','M','1986-05-15'),(86177,'1961-04-17','Vasilis','Munck','M','1988-12-09'),(86178,'1953-08-04','Sakthirel','Krogh','M','1987-07-06'),(86179,'1956-10-20','Debatosh','Grandbois','F','1987-03-31'),(86180,'1957-02-24','Hsiangchu','Narahara','F','1986-06-01'),(86181,'1954-06-24','Kwangyoen','Pettit','F','1994-12-30'),(86182,'1962-01-25','Denis','Peres','M','1987-09-03'),(86183,'1954-11-10','Takahiro','Baja','F','1988-09-01'),(86184,'1953-10-14','Marjo','Niizuma','M','1986-08-08'),(86185,'1960-03-14','Emdad','Koblitz','F','1985-07-27'),(86186,'1957-07-08','Khun','Atrawala','F','1986-09-06'),(86187,'1964-06-20','Frederique','Ossenbruggen','M','1988-08-31'),(86188,'1962-08-19','Kiam','Masaki','F','1988-11-21'),(86189,'1952-04-10','Xiaoshan','Erman','M','1990-01-18'),(86190,'1961-03-22','Mara','Condotta','M','1992-08-08'),(86191,'1953-02-24','Martial','Ulupinar','F','1987-05-28'),(86192,'1958-08-23','Cathie','Badr','M','1996-09-18'),(86193,'1961-02-15','Chenxi','Cronin','M','1985-11-23'),(86194,'1964-05-28','Lubomir','Borovoy','M','1994-01-10'),(86195,'1952-11-06','Serap','Delaune','F','1992-09-08'),(86196,'1955-08-27','Ugo','Cincotta','M','1986-02-12'),(86197,'1964-11-24','Kristine','Hardjono','M','1993-08-17'),(86198,'1961-11-13','Shaibal','Paludetto','M','1995-09-29'),(86199,'1958-02-18','Rasiah','Cochrane','F','1998-01-09'),(86200,'1964-11-18','Danel','Thummel','F','1991-11-29'),(86201,'1964-02-26','Niteen','Ushiama','M','1986-11-11'),(86202,'1964-06-24','Zine','Speer','F','1990-04-02'),(86203,'1956-10-10','Giao','Setia','M','1993-08-15'),(86204,'1954-10-08','Iara','Seghrouchni','M','1990-06-17'),(86205,'1958-12-10','Stafford','Genin','M','1990-03-09'),(86206,'1963-01-16','Syozo','Iisaka','M','1988-07-11'),(86207,'1957-11-06','Piyush','Weedman','M','1986-04-30'),(86208,'1957-04-05','Ronghao','Gelosh','F','1986-08-14'),(86209,'1964-04-09','Hsiangchu','Salvesen','M','1986-09-29'),(86210,'1958-06-12','Gonzalo','Gustavson','M','1989-12-10'),(86211,'1952-06-02','Shih','Vanwelkenhuysen','F','1987-05-17'),(86212,'1957-02-01','Tesuya','Suppi','F','1999-08-28'),(86213,'1965-01-28','Kristine','Clemencon','M','1987-11-12'),(86214,'1952-09-15','Susanne','Fortenbacher','M','1996-02-27'),(86215,'1959-05-31','Georgy','Baer','M','1998-01-02'),(86216,'1960-08-29','Gou','Conte','F','1988-10-19'),(86217,'1955-10-21','Mari','Asrin','F','1988-01-07'),(86218,'1953-04-05','Val','Matteis','F','1990-07-03'),(86219,'1959-02-28','Alois','Steinauer','F','1991-05-24'),(86220,'1953-01-20','Nidapan','Danecki','M','1989-09-07'),(86221,'1957-11-19','Mohan','Decleir','M','1992-05-16'),(86222,'1954-12-21','Alexius','Marquardt','F','1985-02-16'),(86223,'1964-07-03','Kaijung','Peroz','M','1995-04-29'),(86224,'1954-02-05','Shaunak','Ishibashi','M','1985-04-04'),(86225,'1953-03-14','Goncalo','Serdy','F','1991-02-14'),(86226,'1959-08-07','Collette','Fargier','F','1985-07-06'),(86227,'1956-03-17','Mohammad','Pillow','F','1995-04-04'),(86228,'1958-10-20','Lansing','Rosaz','F','1997-06-15'),(86229,'1961-10-18','Visit','Przulj','M','1989-07-15'),(86230,'1954-12-16','Hugh','Chinin','M','1998-03-22'),(86231,'1956-10-15','Iara','Botman','M','1987-07-18'),(86232,'1961-06-04','Mrinalini','Erev','F','1986-05-12'),(86233,'1960-12-01','Cristinel','Wiegley','M','1986-12-29'),(86234,'1964-09-20','Rosella','Luef','F','1991-03-27'),(86235,'1963-08-08','Xiaoheng','Gils','M','1993-12-25'),(86236,'1956-02-07','Mayuri','Dulay','M','1993-12-29'),(86237,'1953-05-25','Tayeb','Francisci','M','1995-07-04'),(86238,'1962-09-18','Masasuke','Skrikant','M','1988-09-24'),(86239,'1953-05-28','Krister','Serre','M','1990-03-19'),(86240,'1963-05-23','Noritoshi','Bernardinello','F','1999-04-11'),(86241,'1958-05-01','Guiseppe','Mandell','F','1985-07-18'),(86242,'1961-10-21','Arne','Murtafg','F','1990-05-28'),(86243,'1964-04-06','Renee','Peroz','M','1990-11-30'),(86244,'1958-04-14','Danae','Gewali','M','1991-12-02'),(86245,'1952-10-01','Kinh','Falco','F','1993-11-06'),(86246,'1960-09-25','Michaela','Fortenbacher','M','1991-04-11'),(86247,'1954-11-18','Sakthirel','Rebaine','F','1985-04-18'),(86248,'1955-01-06','Radoslaw','Gils','M','1995-11-03'),(86249,'1955-12-03','Muneo','Bergere','M','1990-08-11'),(86250,'1963-12-02','Nakhoon','Weedman','F','1985-12-26'),(86251,'1958-03-22','Raimond','Malinowski','M','1989-08-02'),(86252,'1955-08-14','Mahendra','Selenyi','F','1988-05-23'),(86253,'1958-07-25','Vidya','Zhang','M','1988-02-12'),(86254,'1964-01-10','Moti','Servi','M','1987-07-18'),(86255,'1956-03-19','Kyoichi','Zschoche','M','1985-06-02'),(86256,'1955-06-16','Gift','Dulay','M','1990-07-07'),(86257,'1961-03-06','Niteen','Klyachko','F','1985-11-20'),(86258,'1960-03-02','Shai','Demke','M','1993-11-25'),(86259,'1962-03-31','Yongmin','Atchley','M','1989-12-04'),(86260,'1964-12-31','Aruna','Hartvigsen','M','1993-06-06'),(86261,'1957-04-02','Cristinel','Thibadeau','M','1992-02-28'),(86262,'1956-10-12','Mana','Sooriamurthi','M','1986-12-07'),(86263,'1963-12-04','Indrajit','Alpin','M','1992-04-23'),(86264,'1962-10-13','Bouchung','Butterworth','M','1987-03-05'),(86265,'1955-12-06','Georg','Peres','M','1987-09-18'),(86266,'1956-10-07','Danco','Hofman','M','1987-01-03'),(86267,'1953-05-22','Masato','Guting','F','1987-08-27'),(86268,'1956-12-31','Angel','McDermid','M','1987-11-10'),(86269,'1953-04-18','Kristinn','Swift','M','1986-12-08'),(86270,'1954-02-01','Prodip','Menhoudj','F','1985-08-30'),(86271,'1954-04-23','Ipke','Llado','M','1988-04-06'),(86272,'1953-05-11','Moriyoshi','Gustavson','M','1992-02-29'),(86273,'1964-02-12','Tsuneo','Pramanik','M','1988-09-24'),(86274,'1963-01-04','Gila','Valtorta','M','1990-03-25'),(86275,'1953-04-13','Ipke','Genin','M','1987-06-20'),(86276,'1956-08-02','Nirmal','Ratzlaff','M','1992-04-23'),(86277,'1958-06-11','Nakhoon','Bodoff','F','1994-08-07'),(86278,'1959-03-20','Lobel','Matzel','M','1996-08-06'),(86279,'1958-04-09','Bojan','Biran','F','1988-10-17'),(86280,'1963-10-18','Mads','Heyers','M','1988-12-03'),(86281,'1954-02-12','Srinidhi','Conde','M','1990-03-06'),(86282,'1954-05-23','Martien','Baak','M','1986-07-24'),(86283,'1959-02-24','Xinan','Parveen','F','1985-11-11'),(86284,'1954-01-16','Fabrizio','Wrigley','M','1988-10-30'),(86285,'1958-08-07','Moon','Figueira','M','1985-04-03'),(86286,'1954-06-17','Somnath','Esposito','M','1989-06-06'),(86287,'1954-05-03','Masami','Liesche','F','1987-05-11'),(86288,'1958-07-29','Ayonca','Hellwagner','F','1989-12-11'),(86289,'1960-03-30','Patricio','Falby','F','1985-10-30'),(86290,'1952-05-24','Alselm','Willoner','F','1991-07-19'),(86291,'1963-11-03','Kerhong','Bashian','M','1988-07-15'),(86292,'1954-12-17','Shuho','Vural','F','1993-07-26'),(86293,'1958-07-04','Fatemeh','Heering','F','1995-12-18'),(86294,'1962-07-23','Heather','Jumpertz','F','1990-08-03'),(86295,'1956-11-08','Cheong','Hofstetter','M','1986-03-28'),(86296,'1956-11-13','Koldo','Monkewich','F','1988-09-08'),(86297,'1952-12-15','Susuma','Feldmann','F','1985-03-31'),(86298,'1960-09-03','Ziva','Farrag','F','1994-07-14'),(86299,'1959-06-08','Emran','Brookman','M','1987-08-18'),(86300,'1955-04-18','Pramod','Biros','M','1992-03-10'),(86301,'1960-07-24','Giri','Baumann','M','1985-02-15'),(86302,'1959-02-11','Navin','Menhoudj','M','1988-04-03'),(86303,'1961-06-04','Sarita','Berstel','M','1991-10-01'),(86304,'1959-03-11','Laurentiu','Baez','M','1985-09-06'),(86305,'1952-11-19','Nadjib','Weisert','M','1988-08-05'),(86306,'1955-08-11','Persi','Krzyzanowski','M','1990-12-31'),(86307,'1952-02-23','Mariusz','Vendrig','M','1985-09-16'),(86308,'1955-10-28','Dipankar','Muhling','F','1988-06-08'),(86309,'1958-05-01','Irene','Keustermans','M','1992-02-25'),(86310,'1952-08-19','Remmert','Picel','M','1988-12-10'),(86311,'1959-01-17','Hilary','Snyers','F','1985-02-05'),(86312,'1958-10-22','Gonzalo','Asser','F','1987-05-11'),(86313,'1963-10-29','Toshiko','Fairtlough','M','1992-12-06'),(86314,'1963-07-16','Shai','Schade','M','1985-10-05'),(86315,'1954-08-06','Dharmaraja','Matzov','F','1997-09-09'),(86316,'1964-07-31','Manu','Benaini','M','1987-05-11'),(86317,'1963-08-16','Shugo','Muchinsky','M','1990-08-17'),(86318,'1954-01-16','Djenana','Kusalik','M','1995-03-31'),(86319,'1960-07-29','Vishv','Yavatkar','M','1985-08-08'),(86320,'1962-02-14','Gao','Salinas','M','1994-08-21'),(86321,'1953-03-01','Shiv','Vasanthakumar','M','1988-05-25'),(86322,'1961-01-31','Hilari','Gyorkos','M','1992-02-24'),(86323,'1963-09-13','Tadahiro','Peak','F','1993-11-22'),(86324,'1965-01-14','Maia','Berstel','F','1988-07-17'),(86325,'1959-03-16','Vidar','Sherertz','M','1987-11-21'),(86326,'1963-10-18','Satyanarayana','Neiman','M','1994-10-28'),(86327,'1963-06-11','Sandeepan','Przulj','F','1986-10-28'),(86328,'1958-06-14','Subir','Kilgore','M','1987-10-23'),(86329,'1955-06-24','Margareta','Ibel','M','1989-04-15'),(86330,'1962-05-28','Tesuya','Shumilov','F','1990-05-16'),(86331,'1961-09-20','Visit','Ramamoorthy','F','1988-09-27'),(86332,'1961-02-18','Arto','Perry','M','1992-01-08'),(86333,'1958-07-10','Ennio','Peak','M','1987-07-22'),(86334,'1964-12-20','Kwun','Cappelletti','M','1985-09-09'),(86335,'1964-09-26','Xinan','Bierbaum','M','1989-04-15'),(86336,'1964-11-08','Mohit','Prochazka','M','1987-12-15'),(86337,'1962-03-29','Rafols','Munke','F','1996-08-16'),(86338,'1958-04-14','Mooi','Lunt','M','1989-12-23'),(86339,'1955-04-09','Raimond','Debuse','F','1989-05-16'),(86340,'1953-06-03','Alselm','Anger','F','1991-06-17'),(86341,'1953-12-18','Angus','Zuberek','F','1996-06-17'),(86342,'1952-12-14','Marit','Boguraev','M','1985-07-02'),(86343,'1959-02-06','Rildo','Zobel','M','1986-04-19'),(86344,'1962-12-29','Mingsen','Berztiss','F','1988-12-17'),(86345,'1952-11-14','Heather','Chiola','M','1993-08-22'),(86346,'1960-05-20','Kristina','Ulupinar','F','1993-03-13'),(86347,'1953-03-30','Adam','Crooks','M','1991-10-08'),(86348,'1963-12-02','Jouni','Mitzlaff','F','1987-01-09'),(86349,'1954-07-21','Subhada','Birdsall','M','1991-01-25'),(86350,'1957-08-11','Radhakrishnan','Gajiwala','F','1987-06-10'),(86351,'1954-01-18','Jackson','Staylopatis','F','1987-06-15'),(86352,'1964-03-06','Masamitsu','Gien','M','1990-10-17'),(86353,'1957-08-11','Tsz','DeMori','M','1986-07-14'),(86354,'1965-01-27','Ronghao','Segond','F','1989-11-11'),(86355,'1957-01-07','Hongzue','Radwan','M','1992-06-29'),(86356,'1957-06-12','Pranay','Swen','M','1994-05-16'),(86357,'1953-02-23','Rosalyn','Sessa','F','1985-07-04'),(86358,'1964-12-28','Yagil','Quadeer','F','1992-04-10'),(86359,'1960-08-31','Otmar','Ritcey','M','1987-10-29'),(86360,'1961-01-13','Moheb','Ducloy','F','1993-05-29'),(86361,'1954-11-11','Ayakannu','Byoun','F','1991-02-04'),(86362,'1953-08-31','Uli','Bernick','F','1990-11-09'),(86363,'1961-05-25','Kerryn','McFarlan','M','1990-01-17'),(86364,'1952-07-19','Shushma','Decaestecker','F','1986-03-11'),(86365,'1952-06-25','Subhash','Merey','M','1991-04-01'),(86366,'1961-01-20','Mitsuyuki','Bolsens','M','1991-07-19'),(86367,'1959-10-05','IEEE','Bage','F','1996-01-23'),(86368,'1956-06-26','Shawna','Schurmann','F','1992-08-15'),(86369,'1955-01-27','Barton','Stemann','M','1986-02-21'),(86370,'1957-12-29','Boalin','Adachi','F','1990-02-24'),(86371,'1955-02-10','Mingdong','Tzvieli','M','1989-05-13'),(86372,'1955-04-11','Padma','Minakawa','M','1993-11-11'),(86373,'1961-08-21','Kellie','Glowinski','M','1990-09-29'),(86374,'1958-12-10','Huan','Ranon','M','1989-11-28'),(86375,'1963-12-16','Sergi','Swist','M','1989-02-08'),(86376,'1964-12-16','Nadjib','Narahari','F','1993-08-08'),(86377,'1963-04-07','Steve','Merli','M','1990-09-12'),(86378,'1963-08-10','Arvin','Qiwen','M','1991-03-06'),(86379,'1964-11-25','Keiichiro','Sudkamp','M','1988-12-18'),(86380,'1963-05-21','Idoia','Akiyama','M','1991-04-17'),(86381,'1955-10-12','Mario','Guardalben','M','1996-03-26'),(86382,'1952-09-11','Phule','Jiafu','M','1997-04-03'),(86383,'1961-04-27','Akeno','Klassen','M','1988-11-30'),(86384,'1962-01-19','Gaetan','Fioravanti','M','1986-02-21'),(86385,'1957-10-03','Ortrun','Waymire','F','1995-06-23'),(86386,'1959-01-18','Szabolcs','Servi','M','1992-10-06'),(86387,'1956-05-31','Martine','Baaz','F','1995-12-04'),(86388,'1953-10-10','Honglan','Gils','M','1995-04-05'),(86389,'1964-04-13','Francesca','Takkinen','M','1989-01-21'),(86390,'1964-07-27','Guoxiang','Conte','F','1990-01-27'),(86391,'1958-06-13','Harngdar','Birsak','F','1988-09-29'),(86392,'1957-01-07','Przemyslawa','Kolinko','M','1989-01-17'),(86393,'1960-10-04','KayLiang','Anily','M','1993-11-15'),(86394,'1962-01-11','Karoline','Angel','F','1995-07-13'),(86395,'1954-07-08','Duke','Grospietsch','F','1988-09-22'),(86396,'1964-04-03','Hongzue','Lagarias','M','1989-12-19'),(86397,'1961-07-11','Shrikanth','Schapiro','F','1991-06-18'),(86398,'1953-04-06','Georg','Ananiadou','F','1995-12-03'),(86399,'1954-02-28','Guozhong','Baek','F','1986-09-17'),(86400,'1962-11-05','Zhenhua','Jansch','M','1998-01-17'),(86401,'1954-10-19','Arnould','Luce','F','1986-10-22'),(86402,'1960-05-26','Xuejia','Trelles','F','1995-08-11'),(86403,'1955-09-23','Arto','Vickson','F','1985-02-18'),(86404,'1954-11-07','Jungsoon','Quaggetto','F','1987-10-21'),(86405,'1953-01-05','Sreekrishna','Bale','M','1986-05-09'),(86406,'1964-09-24','Uwe','Thambidurai','M','1993-07-21'),(86407,'1964-03-18','Huai','Ramalingam','F','1993-12-21'),(86408,'1953-09-29','Abdelwaheb','Narlikar','F','1994-01-15'),(86409,'1961-03-16','Conrado','Dehkordi','F','1998-01-01'),(86410,'1956-03-31','Alejandro','Yeung','M','1995-11-21'),(86411,'1962-11-10','Pascal','Delgrossi','F','1985-03-30'),(86412,'1956-05-05','Candido','Ciolek','M','1989-02-08'),(86413,'1963-08-08','Miquel','Shinomoto','F','1990-05-19'),(86414,'1961-06-04','Randi','Wursthorn','F','1985-03-27'),(86415,'1960-08-22','Jahangir','Puppo','M','1988-01-12'),(86416,'1955-05-16','Kazuhiro','Budinsky','M','1988-12-17'),(86417,'1963-02-15','Arch','Siprelle','M','1993-04-03'),(86418,'1953-07-26','Subbu','Peac','M','1994-08-31'),(86419,'1955-01-30','Tomofumi','Sinitsyn','M','1997-03-28'),(86420,'1963-09-22','Chikako','Benantar','M','1987-03-06'),(86421,'1962-12-15','Kannan','Schwabacher','F','1985-09-29'),(86422,'1965-02-01','Jaewon','Thummel','F','1985-09-14'),(86423,'1956-09-27','Marko','Marletta','M','1991-05-05'),(86424,'1961-01-31','Eckart','Kamber','F','1989-10-09'),(86425,'1956-10-03','Shigeu','Morris','F','1988-12-14'),(86426,'1954-04-08','Shimshon','Haraldson','F','1992-07-23'),(86427,'1961-01-07','Woody','Debuse','F','1986-12-19'),(86428,'1958-09-14','Youpyo','Lubachevsky','F','1997-06-10'),(86429,'1961-08-01','Odysseas','Bernini','F','1987-11-13'),(86430,'1955-06-25','Jacqueline','Kamber','F','1985-09-22'),(86431,'1964-08-31','Ziyad','Falck','F','1988-12-27'),(86432,'1956-01-07','Gino','Tsunoo','F','1989-07-28'),(86433,'1962-10-28','Deniz','Bennis','F','1985-04-22'),(86434,'1952-07-13','Toshiki','Plump','M','1986-03-17'),(86435,'1963-07-26','Amstein','Eppinger','M','1990-11-22'),(86436,'1954-07-26','Hilari','Kropf','M','1988-02-07'),(86437,'1954-12-31','Zvonko','Bednarek','F','1985-05-22'),(86438,'1958-08-26','Jayesh','Koblick','M','1995-06-25'),(86439,'1959-03-30','Kenton','Luce','M','1992-07-17'),(86440,'1956-11-03','Jamaludin','Nitsche','F','1997-09-21'),(86441,'1963-05-26','Adly','Piancastelli','M','1987-04-22'),(86442,'1959-09-19','Dharmaraja','Auria','M','1987-09-02'),(86443,'1953-07-04','Takahiro','Hainaut','M','1997-08-27'),(86444,'1959-11-29','Jayson','Constantine','M','1995-11-16'),(86445,'1955-11-26','Chaoyi','Wynblatt','M','1985-04-27'),(86446,'1955-08-19','Yoshimitsu','Awdeh','M','1990-04-04'),(86447,'1958-06-27','Jasminko','Zirintsis','M','1987-07-01'),(86448,'1952-06-05','Fumino','Garnier','M','1986-03-04'),(86449,'1953-09-03','Yuqun','Solares','F','1995-11-17'),(86450,'1952-05-07','Bernt','Perly','M','1989-08-19'),(86451,'1958-03-24','Yannis','Katalagarianos','F','1996-02-26'),(86452,'1956-01-30','Yurij','Byoun','M','1986-07-04'),(86453,'1954-05-30','Tran','Munke','F','1992-10-19'),(86454,'1960-08-29','Ennio','Marletta','M','1986-01-13'),(86455,'1957-10-31','Gudjon','Sridhar','F','1992-05-08'),(86456,'1958-11-08','Abdelaziz','Schicker','M','1986-04-06'),(86457,'1963-04-18','Chuanti','Wrigley','M','1985-05-14'),(86458,'1963-12-18','Filipe','Heuser','F','1992-08-29'),(86459,'1952-12-18','Gritta','Etalle','M','1988-03-06'),(86460,'1960-05-22','Khoa','Hammerschmidt','M','1996-04-08'),(86461,'1961-09-25','Kristinn','Coullard','M','1995-04-01'),(86462,'1958-05-04','Mantis','Champarnaud','F','1987-09-29'),(86463,'1952-03-06','Xiaoqiang','Baalen','F','1994-06-11'),(86464,'1963-05-23','Diederik','Kieras','M','1991-02-08'),(86465,'1957-04-01','Naraig','Zastre','F','1987-09-05'),(86466,'1959-09-09','Gad','Segond','M','1994-04-16'),(86467,'1955-07-03','Takahiro','Bain','M','1994-02-27'),(86468,'1964-05-27','Jinpo','Kawashima','F','1985-07-27'),(86469,'1957-11-13','Oksana','Wendorf','M','1990-10-22'),(86470,'1964-04-15','Dipankar','Barreiro','M','1998-12-21'),(86471,'1958-02-27','Khue','Cools','M','1986-03-13'),(86472,'1964-06-20','Jouko','Swift','F','1989-10-13'),(86473,'1958-07-21','Weijing','Angel','F','1988-02-22'),(86474,'1954-12-22','Holgard','Koyama','M','1998-03-11'),(86475,'1958-03-14','Gadiel','Syang','M','1987-08-13'),(86476,'1955-11-07','Chinhyun','Pavlopoulou','F','1989-11-25'),(86477,'1957-02-09','Freyja','Kroft','F','1985-07-30'),(86478,'1957-04-01','Karoline','Georg','M','1985-09-12'),(86479,'1952-04-18','Mohit','Restivo','M','1987-08-02'),(86480,'1953-09-30','Navid','Tramer','F','1988-11-07'),(86481,'1958-02-24','Emran','Otillio','M','1995-10-17'),(86482,'1958-10-28','Amalendu','Lueh','M','1992-12-04'),(86483,'1952-09-22','Shigenori','Gill','F','1987-02-27'),(86484,'1962-12-24','Ronghao','Sidou','M','1993-01-01'),(86485,'1953-07-17','Visit','Basart','F','1994-08-24'),(86486,'1953-09-03','Danel','Leuchs','M','1998-11-16'),(86487,'1955-12-14','Odoardo','Bierman','M','1996-06-28'),(86488,'1962-10-09','Shigeichiro','Swen','F','1990-02-08'),(86489,'1960-10-20','Toney','Bahi','M','1988-04-13'),(86490,'1962-05-07','Fusako','Zultner','M','1991-07-10'),(86491,'1955-01-05','Shuzo','Conta','F','1985-12-18'),(86492,'1959-05-27','Takanari','Kalloufi','M','1992-02-23'),(86493,'1953-10-14','Yongmin','Katalagarianos','M','1988-06-22'),(86494,'1953-03-24','Masato','Perng','M','1988-12-30'),(86495,'1955-03-12','Leszek','Vakili','F','1997-03-31'),(86496,'1961-11-03','Takanari','Peyn','F','1986-12-26'),(86497,'1959-11-09','Elliott','Bellone','M','1991-06-08'),(86498,'1962-08-13','Sariel','Skogmar','M','1988-04-06'),(86499,'1954-02-26','Lech','Escriba','F','1988-01-09'),(86500,'1964-10-07','Deniz','Lieblein','F','1989-10-11'),(86501,'1956-08-18','Junichi','Kugler','M','1992-07-04'),(86502,'1954-10-22','Suvo','Schwartzburd','F','1995-09-01'),(86503,'1958-01-03','Munenori','Lindenbaum','F','1985-12-21'),(86504,'1961-02-03','Sverrir','Maliniak','M','1991-12-28'),(86505,'1962-03-07','Frederique','Griswold','M','1996-07-17'),(86506,'1963-01-21','Genta','Hitomi','M','1996-05-06'),(86507,'1959-05-05','Marc','Schurmann','F','1995-05-08'),(86508,'1964-10-10','Gaetan','Bugrara','M','1987-02-11'),(86509,'1963-05-11','Jeane','Luga','M','1993-02-15'),(86510,'1959-12-11','Pintsang','Tsunoo','M','1988-10-30'),(86511,'1961-07-09','Sachem','Rosis','F','1994-04-03'),(86512,'1964-12-08','Anyuan','Fordan','M','1985-04-28'),(86513,'1953-09-03','Yishay','Murtha','M','1986-10-04'),(86514,'1959-11-26','Carrsten','Schach','F','1991-03-17'),(86515,'1958-01-24','Pasqua','Lovengreen','M','1985-12-05'),(86516,'1953-05-19','Masadi','Gils','F','1992-05-10'),(86517,'1962-11-21','Zhonghua','Thombley','M','1989-06-21'),(86518,'1961-09-19','Janche','Milicic','F','1991-05-09'),(86519,'1956-01-29','Armond','Denis','M','1995-12-25'),(86520,'1954-04-10','Dante','Trumbly','M','1991-05-21'),(86521,'1959-02-16','Lokesh','Zallocco','F','1991-02-26'),(86522,'1953-05-31','Seongbin','Leivant','F','1989-01-23'),(86523,'1953-02-28','Shakhar','Bolotov','M','1986-06-27'),(86524,'1961-03-24','Ranga','Ritzmann','F','1988-08-07'),(86525,'1956-01-26','Tsvetan','Matzen','M','1989-06-09'),(86526,'1959-07-23','Satosi','Legleitner','M','1992-03-03'),(86527,'1953-05-30','Toshiko','Pollacia','F','1987-02-11'),(86528,'1957-03-20','Maia','Jarecki','M','1986-12-18'),(86529,'1963-04-26','Xiaoheng','Sambasivam','M','1994-11-26'),(86530,'1960-11-25','Mohd','Flanders','M','1989-02-28'),(86531,'1963-05-30','Boaz','Belinskaya','M','1991-04-07'),(86532,'1963-08-12','Nagui','Sigstam','M','1993-05-26'),(86533,'1956-08-30','Seongbae','Zykh','F','1986-02-17'),(86534,'1952-07-09','Mohua','Staudhammer','M','1989-05-29'),(86535,'1964-03-20','Chirstian','Gomatam','F','1991-10-08'),(86536,'1960-03-18','Zhiwei','Kaltofen','M','1993-10-31'),(86537,'1957-08-13','Herbert','Decaestecker','M','1985-12-18'),(86538,'1959-10-02','Subbu','Fandrianto','F','1985-04-27'),(86539,'1953-10-05','Adam','Junet','F','1988-10-06'),(86540,'1954-07-24','Turgut','Nitta','M','1987-03-13'),(86541,'1961-12-07','Tooru','Berendt','M','1996-06-19'),(86542,'1957-12-25','Shahab','Godskesen','M','1990-05-26'),(86543,'1957-11-05','Jongsuk','Kalloufi','F','1987-06-12'),(86544,'1960-10-03','Bernice','Schaar','F','1988-10-21'),(86545,'1963-08-01','Gunilla','Swick','F','1986-11-12'),(86546,'1965-01-09','Oldrich','Woycyznski','F','1985-05-15'),(86547,'1963-06-29','Tsz','Greibach','M','1986-10-01'),(86548,'1956-10-28','Shigeichiro','Kriebel','F','1987-05-13'),(86549,'1953-11-20','Ute','Itzfeldt','F','1988-06-24'),(86550,'1962-10-13','Inderjeet','Kohling','F','1986-05-12'),(86551,'1957-01-06','Fumitaka','Verspoor','M','1988-02-02'),(86552,'1959-03-03','Tetsurou','Wielonsky','M','1989-05-26'),(86553,'1953-03-04','Odoardo','Rubsam','M','1991-04-17'),(86554,'1955-04-08','George','Itschner','M','1986-09-02'),(86555,'1962-09-24','Utz','Petersohn','M','1990-02-16'),(86556,'1961-10-22','Adhemar','Lenart','M','1992-07-04'),(86557,'1956-07-04','Christophe','Setlzner','M','1985-05-16'),(86558,'1964-03-31','Roded','Munck','M','1992-12-05'),(86559,'1955-08-28','Weiye','Tsukuda','F','1985-12-22'),(86560,'1963-01-14','Chenxi','Eiter','M','1994-02-15'),(86561,'1952-08-26','Thodoros','Frolund','F','1988-10-02'),(86562,'1961-08-30','Marco','Ginneken','M','1985-05-21'),(86563,'1959-03-24','Eckart','Bierbaum','M','1990-01-23'),(86564,'1952-10-18','Jaideep','Theuretzbacher','M','1986-03-12'),(86565,'1956-08-01','Hitofumi','Garnham','M','1997-01-29'),(86566,'1962-09-18','Kristina','Peek','M','1990-06-20'),(86567,'1962-04-23','Janalee','DasSarma','F','1992-05-10'),(86568,'1964-05-11','Falguni','Ernst','F','1986-10-07'),(86569,'1957-04-23','Fayez','Swan','M','1987-10-05'),(86570,'1962-08-15','Mohua','Stemann','M','1993-05-21'),(86571,'1957-04-28','Collette','Lanphier','F','1996-01-29'),(86572,'1960-01-14','KayLiang','Passino','F','1996-05-16'),(86573,'1953-12-21','Karlis','Yavatkar','F','1987-05-17'),(86574,'1952-05-22','Chinhyun','Dengi','M','1997-12-25'),(86575,'1954-10-01','Berthier','Sinitsyn','M','1988-02-15'),(86576,'1956-06-20','Valery','Moehrke','F','1989-02-20'),(86577,'1963-07-08','Shaz','Wegerle','F','1995-12-22'),(86578,'1957-06-12','Evgueni','Poujol','M','1986-09-10'),(86579,'1959-06-09','Masadi','Rajcani','M','1996-07-01'),(86580,'1956-05-28','Billur','Zizka','M','1987-03-11'),(86581,'1955-05-13','Oksana','Badache','F','1994-11-16'),(86582,'1960-09-16','Mohit','Wroclawski','F','1985-10-11'),(86583,'1963-09-28','Haldun','Lenart','F','1985-10-01'),(86584,'1957-04-15','Luerbio','Peir','F','1987-05-14'),(86585,'1959-10-22','Xinglin','Falco','M','1985-04-01'),(86586,'1958-09-18','Lihong','Meszaros','M','1985-06-12'),(86587,'1956-07-31','Anestis','Wuwongse','M','1998-10-19'),(86588,'1964-11-01','Kazuhide','Vecchi','F','1990-04-27'),(86589,'1962-12-03','Alain','Remmers','F','1996-02-29'),(86590,'1955-07-04','Bowen','Thambidurai','M','1993-10-28'),(86591,'1960-12-27','Arch','Remmers','F','1987-09-23'),(86592,'1956-06-13','Shounak','Merks','M','1995-12-04'),(86593,'1955-12-21','Kellie','Grospietsch','F','1989-02-19'),(86594,'1958-06-08','Magdalena','Zongker','F','1990-03-01'),(86595,'1961-09-09','Gro','Pardalos','F','1994-05-07'),(86596,'1958-09-21','Arch','Simmel','M','1992-06-01'),(86597,'1960-05-16','Denny','Chiola','M','1989-09-16'),(86598,'1962-09-14','Fatemeh','Wendorf','M','1994-03-25'),(86599,'1957-11-02','Irene','Szilard','M','1991-07-16'),(86600,'1954-05-21','Baocai','Baba','M','1987-03-31'),(86601,'1963-05-06','Marjo','Erde','F','1987-07-12'),(86602,'1952-03-10','Makato','Sigstam','M','1992-08-19'),(86603,'1960-10-10','Adin','Gerlach','M','1991-07-28'),(86604,'1958-11-27','Feipei','Vakili','M','1993-01-30'),(86605,'1954-05-19','Sham','Barreiro','F','1990-07-12'),(86606,'1960-04-22','Khedija','Poupard','M','1990-02-02'),(86607,'1957-03-28','Takanari','Kruskal','F','1992-08-09'),(86608,'1952-06-01','Honglan','Shigei','F','1987-11-13'),(86609,'1959-10-12','Filipe','Rotem','F','1995-09-30'),(86610,'1952-10-12','Reinhard','Llado','F','1993-04-10'),(86611,'1959-03-17','Jaewon','Zlotek','F','1991-07-18'),(86612,'1954-01-09','Yuchang','McAffer','M','1987-09-04'),(86613,'1963-04-16','Charmane','Heijenga','M','1998-05-31'),(86614,'1962-11-15','Dulce','McConalogue','F','1989-01-22'),(86615,'1963-12-13','Arup','Sigstam','F','1986-03-09'),(86616,'1964-05-21','Mara','Hiltgen','M','1990-07-17'),(86617,'1954-01-07','Mingsen','Desikan','M','1987-10-27'),(86618,'1954-02-14','Nidapan','Nicolson','F','1991-06-03'),(86619,'1952-08-17','Woody','Pashtan','M','1992-05-22'),(86620,'1963-04-27','Petter','Lukaszewicz','M','1985-04-24'),(86621,'1952-08-06','Hein','Rosis','M','1986-04-16'),(86622,'1959-10-26','Kristen','Hoppenstand','M','1987-01-07'),(86623,'1962-02-10','Hugh','Perez','M','1989-01-21'),(86624,'1954-06-12','Youssef','Thibadeau','F','1998-06-15'),(86625,'1955-06-01','Amabile','Anger','F','1994-11-30'),(86626,'1952-05-08','Sashi','Polajnar','F','1987-06-16'),(86627,'1954-04-19','Faiza','Lanteri','M','1990-06-19'),(86628,'1953-03-02','Ibibia','Setia','M','1986-12-19'),(86629,'1953-09-28','Yolla','Sommer','M','1987-02-20'),(86630,'1959-03-01','Beshir','Rehfuss','M','1996-04-05'),(86631,'1954-08-12','Tristan','Isaac','F','1985-12-05'),(86632,'1959-12-28','Khosrow','Sewelson','M','1985-11-06'),(86633,'1957-03-20','Perry','Kropatsch','M','1995-12-31'),(86634,'1952-06-09','Odysseas','Terlouw','M','1988-06-10'),(86635,'1953-11-11','Lech','Gelosh','M','1992-01-24'),(86636,'1958-12-04','Georgi','Grospietsch','M','1993-02-12'),(86637,'1956-01-11','Gennady','Taubman','F','1986-07-09'),(86638,'1962-08-17','Fei','Stanger','M','1990-08-06'),(86639,'1953-11-12','Aamer','Yavatkar','M','1985-03-16'),(86640,'1959-11-09','Haldun','Hofman','M','1991-08-22'),(86641,'1953-12-02','Kamran','Gladwell','M','1986-07-15'),(86642,'1956-10-14','Siddarth','Badache','F','1992-10-17'),(86643,'1958-11-17','Abdelaziz','Copas','M','1987-03-23'),(86644,'1960-11-17','Lucien','Kranzdorf','F','1990-04-21'),(86645,'1957-10-12','Guther','Kading','F','1986-07-04'),(86646,'1961-02-21','Eirik','Cheshire','F','1985-12-10'),(86647,'1959-11-27','Shakhar','Cincotta','M','1985-08-22'),(86648,'1961-04-16','Kazuhito','Gecsei','F','1996-03-08'),(86649,'1964-05-02','Yuuichi','Lorho','F','1986-07-17'),(86650,'1961-07-10','Ung','Poujol','F','1988-07-21'),(86651,'1961-07-17','Reinhard','Lakshmanan','F','1985-03-12'),(86652,'1963-05-19','Murthy','Larfeldt','M','1990-11-19'),(86653,'1955-02-06','Kazuyasu','Garnham','F','1989-04-09'),(86654,'1952-03-18','Jeane','Taubenfeld','F','1986-03-28'),(86655,'1965-01-01','Zhenhua','Lorys','F','1990-04-29'),(86656,'1963-04-28','Valeri','Berendt','F','1992-04-11'),(86657,'1957-05-23','Vasiliy','Haumacher','M','1996-02-09'),(86658,'1963-07-19','Murthy','Zongker','F','1990-08-06'),(86659,'1962-07-03','Kousuke','Shobatake','M','1987-01-14'),(86660,'1962-06-06','Stabislas','Steenbeek','M','1996-09-24'),(86661,'1961-10-09','Jiang','Stassinopoulos','F','1987-05-19'),(86662,'1957-09-11','Koldo','Suwa','M','1985-09-01'),(86663,'1962-02-18','Odoardo','Qiwen','M','1990-10-27'),(86664,'1964-06-23','Mitsuyuki','Standera','F','1987-10-17'),(86665,'1957-11-18','Karlis','Pelc','M','1989-06-19'),(86666,'1958-07-14','Gal','Passino','F','1986-12-19'),(86667,'1952-09-09','King','Slobodova','M','1988-06-06'),(86668,'1958-05-04','Huican','Slaats','M','1993-08-16'),(86669,'1962-03-09','Deniz','Stroustrup','M','1991-01-06'),(86670,'1958-11-20','Girolamo','Lally','M','1995-07-29'),(86671,'1964-01-04','Paddy','Luef','M','1994-05-25'),(86672,'1965-01-15','JoAnne','Anido','F','1985-03-05'),(86673,'1962-07-28','Petter','Kampfer','F','1989-10-19'),(86674,'1952-05-22','Fumiya','Candan','F','1985-05-25'),(86675,'1952-06-25','Hairong','Basagni','M','1986-07-13'),(86676,'1952-03-15','Aiichiro','Thummel','M','1989-05-01'),(86677,'1962-05-06','Mingdong','Marsiglia','M','1985-06-10'),(86678,'1955-01-20','KayLiang','Halevi','M','1991-12-06'),(86679,'1964-07-09','Chaitali','Gargeya','M','1997-01-06'),(86680,'1956-04-16','Carrsten','Murillo','M','1993-05-01'),(86681,'1963-06-14','Huan','Rebaine','F','1989-11-07'),(86682,'1959-12-12','Susumu','Diderrich','M','1988-02-12'),(86683,'1963-10-03','Maik','Kulisch','F','1989-09-28'),(86684,'1959-04-19','Weiye','Jiafu','M','1988-09-05'),(86685,'1956-04-29','Claude','Fontan','M','1989-08-27'),(86686,'1964-10-08','Shahaf','Bellmore','F','1989-10-05'),(86687,'1959-10-22','Bernt','Kenevan','F','1987-05-20'),(86688,'1957-05-18','Niteen','Krybus','F','1985-10-06'),(86689,'1962-01-15','Shiv','Jayawardene','M','1987-05-18'),(86690,'1954-10-28','Carrsten','Whitcomb','M','1986-09-08'),(86691,'1953-07-10','Kagan','Serdy','M','1987-06-28'),(86692,'1958-09-04','Basant','Porenta','F','1988-08-10'),(86693,'1953-10-07','Susumu','Ferretti','M','1994-04-12'),(86694,'1961-08-24','Shounak','Spieker','F','1985-04-25'),(86695,'1954-04-16','Jeanna','McAlpine','M','1993-04-01'),(86696,'1955-10-14','Berto','Poupard','M','1991-07-09'),(86697,'1953-01-05','Lobel','Kusalik','M','1992-03-04'),(86698,'1958-10-13','Matk','Busillo','F','1988-08-15'),(86699,'1952-04-26','Arif','Stanfel','F','1989-10-29'),(86700,'1961-07-21','Moriyoshi','Srimani','M','1988-08-05'),(86701,'1957-03-15','Chiradeep','Trystram','F','1991-08-19'),(86702,'1960-05-24','Irena','Kisuki','M','1994-01-09'),(86703,'1958-05-14','Boalin','Fasbender','M','1987-02-26'),(86704,'1961-07-26','Gretta','Matteis','M','1988-03-04'),(86705,'1962-07-20','Bernt','Zeilberger','F','1991-07-26'),(86706,'1954-12-30','Mariusz','Kinley','M','1994-06-12'),(86707,'1963-06-08','Luise','Showalter','M','1985-07-14'),(86708,'1955-04-05','Quingbo','Sherertz','F','1989-05-24'),(86709,'1963-05-17','Junsik','Uhrik','F','1985-02-07'),(86710,'1952-04-12','Geoff','Slutz','M','1991-06-25'),(86711,'1961-09-01','Nadjib','Henders','M','1991-12-15'),(86712,'1959-10-19','Bartek','Duclos','M','1986-05-11'),(86713,'1957-02-24','Aksel','Rehfuss','F','1986-06-11'),(86714,'1963-01-18','Taisook','Vesel','M','1989-07-23'),(86715,'1954-09-04','Katsuo','Farrag','F','1988-12-04'),(86716,'1963-11-02','Palash','Fujisawa','F','1992-02-10'),(86717,'1961-10-28','Peer','Chinal','M','1987-12-25'),(86718,'1964-05-15','Stabislas','Pollacia','M','1992-09-16'),(86719,'1959-12-25','Billie','Christianini','M','1985-12-16'),(86720,'1964-11-23','Ramzi','Staelin','M','1997-02-22'),(86721,'1961-12-10','Ramalingam','Antonakopoulos','M','1988-09-21'),(86722,'1953-07-27','Zvonko','Driscoll','M','1990-10-11'),(86723,'1960-05-16','Shaleah','Dolinsky','F','1991-05-05'),(86724,'1962-07-28','Shirish','Tibblin','M','1986-03-15'),(86725,'1959-05-28','Tze','Melichar','M','1999-07-15'),(86726,'1961-03-05','Pranas','Ulupinar','M','1994-04-21'),(86727,'1961-04-30','Uno','Thiran','M','1986-09-30'),(86728,'1954-10-05','Dmitry','Wixon','M','1991-11-15'),(86729,'1963-07-23','Lijie','Rodite','F','1985-09-16'),(86730,'1959-11-19','Rimon','Anger','F','1991-11-27'),(86731,'1960-08-20','Herb','Melski','F','1993-11-02'),(86732,'1959-01-24','Atreye','Schach','M','1993-01-26'),(86733,'1958-06-19','Shigeu','Marsiglia','F','1993-11-26'),(86734,'1960-08-11','Giordano','Gustavson','F','1988-01-16'),(86735,'1964-09-29','Mahendra','Tetzlaff','M','1998-02-14'),(86736,'1959-12-12','Moheb','Redmiles','M','1987-01-28'),(86737,'1956-03-12','Mabhin','Pargaonkar','F','1990-08-01'),(86738,'1954-01-06','Subhash','Antonisse','M','1988-12-13'),(86739,'1962-03-05','Takahiro','Marwedel','F','1996-11-10'),(86740,'1958-07-30','Dante','Stellhorn','F','1988-04-12'),(86741,'1962-11-27','Laurentiu','Danlos','M','1991-09-06'),(86742,'1959-04-21','Basim','Mullainathan','M','1988-02-27'),(86743,'1960-10-04','Muneo','Itzigehl','M','1989-04-25'),(86744,'1962-03-24','Itzchak','Copas','F','1986-09-24'),(86745,'1959-06-24','Sadegh','Herbst','M','1994-04-29'),(86746,'1954-12-06','Parke','Seiwald','F','1988-01-28'),(86747,'1954-03-12','Val','Hockney','M','1990-10-16'),(86748,'1963-10-10','Neelam','Bernatsky','M','1992-03-02'),(86749,'1959-05-08','Yannik','Kolinko','F','1985-04-19'),(86750,'1954-09-13','Palash','Waymire','F','1996-07-22'),(86751,'1953-09-03','Feiyu','Swick','M','1986-02-21'),(86752,'1962-05-01','Danai','Carrere','F','1994-02-08'),(86753,'1957-02-02','Shahab','Krohn','F','1990-03-20'),(86754,'1955-11-29','Guadalupe','Vigier','F','1987-05-08'),(86755,'1962-03-03','Jouni','Zeilberger','M','1992-06-10'),(86756,'1954-02-19','Kirk','Castellani','M','1997-10-04'),(86757,'1954-01-29','Heejo','Gulak','M','1989-11-13'),(86758,'1964-07-30','Neven','Sury','F','1988-11-24'),(86759,'1957-01-17','Sahrah','Demian','M','1988-05-04'),(86760,'1955-09-08','Arnould','Wroclawski','F','1991-02-16'),(86761,'1955-06-25','Theirry','Ossenbruggen','M','1991-03-06'),(86762,'1963-05-21','Tsvetan','Gluchowski','F','1989-09-30'),(86763,'1957-06-17','Arra','Heiserman','M','1991-03-03'),(86764,'1962-08-23','Jouko','Zeleznik','F','1993-05-12'),(86765,'1954-07-22','Kristian','Hiyoshi','M','1990-07-12'),(86766,'1960-10-11','Mong','Androutsos','M','1986-05-17'),(86767,'1956-01-18','Parke','Uhrig','M','1986-12-30'),(86768,'1961-06-13','Gunilla','Peroz','M','1990-02-11'),(86769,'1961-12-20','Angel','Dulin','F','1987-04-14'),(86770,'1961-08-25','Barna','Koblick','F','1988-12-07'),(86771,'1956-02-14','Dzung','Demian','M','1994-12-17'),(86772,'1954-06-13','Kayoko','Chepyzhov','M','1988-08-25'),(86773,'1956-08-13','Leszek','Benveniste','M','1990-06-21'),(86774,'1962-05-15','Frederique','Weisert','M','1993-07-09'),(86775,'1963-08-04','Fabrizio','Goldhammer','M','1988-02-01'),(86776,'1954-02-27','Palash','Danecki','M','1987-11-30'),(86777,'1958-02-06','Van','Haraldson','M','1987-02-06'),(86778,'1959-04-09','Chaoyi','Mattern','M','1987-12-20'),(86779,'1954-05-26','Honesty','Randi','M','1994-01-15'),(86780,'1956-09-20','Arunas','Munro','M','1987-08-20'),(86781,'1962-09-05','Mayuko','Feldhoffer','F','1985-08-19'),(86782,'1964-07-14','Hitomi','Hasenauer','F','1987-11-12'),(86783,'1962-05-16','Girolamo','Ermel','F','1998-09-26'),(86784,'1953-10-12','Tesuya','Serre','F','1991-08-07'),(86785,'1960-02-14','Kazunori','Rosen','F','1993-02-19'),(86786,'1964-02-20','Navin','Polajnar','M','1996-04-07'),(86787,'1962-09-02','Limsoon','Baig','M','1988-07-10'),(86788,'1955-11-14','Golgen','Saoudi','M','1986-02-08'),(86789,'1955-07-21','Chanjung','Chappelet','M','1990-12-25'),(86790,'1954-11-06','Yuguang','Laurillard','M','1992-05-16'),(86791,'1957-03-30','Bedir','Hettesheimer','M','1987-06-02'),(86792,'1961-01-14','Vivian','Falco','F','1989-11-25'),(86793,'1962-11-01','Fumiko','Raney','M','1987-11-14'),(86794,'1958-06-02','Apostol','Leuchs','F','1987-05-08'),(86795,'1960-11-22','Baoqiu','Sevcikova','M','1997-01-14'),(86796,'1952-10-02','Odinaldo','Chinal','M','1993-11-20'),(86797,'1963-09-17','Christophe','Farrel','F','1990-04-03'),(86798,'1959-10-20','Laurentiu','Honiden','F','1987-09-19'),(86799,'1962-07-25','Alselm','Falco','M','1990-09-26'),(86800,'1961-03-08','Vitaly','Schapire','F','1990-12-16'),(86801,'1956-04-15','Yonghoan','Pouyioutas','F','1990-11-20'),(86802,'1960-12-06','Genta','Emmart','M','1987-12-26'),(86803,'1952-10-30','Rafael','Demeyer','F','1992-03-19'),(86804,'1958-08-31','Gay','Antonakopoulos','F','1987-01-07'),(86805,'1954-01-25','Mabo','Birjandi','F','1991-04-16'),(86806,'1963-09-05','Xiaoqiang','Hempstead','F','1985-09-18'),(86807,'1960-05-23','Doohun','Greibach','M','1993-04-21'),(86808,'1962-09-22','Mircea','Bratsberg','F','1985-03-21'),(86809,'1961-01-04','Heejo','Rullman','M','1991-01-22'),(86810,'1955-08-26','Dulce','Janetzko','F','1993-01-18'),(86811,'1961-07-26','Uli','Paludetto','M','1991-03-02'),(86812,'1952-03-04','Jahangir','Schapiro','M','1993-09-03'),(86813,'1954-09-02','Hugo','Ranst','F','1990-06-17'),(86814,'1961-03-14','Gad','Brodal','M','1986-07-15'),(86815,'1959-10-13','Dharmaraja','Brandsma','M','1995-02-18'),(86816,'1962-09-15','Uta','Rabehasaina','M','1987-09-06'),(86817,'1952-10-05','Shmuel','Sommen','F','1985-07-08'),(86818,'1962-05-09','Valeri','Awdeh','F','1988-01-30'),(86819,'1955-01-28','Wuxu','Bisiani','M','1987-07-09'),(86820,'1963-02-09','Berry','Munke','M','1990-08-17'),(86821,'1954-10-25','Ferdinand','Ruemmler','M','1987-05-20'),(86822,'1953-07-04','Halsur','Veccia','M','1985-02-05'),(86823,'1952-06-05','Xiaopeng','Perly','F','1988-07-04'),(86824,'1954-07-08','Constantine','Motley','M','1987-12-13'),(86825,'1954-01-06','Karoline','Hasham','F','1992-03-24'),(86826,'1956-09-01','Gennadi','Swift','M','1985-04-02'),(86827,'1953-12-09','Filipe','Thibadeau','M','1992-07-16'),(86828,'1959-03-29','Margareta','Hempstead','M','1988-08-09'),(86829,'1952-06-27','Poorav','Carrere','M','1989-05-30'),(86830,'1960-05-21','Nikolaos','Waleschkowski','M','1986-09-18'),(86831,'1953-06-16','KayLiang','Nanard','M','1987-05-03'),(86832,'1954-06-08','Duro','Magalhaes','M','1986-11-14'),(86833,'1961-08-15','Genta','Cardazo','M','1987-12-12'),(86834,'1961-01-08','Kazuyasu','McAlpine','F','1987-04-20'),(86835,'1952-05-30','Persi','Zambonelli','M','1992-06-05'),(86836,'1955-07-06','Navin','Luga','M','1993-12-15'),(86837,'1963-03-18','Serge','Hitomi','F','1993-02-04'),(86838,'1955-11-01','Janche','Gecseg','M','1986-03-12'),(86839,'1955-03-08','Hyuckchul','Baumann','M','1996-01-23'),(86840,'1961-04-09','Nishit','Kambil','M','1993-04-22'),(86841,'1955-05-24','Nigel','Solovay','F','1996-09-13'),(86842,'1955-03-02','Sukumar','Jansen','M','1987-05-01'),(86843,'1963-05-22','Changho','Mahnke','M','1991-12-16'),(86844,'1962-10-22','Dannz','Iwayama','M','1987-11-27'),(86845,'1963-08-02','Syozo','Hambrick','M','1994-03-13'),(86846,'1962-05-15','Limsoon','Borstler','M','1987-10-11'),(86847,'1962-12-25','Reinhard','Bennet','F','1991-09-15'),(86848,'1961-11-11','Qiwen','Usdin','F','1993-01-26'),(86849,'1962-07-24','Kiam','Piveteau','M','1987-10-22'),(86850,'1960-05-25','Thodoros','Erdmenger','F','1996-07-09'),(86851,'1955-01-26','Kensyu','Schusler','M','1985-09-23'),(86852,'1955-08-22','Lijie','McFarlin','F','1988-03-17'),(86853,'1954-03-18','Dhritiman','Giveon','M','1987-05-21'),(86854,'1957-08-31','Heon','Lieberherr','F','1985-02-25'),(86855,'1960-10-05','Mana','Griswold','M','1994-01-27'),(86856,'1955-04-30','Vasilis','Perelgut','F','1985-03-25'),(86857,'1961-04-19','Aram','Majewski','M','1995-09-20'),(86858,'1952-08-10','Yakkov','Demos','F','1985-11-24'),(86859,'1957-05-11','Yonghoan','Peek','F','1989-01-15'),(86860,'1963-04-03','Annemarie','Fasbender','F','1988-10-30'),(86861,'1952-09-23','Kazuhira','Dulli','F','1990-12-20'),(86862,'1952-06-02','Pascal','Fetvedt','M','1988-04-05'),(86863,'1955-07-26','Berto','Christ','M','1994-01-25'),(86864,'1959-04-01','Aris','Panangaden','M','1986-06-25'),(86865,'1955-11-02','Barna','Oxenboll','M','1990-02-04'),(86866,'1964-09-24','Chenxi','Stranks','F','1996-09-11'),(86867,'1956-03-13','Odoardo','Bazelow','M','1988-08-05'),(86868,'1963-01-03','Nakhoon','Felcyn','F','1989-08-19'),(86869,'1952-02-13','Arunas','Birsak','M','1986-02-06'),(86870,'1964-07-16','Gor','Syrzycki','M','1985-12-03'),(86871,'1955-04-28','Djenana','Zolotykh','F','1987-05-04'),(86872,'1964-03-26','Wanqing','Gecsel','F','1994-10-30'),(86873,'1960-10-23','Qiwen','Armand','F','1990-11-08'),(86874,'1962-04-12','Chrisa','Falck','M','1991-09-26'),(86875,'1964-06-17','Arie','Encarnacion','F','1989-10-15'),(86876,'1960-01-16','Elrique','Snyers','F','1986-06-26'),(86877,'1960-08-16','Mingdong','Jiafu','M','1993-03-24'),(86878,'1956-01-20','Georgy','Koshino','M','1991-05-12'),(86879,'1957-10-21','Oscar','Peac','M','1985-12-16'),(86880,'1962-07-16','Yakichi','Fontet','F','1989-07-02'),(86881,'1960-11-05','Percy','Iivonen','M','1986-06-05'),(86882,'1963-01-04','Vugranam','Rissland','M','1985-03-12'),(86883,'1959-02-15','Junichi','Liedekerke','M','1993-11-17'),(86884,'1964-08-02','Satyanarayana','Fasbender','M','1993-12-07'),(86885,'1956-10-24','Filipp','Benaini','M','1986-09-09'),(86886,'1958-05-07','Yannis','Compeau','M','1985-02-08'),(86887,'1954-04-07','Martijn','Roison','M','1985-09-11'),(86888,'1958-09-08','Sergi','Garnier','F','1986-10-06'),(86889,'1953-08-14','Reinhold','Zedlitz','M','1993-08-26'),(86890,'1964-12-18','Atilio','Langford','M','1986-04-01'),(86891,'1962-10-10','Sanjay','Baca','F','1987-04-26'),(86892,'1958-06-06','Przemyslawa','Ghelli','F','1990-06-07'),(86893,'1960-09-19','Mitchel','Thorelli','F','1988-03-26'),(86894,'1964-08-06','Chenye','Milicic','M','1987-05-06'),(86895,'1954-05-19','Nirmal','Penttonen','F','1998-01-10'),(86896,'1964-04-06','Lansing','Kleiser','M','1987-08-18'),(86897,'1953-10-15','Bilhanan','Stassinopoulos','M','1992-02-28'),(86898,'1952-04-28','Uriel','Zaccaria','F','1989-03-22'),(86899,'1952-09-04','Deborah','Kadhim','M','1987-12-06'),(86900,'1958-05-25','Nigel','Iivonen','M','1993-05-16'),(86901,'1957-01-08','Breannda','Tsukuda','M','1985-02-21'),(86902,'1964-07-11','Nadjib','Piancastelli','M','1989-12-24'),(86903,'1964-05-12','Charlene','Barbanera','M','1985-03-23'),(86904,'1956-04-21','Jovan','Serra','F','1990-07-04'),(86905,'1955-08-01','Alenka','Streng','M','1987-10-17'),(86906,'1952-11-28','Adel','Fiutem','F','1985-06-07'),(86907,'1960-01-09','Weijing','Anguita','M','1997-01-31'),(86908,'1962-11-01','Yoshimitsu','Deville','M','1985-12-13'),(86909,'1955-10-08','Miomir','Tchuente','M','1991-11-03'),(86910,'1953-11-07','Freyja','Brlek','F','1989-09-10'),(86911,'1957-06-22','Kshitij','Eickenmeyer','M','1986-04-13'),(86912,'1963-12-31','Yakkov','Debuse','M','1992-04-21'),(86913,'1958-12-18','Duke','Malinowski','F','1989-10-14'),(86914,'1955-03-27','Avishai','Luca','M','1990-10-02'),(86915,'1958-01-13','Christoph','Mitsuhashi','M','1995-09-06'),(86916,'1960-07-02','Weiye','Dulay','M','1991-02-01'),(86917,'1959-01-19','Ramzi','Roison','M','1989-04-07'),(86918,'1962-01-19','Ranan','Delgrossi','F','1991-05-02'),(86919,'1957-04-13','Aria','Fraisse','M','1991-11-24'),(86920,'1957-08-10','Shrikanth','Schoegge','M','1987-07-30'),(86921,'1959-08-11','Aria','Kobuchi','M','1986-06-29'),(86922,'1964-06-10','Huai','Pargaonkar','M','1985-12-11'),(86923,'1960-01-10','Christoper','Coorg','F','1993-07-11'),(86924,'1963-04-27','Kenroku','Stellhorn','F','1985-07-23'),(86925,'1956-08-20','Florian','Basart','F','1992-01-07'),(86926,'1963-04-24','Yolla','Plumb','F','1986-03-10'),(86927,'1954-04-29','Palash','Rothenberg','M','1994-07-13'),(86928,'1957-10-20','Domenico','Marwedel','M','1987-04-05'),(86929,'1962-03-01','Tsuneo','Melton','F','1990-02-20'),(86930,'1959-07-20','Claudi','Nannarelli','F','1994-04-07'),(86931,'1958-08-27','Nirmal','Demeyer','M','1985-06-22'),(86932,'1962-11-21','Pragnesh','Backhouse','F','1993-06-26'),(86933,'1959-07-09','Shigeichiro','Waterhouse','M','1985-08-26'),(86934,'1954-10-09','Jovan','Strooper','M','1987-10-02'),(86935,'1952-02-05','Junichi','Zhiwei','M','1993-08-03'),(86936,'1954-10-28','Rafail','Gunderson','M','1995-08-14'),(86937,'1962-06-17','Zeljko','Yurov','M','1988-07-12'),(86938,'1959-10-20','Xudong','Berendt','F','1987-09-03'),(86939,'1964-12-06','Oscar','Dusink','M','1988-10-27'),(86940,'1960-09-29','Taiji','Steenbeek','F','1987-02-24'),(86941,'1953-10-27','Zhiguo','Tanemo','F','1988-01-26'),(86942,'1956-06-23','Rayond','Taubenfeld','M','1986-02-24'),(86943,'1960-07-01','Mabhin','Duclos','F','1987-09-30'),(86944,'1958-03-16','Shigeu','Shackel','M','1993-07-19'),(86945,'1964-09-17','Chenyi','Chvatal','F','1991-03-18'),(86946,'1956-02-03','Toshimi','Weedman','M','1986-01-05'),(86947,'1953-09-20','Vitali','Hooghiemstra','M','1986-08-31'),(86948,'1952-09-29','Rosita','Swan','M','1985-04-02'),(86949,'1959-07-29','Divier','Zeleznik','M','1991-06-20'),(86950,'1963-08-02','Jixiang','Lanzelotte','F','1993-01-25'),(86951,'1953-02-26','Martijn','Coors','F','1985-07-21'),(86952,'1954-12-01','Richard','Oskamp','M','1985-04-26'),(86953,'1959-11-12','Ennio','Lowrie','F','1988-05-30'),(86954,'1960-09-16','Sedat','Vesel','M','1985-05-04'),(86955,'1954-10-15','Xiaobin','Auria','M','1992-03-18'),(86956,'1959-01-23','Luigi','Bauknecht','M','1989-10-04'),(86957,'1953-03-29','Aris','Guenter','F','1987-08-25'),(86958,'1962-10-09','Lijia','Petersohn','M','1987-11-18'),(86959,'1964-04-14','Jessie','Billawala','F','1986-11-14'),(86960,'1960-03-14','Khalid','Viele','M','1993-05-27'),(86961,'1963-07-27','Augustine','Gubsky','F','1985-09-12'),(86962,'1963-12-03','Mona','Heping','F','1987-02-11'),(86963,'1959-09-04','Guenter','Marsiglia','M','1994-12-02'),(86964,'1960-08-25','Feiyu','Marshall','M','1987-03-24'),(86965,'1962-02-04','Feixiong','Luit','F','1999-07-28'),(86966,'1958-12-04','Shaowei','Guting','M','1991-05-07'),(86967,'1957-12-03','Genevieve','Gewali','M','1985-06-23'),(86968,'1958-06-04','Dekang','Halloran','M','1991-11-12'),(86969,'1955-07-10','Shai','Rijckaert','M','1988-06-25'),(86970,'1953-02-08','Hugo','Zizka','F','1985-08-12'),(86971,'1954-11-22','Geoffry','Peng','M','1990-11-15'),(86972,'1957-03-27','Zissis','Kamble','F','1994-10-18'),(86973,'1952-09-24','Shao','Honiden','M','1986-03-31'),(86974,'1961-06-29','Toney','Lieblein','F','1991-01-14'),(86975,'1963-10-25','Danco','Khamsi','F','1991-07-06'),(86976,'1963-10-07','Yefim','Spataro','F','1992-01-12'),(86977,'1955-02-03','Volkmar','Hofstetter','M','1988-04-16'),(86978,'1958-06-27','Lunjin','Luks','M','1989-04-02'),(86979,'1953-04-09','Heng','Strehl','M','1990-07-20'),(86980,'1962-02-10','Haldon','Lovengreen','M','1992-11-13'),(86981,'1958-05-21','Basant','Navazio','M','1987-01-04'),(86982,'1961-02-10','Huan','Danecki','F','1985-03-15'),(86983,'1963-03-19','Iara','Liesche','M','1989-02-06'),(86984,'1952-07-11','Lakshmi','Kawashima','F','1986-03-07'),(86985,'1964-06-24','Maren','Hellwagner','M','1989-09-15'),(86986,'1962-08-17','Ortrun','Brookner','M','1992-08-08'),(86987,'1963-06-08','Breannda','Asmuth','M','1986-11-15'),(86988,'1960-04-28','Ortrun','Hofting','M','1995-05-15'),(86989,'1956-10-22','Jouko','Candan','F','1989-04-03'),(86990,'1956-05-26','Yinghua','Soicher','M','1988-04-15'),(86991,'1960-05-04','Franziska','Ramras','F','1986-09-18'),(86992,'1955-05-23','Domenick','Gecsel','F','1996-12-06'),(86993,'1955-11-18','Ulises','Egerstedt','F','1991-06-15'),(86994,'1956-04-09','Elzbieta','Vitiello','M','1991-03-20'),(86995,'1957-09-12','Susuma','Esteva','M','1990-02-15'),(86996,'1964-01-20','Kwan','Tasistro','M','1988-02-02'),(86997,'1962-11-12','Nitsan','Lund','M','1986-09-13'),(86998,'1964-01-03','Eran','Garrabrants','M','1994-12-11'),(86999,'1963-05-20','Steve','Rikino','F','1985-09-27'),(87000,'1963-12-06','Danny','Peek','F','1992-09-16'),(87001,'1952-05-02','Sanjit','Maquelin','F','1987-05-07'),(87002,'1958-04-01','Nathan','Feldmann','F','1989-02-25'),(87003,'1953-12-14','Ravishankar','Shinomoto','F','1991-04-21'),(87004,'1964-03-19','Anneke','Siochi','F','1986-01-13'),(87005,'1958-02-23','Nechama','Brizzi','M','1993-09-24'),(87006,'1961-05-02','Odinaldo','Pehl','F','1992-02-02'),(87007,'1953-03-02','Demos','Danlos','M','1989-05-14'),(87008,'1959-02-24','Kenroku','Lyonns','M','1996-03-06'),(87009,'1956-04-03','Martijn','Aumann','F','1994-07-09'),(87010,'1963-05-17','Janche','Birch','M','1989-06-16'),(87011,'1953-03-29','Danco','Bashian','M','1990-08-24'),(87012,'1957-08-29','Eric','Ruther','M','1996-02-04'),(87013,'1959-03-21','Aria','Emmerich','M','1991-08-16'),(87014,'1961-07-02','Tzvetan','Walston','M','1986-02-08'),(87015,'1959-12-06','Kasidit','Brendel','M','1999-02-23'),(87016,'1956-12-16','Hidekazu','Lindenbaum','M','1995-09-15'),(87017,'1963-11-04','Juyoung','Slutz','M','1988-03-21'),(87018,'1954-09-12','Sanjeeva','Janetzko','F','1990-09-10'),(87019,'1959-02-11','Sudharsan','Openshaw','M','1987-10-13'),(87020,'1959-06-20','Moheb','Schaap','F','1991-12-20'),(87021,'1957-04-24','Zeydy','Ghazalie','M','1991-09-05'),(87022,'1955-06-16','Mario','Eterovic','F','1985-04-11'),(87023,'1955-10-23','Vishv','Mateescu','M','1992-01-22'),(87024,'1955-10-01','Eberhardt','Kalloufi','M','1991-03-23'),(87025,'1955-11-01','DeForest','Ohori','F','1999-11-06'),(87026,'1963-07-16','Lunjin','Boyle','F','1987-11-26'),(87027,'1957-01-04','Ashish','Yetim','M','1986-04-03'),(87028,'1952-02-23','Greger','Perfilyeva','M','1985-05-15'),(87029,'1959-07-30','Shrikanth','Swiler','M','1985-11-03'),(87030,'1953-05-10','Shmuel','Prenel','M','1986-12-07'),(87031,'1963-01-06','Marjo','Fiutem','M','1987-11-21'),(87032,'1960-07-01','Satoru','Binkley','M','1985-04-11'),(87033,'1953-05-08','Rosalyn','Murtha','M','1993-05-03'),(87034,'1956-01-05','Junsik','Anily','F','1986-08-01'),(87035,'1956-03-25','Hideyuki','Kushnir','M','1988-01-20'),(87036,'1960-11-07','Dung','Demir','M','1994-03-15'),(87037,'1962-03-23','Ohad','Picaronny','F','1991-11-15'),(87038,'1957-07-22','Lucian','Andreotta','F','1986-12-15'),(87039,'1961-10-05','Otilia','Lieblein','F','1988-06-03'),(87040,'1962-02-24','Panayotis','Basawa','M','1987-04-18'),(87041,'1957-09-25','Sachio','Krider','F','1987-01-20'),(87042,'1952-03-01','Mohd','Hinsberger','M','1998-05-04'),(87043,'1953-03-15','Fay','Anily','F','1987-07-01'),(87044,'1952-11-15','Lillian','Hofting','M','1994-02-13'),(87045,'1962-02-23','Moti','Camarinopoulos','M','1990-07-03'),(87046,'1962-11-12','Nikolaus','Woycyznski','M','1989-03-02'),(87047,'1952-06-01','True','Beilner','M','1986-05-15'),(87048,'1962-02-13','Shim','Katalagarianos','M','1987-09-06'),(87049,'1960-08-22','Phuoc','Bala','M','1988-03-15'),(87050,'1954-10-30','Kiyokazu','Sgarro','M','1987-10-28'),(87051,'1964-02-26','Saniya','Levergood','M','1987-11-23'),(87052,'1964-12-25','Akeel','Greibach','F','1988-02-02'),(87053,'1960-11-11','Mona','Delgrossi','M','1987-11-01'),(87054,'1952-12-03','Szabolcs','Kandlur','F','1987-03-21'),(87055,'1957-07-01','KayLiang','Ohori','M','1993-01-30'),(87056,'1953-03-01','Gou','Michaeli','F','1990-10-11'),(87057,'1953-11-13','Yoshimitsu','Montresor','M','1990-04-05'),(87058,'1957-10-10','Fan','Gewali','F','1993-11-30'),(87059,'1953-05-31','Girolamo','Leuchs','M','1988-04-12'),(87060,'1955-06-03','Willard','Birdsall','M','1987-03-31'),(87061,'1956-11-09','Khalid','Srimani','M','1991-03-28'),(87062,'1955-10-29','Mantis','Kroft','M','1996-09-15'),(87063,'1960-06-02','Poorav','Ebeling','M','1991-06-01'),(87064,'1953-01-13','Ewing','Bednarek','M','1986-03-15'),(87065,'1962-07-29','Yagil','Kalorkoti','F','1991-06-17'),(87066,'1954-11-24','Jaber','Zobel','M','1985-12-20'),(87067,'1954-11-24','Barton','Spieker','M','1998-10-27'),(87068,'1959-08-20','Peternela','Akaboshi','F','1986-01-10'),(87069,'1964-09-13','Hidekazu','Pocchiola','M','1985-10-09'),(87070,'1952-05-05','Tsz','Farrow','M','1985-08-31'),(87071,'1963-02-18','Mrinalini','Tzvieli','M','1985-12-29'),(87072,'1956-08-05','Vesna','Talmor','M','1987-10-04'),(87073,'1959-11-22','Steen','Vasanthakumar','F','1989-07-01'),(87074,'1953-05-28','Genevieve','Marwedel','M','1991-10-09'),(87075,'1959-07-11','Chrisa','Beutelspacher','F','1997-02-15'),(87076,'1961-12-31','JoAnna','Veldwijk','F','1994-05-14'),(87077,'1959-06-23','Uri','Bardell','M','1985-08-20'),(87078,'1953-05-24','Boalin','Muntz','F','1986-03-04'),(87079,'1958-02-07','Oldrich','Streit','M','1988-05-20'),(87080,'1961-04-25','Nimmagadda','Kobara','F','1990-05-05'),(87081,'1953-02-28','Lubomir','Stasinski','M','1990-01-04'),(87082,'1958-04-11','Piyawadee','Ouhyoung','F','1998-06-02'),(87083,'1963-08-19','Jingling','Leuchs','M','1987-05-24'),(87084,'1952-03-03','Toshimitsu','Kamble','M','1989-09-05'),(87085,'1960-05-25','Henk','Ghalwash','F','1991-09-14'),(87086,'1955-08-19','Holgard','Kranzdorf','M','1992-06-14'),(87087,'1964-03-23','Guozhong','Alpin','M','1995-03-26'),(87088,'1964-05-21','Sasan','Pappas','F','1988-01-31'),(87089,'1963-03-20','Collette','Pfau','M','1991-08-09'),(87090,'1963-06-27','Pintsang','Joslin','M','1987-04-22'),(87091,'1952-08-13','Sashi','Hiraishi','M','1987-11-12'),(87092,'1961-10-16','Dante','Nishimukai','F','1986-01-21'),(87093,'1963-09-19','Cullen','Versino','F','1991-02-10'),(87094,'1955-03-22','Stevo','Turnbull','M','1987-02-08'),(87095,'1954-08-05','Jixiang','Laurillard','M','1987-09-26'),(87096,'1962-10-30','Syozo','Clouatre','M','1988-01-05'),(87097,'1959-06-15','Doowon','Iivonen','F','1986-11-20'),(87098,'1962-09-26','Kousuke','Selvestrel','M','1999-05-01'),(87099,'1961-05-29','Fun','DuBourdieux','F','1996-06-07'),(87100,'1958-08-28','Wonhee','Schwabacher','F','1990-08-04'),(87101,'1958-03-14','Jiakeng','Brizzi','M','1989-12-05'),(87102,'1956-04-09','Kousuke','Stifter','M','1988-12-23'),(87103,'1962-04-24','Kersti','Heping','F','1987-08-31'),(87104,'1952-04-17','Rasiah','Falster','F','1996-10-03'),(87105,'1959-08-31','Khaled','Restivo','F','1995-07-06'),(87106,'1956-09-02','Satosi','Coney','F','1988-08-25'),(87107,'1953-06-09','Kasturi','Peir','M','1988-01-11'),(87108,'1959-09-02','Ingemar','Bain','M','1985-07-24'),(87109,'1960-11-05','Arunas','Wuwongse','F','1994-01-18'),(87110,'1952-06-09','Basil','Erie','M','1990-10-15'),(87111,'1964-09-12','Niteen','Schapiro','M','1996-10-08'),(87112,'1962-07-12','Haldon','Kieras','F','1991-03-30'),(87113,'1960-10-23','Vitali','Merro','M','1988-12-07'),(87114,'1962-11-20','Nimmagadda','Birke','M','1993-06-10'),(87115,'1952-04-01','Charlene','Zyda','F','1986-02-13'),(87116,'1960-01-26','Sham','Rosen','M','1985-02-21'),(87117,'1961-08-12','Naraig','Lally','F','1986-03-14'),(87118,'1954-08-23','Xiong','Garnham','M','1995-05-31'),(87119,'1955-07-28','Sachin','Leuchs','M','1994-12-17'),(87120,'1962-08-06','Patricia','Panwar','M','1993-01-27'),(87121,'1955-03-30','Bingning','Baranowski','M','1991-01-30'),(87122,'1960-02-14','Mahendra','Bellmore','F','1994-02-09'),(87123,'1952-12-08','Chenxi','Foote','F','1999-04-28'),(87124,'1955-10-28','Gennadi','Parascandalo','M','1989-06-26'),(87125,'1955-04-13','Guenter','Landherr','F','1987-01-03'),(87126,'1958-12-30','Demin','Dusink','M','1990-07-10'),(87127,'1955-07-03','Patricio','Winter','M','1996-07-19'),(87128,'1953-06-07','Shuji','Zizka','M','1989-12-13'),(87129,'1965-01-16','Keung','Neiman','F','1992-01-09'),(87130,'1961-07-04','Licheng','Henders','F','1990-10-10'),(87131,'1962-12-29','Masami','Raoux','F','1993-10-13'),(87132,'1962-03-10','Gro','Garigliano','F','1985-04-14'),(87133,'1955-10-16','Alexius','Schoegge','F','1986-05-21'),(87134,'1960-04-22','Ferdinand','Dengi','M','1995-04-18'),(87135,'1960-03-12','Naftali','Stiles','M','1987-07-12'),(87136,'1957-04-09','Sumali','Iwayama','M','1987-12-02'),(87137,'1952-07-03','Aluzio','Tsunoo','M','1985-07-13'),(87138,'1959-09-30','Zhiwei','Aseltine','F','1991-03-26'),(87139,'1953-04-27','Magy','Koblick','M','1988-03-13'),(87140,'1960-10-07','Neven','Baca','M','1988-04-02'),(87141,'1956-08-20','Marsha','Luders','M','1991-02-27'),(87142,'1963-10-20','Reinhold','Zeidenstein','F','1988-05-02'),(87143,'1960-05-19','Along','Gammage','M','1990-08-25'),(87144,'1954-12-10','Kshitij','Naudin','M','1987-04-06'),(87145,'1961-11-24','Alair','Szilard','F','1987-07-18'),(87146,'1958-07-26','Djenana','Schieder','M','1985-04-22'),(87147,'1958-06-14','Tsutomu','Kampfer','F','1986-01-08'),(87148,'1957-08-15','Sanjiv','Thorelli','M','1989-03-15'),(87149,'1960-02-27','Shawna','Himler','F','1989-10-06'),(87150,'1963-11-24','Yuuichi','Morrin','F','1996-11-04'),(87151,'1961-11-28','Macha','Janetzko','F','1990-04-18'),(87152,'1955-04-05','Nakhoon','Byoun','M','1988-06-23'),(87153,'1954-01-19','Insup','Erdmenger','F','1990-04-26'),(87154,'1956-11-21','Shooichi','Capobianchi','M','1989-01-26'),(87155,'1957-03-14','Khue','Masaki','F','1988-07-13'),(87156,'1961-04-01','Yoshinari','Milicia','M','1996-07-04'),(87157,'1954-10-25','Lunjin','Delgrossi','F','1989-02-03'),(87158,'1953-03-15','Nahid','Neiman','M','1986-09-20'),(87159,'1963-11-30','Lijia','Swist','M','1985-08-03'),(87160,'1954-11-08','Nevio','Gihr','M','1986-05-25'),(87161,'1955-06-02','Ennio','Sudkamp','M','1987-11-06'),(87162,'1963-06-23','Abdulah','Boudaillier','M','1986-03-17'),(87163,'1961-05-20','Jiong','Schauser','M','1989-01-24'),(87164,'1952-06-19','Georgi','Montemayor','M','1989-07-04'),(87165,'1956-10-18','Aamod','Kaminger','M','1985-04-26'),(87166,'1963-01-26','Kazuhira','Bednarek','F','1991-01-09'),(87167,'1960-03-11','Olivera','Reeker','M','1997-03-03'),(87168,'1953-03-12','Herb','Beerel','M','1988-02-12'),(87169,'1963-08-15','Fumitake','Milicic','F','1988-03-08'),(87170,'1954-01-07','Macha','Gide','M','1988-06-04'),(87171,'1963-04-01','Reinhard','Portugali','F','1987-06-01'),(87172,'1960-07-20','Miquel','Mateescu','M','1987-01-09'),(87173,'1962-07-21','Rafols','Uhrig','M','1990-06-30'),(87174,'1958-04-27','Fay','Feldmann','F','1988-01-12'),(87175,'1954-04-05','Arno','Duclos','M','1985-04-28'),(87176,'1956-09-18','Amalendu','Varker','M','1986-01-11'),(87177,'1964-08-31','Doohun','Gladwell','M','1993-06-04'),(87178,'1959-01-06','Fayez','Pargaonkar','M','1992-03-04'),(87179,'1954-10-03','Clyde','Brodal','M','1991-03-19'),(87180,'1960-02-16','Krister','Veldwijk','M','1985-02-14'),(87181,'1961-01-21','Shai','Peris','M','1993-05-24'),(87182,'1958-01-24','Woody','Czaja','M','1987-10-19'),(87183,'1955-08-28','Suebskul','Lorys','M','1992-11-29'),(87184,'1961-03-12','Jordanka','Barriga','F','1987-09-01'),(87185,'1952-04-25','Shuky','Azevdeo','M','1989-02-19'),(87186,'1953-10-16','Shaowei','Luby','M','1988-12-16'),(87187,'1961-12-04','Vugranam','Gulla','M','1993-06-22'),(87188,'1956-09-09','Marie','Munawer','F','1991-04-23'),(87189,'1962-12-15','Atreye','Rijckaert','F','1992-08-02'),(87190,'1964-09-05','Tran','Perl','F','1987-11-19'),(87191,'1954-06-14','Lijia','Ferriere','M','1989-10-10'),(87192,'1956-11-26','Erzsebet','Peek','F','1996-10-18'),(87193,'1960-04-23','Roddy','Aamodt','F','1995-02-04'),(87194,'1953-07-07','True','Ramsay','M','1991-03-29'),(87195,'1962-10-19','Gen','Buchter','M','1985-07-31'),(87196,'1955-10-06','Caolyn','Ozery','M','1985-10-11'),(87197,'1954-11-17','Shahab','Unni','F','1988-01-20'),(87198,'1962-05-01','Gro','Pezzoli','F','1991-04-17'),(87199,'1952-02-10','Yefim','Luck','M','1988-06-01'),(87200,'1952-02-14','Shridhar','Skafidas','F','1985-11-16'),(87201,'1952-06-04','Marc','Heping','F','1998-02-06'),(87202,'1952-02-29','Hatem','Coors','M','1985-11-08'),(87203,'1963-10-12','Kazuhisa','Makrucki','M','1992-08-18'),(87204,'1956-01-05','Lansing','Coney','M','1986-11-14'),(87205,'1963-07-14','Fabrizio','Rothenberg','M','1990-02-14'),(87206,'1963-09-12','Chiranjit','Negoita','F','1991-05-20'),(87207,'1961-01-31','Lech','Thombley','M','1993-03-25'),(87208,'1961-12-30','Gio','Schreiter','M','1987-09-23'),(87209,'1964-07-27','Mrinalini','Dehkordi','M','1985-02-11'),(87210,'1958-09-10','Aleksandar','Tyugu','F','1991-01-17'),(87211,'1953-05-21','Ohad','Masada','M','1988-12-15'),(87212,'1953-11-25','Shan','Thebaut','F','1991-08-21'),(87213,'1962-05-30','Leszek','Perz','F','1994-03-02'),(87214,'1956-09-17','Sreenivas','Azulay','M','1987-06-18'),(87215,'1953-10-19','Maha','Schlenzig','M','1992-03-14'),(87216,'1964-12-03','Wuxu','Maquelin','M','1992-08-04'),(87217,'1960-05-17','Poorav','Nitsch','M','1986-10-04'),(87218,'1957-11-24','Guiseppe','Gyimothy','M','1987-09-11'),(87219,'1962-09-26','Maik','Danley','F','1985-07-09'),(87220,'1963-08-31','Shay','Kuzuoka','M','1986-04-18'),(87221,'1955-03-19','Kiyokazu','Beerel','M','1990-01-02'),(87222,'1957-06-29','Sumant','Kading','M','1997-03-08'),(87223,'1952-12-19','Shichao','Baezner','M','1986-02-28'),(87224,'1961-11-20','Gao','Pocchiola','F','1992-05-16'),(87225,'1957-01-10','Bezalel','Etalle','F','1985-03-17'),(87226,'1964-09-23','Gio','Veccia','F','1998-11-24'),(87227,'1958-03-08','Jaana','Ranon','F','1988-05-03'),(87228,'1955-09-03','Filipe','Merks','F','1991-05-18'),(87229,'1962-04-24','Wanqing','Sevcikova','F','1997-12-23'),(87230,'1962-10-12','Krister','Mitina','M','1986-10-05'),(87231,'1964-04-23','Danco','Salinas','M','1988-12-27'),(87232,'1952-06-05','Arch','Thebaut','F','1986-01-12'),(87233,'1954-04-09','Qiwen','Msuda','M','1990-07-23'),(87234,'1954-01-16','Boriana','Mungall','F','1988-09-04'),(87235,'1958-01-05','Mary','Speek','F','1988-04-30'),(87236,'1957-06-28','Subhrajyoti','Bernick','M','1985-08-01'),(87237,'1964-11-06','Xinan','Rohrbach','F','1992-03-04'),(87238,'1962-07-19','Dayanand','Yavatkar','M','1986-09-03'),(87239,'1963-03-07','Gritta','Haraldson','M','1986-05-14'),(87240,'1956-03-13','Cedric','Pouyioutas','F','1991-09-01'),(87241,'1956-10-21','Lijia','Socorro','M','1988-10-14'),(87242,'1958-01-17','Mokhtar','Perly','M','1991-01-18'),(87243,'1962-02-15','Poornachandra','Ciolek','M','1988-07-28'),(87244,'1954-03-17','Marl','Luit','M','1992-05-12'),(87245,'1955-04-28','Perla','Unni','M','1993-01-09'),(87246,'1955-08-29','Boaz','Melichar','F','1986-09-05'),(87247,'1954-08-28','Marie','Heping','F','1994-03-08'),(87248,'1952-03-26','Miquel','Heering','M','1995-03-20'),(87249,'1954-07-30','Satosi','Karner','F','1990-02-28'),(87250,'1963-11-25','Torsten','Rodham','M','1988-04-04'),(87251,'1963-01-12','Theirry','Molenaar','F','1987-12-10'),(87252,'1955-10-21','Elvia','Fordan','M','1989-04-19'),(87253,'1960-09-19','Flemming','Perng','F','1994-02-08'),(87254,'1953-08-25','Hirochika','Bodoff','F','1994-12-28'),(87255,'1961-01-26','Fuqing','Cangellaris','F','1990-11-02'),(87256,'1962-06-18','Jovan','Gulik','M','1988-10-19'),(87257,'1962-08-10','Martina','Kakkad','F','1985-06-04'),(87258,'1962-04-14','Phillip','Compeau','F','1985-09-21'),(87259,'1958-09-05','Yagil','Denna','M','1985-10-15'),(87260,'1952-09-02','Evgueni','Mateescu','M','1990-02-09'),(87261,'1959-07-28','Kensei','Brookman','M','1991-05-28'),(87262,'1961-01-10','Sanjoy','Guardalben','F','1992-07-31'),(87263,'1963-01-25','Anneli','Bresenham','M','1991-11-16'),(87264,'1963-01-15','Malu','Rullman','F','1991-06-24'),(87265,'1952-05-25','Lijie','Monarch','F','1995-07-17'),(87266,'1954-11-16','Aral','Stafford','M','1987-10-19'),(87267,'1955-11-21','Nikolaus','Gonthier','F','1997-10-14'),(87268,'1964-07-20','Susanna','Junot','F','1989-12-09'),(87269,'1955-07-01','IEEE','Etalle','M','1987-08-16'),(87270,'1962-09-26','Fumitake','Pollacia','F','1993-10-23'),(87271,'1953-08-28','Saniya','Khalil','M','1995-07-20'),(87272,'1960-07-13','Constantijn','Ferriere','F','1990-03-23'),(87273,'1952-02-06','Saeko','Maquelin','F','1998-06-06'),(87274,'1952-12-27','Hilari','Gide','F','1985-07-27'),(87275,'1956-05-31','Larisa','Garnick','M','1989-11-21'),(87276,'1962-06-12','Junichi','Matheson','M','1989-11-27'),(87277,'1953-02-04','Harngdar','Vrecion','M','1989-12-09'),(87278,'1952-08-13','Masato','Kragelund','M','1986-04-25'),(87279,'1955-11-20','Unal','Birnbaum','F','1993-04-07'),(87280,'1962-01-17','Rosita','Carrere','M','1990-10-04'),(87281,'1958-11-15','Boriana','Hammerschmidt','F','1991-05-10'),(87282,'1963-11-22','Uwe','Caine','M','1995-07-10'),(87283,'1959-11-30','Arco','Unno','M','1985-11-14'),(87284,'1953-05-16','Ranga','Fandrianto','M','1985-10-21'),(87285,'1962-03-27','Sreekrishna','Dredge','F','1992-10-23'),(87286,'1962-01-05','Lena','Decaestecker','M','1991-04-14'),(87287,'1961-12-26','Xiping','Baek','M','1990-04-02'),(87288,'1961-10-26','Jeanne','Jiang','F','1985-11-20'),(87289,'1960-03-18','Jouni','Besselaar','M','1985-06-05'),(87290,'1964-07-09','DeForest','Reghbati','F','1985-08-08'),(87291,'1956-05-14','Leaf','Lowrie','M','1990-02-13'),(87292,'1961-12-09','Takushi','Harnett','M','1986-09-03'),(87293,'1952-02-21','Kwangho','Champarnaud','M','1987-06-20'),(87294,'1959-11-12','Shan','Monarch','F','1989-04-16'),(87295,'1963-03-26','Masami','Wixon','M','1990-02-11'),(87296,'1952-11-14','Lech','Deville','M','1989-02-23'),(87297,'1961-03-05','Limsoon','Majewski','M','1990-05-22'),(87298,'1956-08-22','Kristine','Bridgland','M','1994-03-09'),(87299,'1961-09-20','Mayumi','Jahnichen','F','1995-04-28'),(87300,'1958-01-30','Reinhold','Ozery','M','1992-06-15'),(87301,'1952-10-23','Fei','Leonhardt','F','1993-03-10'),(87302,'1953-12-09','Martina','Garigliano','M','1987-03-19'),(87303,'1956-11-14','Pranay','Kowalchuk','F','1997-05-01'),(87304,'1962-10-04','Taegyun','Bail','M','1985-06-24'),(87305,'1956-09-22','Jacopo','Krone','M','1985-02-18'),(87306,'1953-08-18','Mabhin','Speckmann','M','1985-08-10'),(87307,'1958-09-21','Yannik','McDermid','M','1985-08-19'),(87308,'1952-07-26','Shaz','Bresenham','M','1988-05-08'),(87309,'1958-08-28','Kensyu','Danecki','M','1989-01-31'),(87310,'1963-01-29','Claude','Tokunaga','F','1994-11-24'),(87311,'1962-10-03','Tadahiko','Montemayor','F','1991-08-23'),(87312,'1959-06-20','Gina','Carrera','M','1991-06-17'),(87313,'1960-08-26','Vishv','Rajala','F','1987-09-03'),(87314,'1960-05-29','Udo','Feldmann','F','1989-07-16'),(87315,'1959-05-10','Jouko','Gimarc','M','1986-05-10'),(87316,'1964-12-28','Minghong','Covnot','M','1988-06-12'),(87317,'1955-05-23','Khue','Byoun','F','1987-04-30'),(87318,'1962-07-11','Irena','Masand','F','1987-06-07'),(87319,'1955-08-14','Zita','Bain','M','1985-05-23'),(87320,'1958-01-21','Anoosh','DiGiano','M','1987-01-16'),(87321,'1958-10-19','Vojin','Pero','M','1993-04-22'),(87322,'1959-04-19','Atreye','Servieres','F','1986-09-16'),(87323,'1953-04-04','Akemi','Nastansky','F','1988-10-16'),(87324,'1962-05-17','Munehiko','Krupka','F','1989-11-08'),(87325,'1952-07-26','Adib','Hertweck','M','1990-08-02'),(87326,'1959-10-05','Rafols','Usery','M','1986-12-15'),(87327,'1960-02-15','Nalini','Merks','F','1992-07-17'),(87328,'1959-07-25','Tsz','Meriste','M','1993-04-11'),(87329,'1956-07-19','Lucien','Speckmann','M','1985-10-16'),(87330,'1956-10-02','Zhonghua','Pena','M','1985-12-06'),(87331,'1964-12-27','Aron','Ramamoorthy','M','1998-03-20'),(87332,'1960-09-05','Angel','Baja','M','1985-12-05'),(87333,'1959-05-06','Kazuhito','Deyuan','M','1989-03-03'),(87334,'1958-06-19','Denis','Cmelik','F','1986-11-26'),(87335,'1961-02-10','Kristinn','Luca','M','1986-06-06'),(87336,'1955-03-23','Arco','Dusink','M','1985-03-29'),(87337,'1955-10-18','Huai','Barbanera','F','1985-08-16'),(87338,'1954-03-26','Yongdong','Minakawa','F','1989-11-07'),(87339,'1952-02-22','Kamakshi','Aseltine','F','1987-01-04'),(87340,'1964-10-08','Arra','Sidhu','M','1989-07-16'),(87341,'1961-04-03','Raimond','Pearson','M','1995-08-20'),(87342,'1961-06-09','Paddy','Gien','M','1994-06-17'),(87343,'1960-08-27','Vidar','Foote','M','1992-03-31'),(87344,'1959-02-21','Giri','Schrooten','F','1995-09-05'),(87345,'1959-11-08','Youpyo','Brickell','M','1991-01-09'),(87346,'1956-09-19','Tadanori','Steenbeek','F','1985-10-16'),(87347,'1955-08-16','Kazuhiko','Katalagarianos','M','1986-12-14'),(87348,'1958-08-18','Gao','Prenel','M','1994-02-17'),(87349,'1959-03-09','Heejo','Itzfeldt','M','1989-01-11'),(87350,'1958-08-16','Nidapan','Lubachevsky','F','1987-11-25'),(87351,'1957-11-18','Rafail','Sidje','M','1985-07-11'),(87352,'1957-11-04','Rildo','Bierbaum','M','1986-03-28'),(87353,'1965-01-07','Quingbo','Coombs','M','1991-03-04'),(87354,'1953-08-08','Panayotis','Asmuth','M','1998-08-07'),(87355,'1954-07-03','Owen','Plump','M','1997-07-23'),(87356,'1952-12-09','Hidefumi','Aseltine','M','1989-06-13'),(87357,'1952-10-13','Constantijn','Kambil','M','1985-11-01'),(87358,'1953-08-18','Ipke','Sridhar','M','1986-07-27'),(87359,'1955-08-26','Sadok','Bael','M','1985-04-12'),(87360,'1954-06-01','Makato','Matzov','F','1995-12-03'),(87361,'1952-10-06','Oguz','Crooks','F','1989-08-18'),(87362,'1952-12-18','Shigehiro','Kushnir','F','1993-09-23'),(87363,'1960-05-27','Yunming','Comellas','F','1995-12-07'),(87364,'1957-04-04','Jeane','Murtha','M','1987-11-12'),(87365,'1961-12-23','Kristine','Birch','F','1993-08-29'),(87366,'1955-04-27','Aria','Rubsam','M','1985-10-12'),(87367,'1958-07-24','Jianhui','Verhoeff','M','1986-10-11'),(87368,'1963-02-22','Nevin','Matheson','F','1993-05-14'),(87369,'1964-10-13','Cheong','Merlo','M','1988-10-04'),(87370,'1958-06-18','Zijian','Ullian','M','1988-09-24'),(87371,'1953-04-10','Mrinalini','Acton','F','1994-06-05'),(87372,'1955-05-27','Maren','Stellhorn','F','1985-08-13'),(87373,'1962-05-21','Odoardo','Percebois','F','1991-04-20'),(87374,'1955-05-18','Sampalli','Maraist','M','1987-10-10'),(87375,'1955-11-14','Ishfaq','Comyn','M','1985-04-06'),(87376,'1956-11-02','Matk','Muhlberg','M','1988-11-06'),(87377,'1956-04-12','Susuma','Hashii','M','1985-10-05'),(87378,'1963-05-12','Genta','Hiraishi','M','1989-07-25'),(87379,'1952-12-09','Luise','Jeong','M','1990-07-16'),(87380,'1952-11-07','Rafael','Bierman','F','1994-08-25'),(87381,'1964-09-27','Oscar','Marrevee','M','1986-10-09'),(87382,'1954-12-19','Sugwoo','Wendorf','M','1992-02-23'),(87383,'1964-04-12','Sreekrishna','Marshall','M','1993-09-14'),(87384,'1954-04-23','Luerbio','Benzaken','F','1997-01-23'),(87385,'1958-05-13','Xiaocheng','Casley','F','1993-05-18'),(87386,'1961-05-24','Tesuro','Conry','M','1986-10-24'),(87387,'1964-11-25','Sachar','Picht','F','1989-07-01'),(87388,'1960-03-09','Vidya','Jeansoulin','F','1992-06-26'),(87389,'1964-08-26','Tran','Talmor','F','1994-06-29'),(87390,'1963-11-03','Zhiguo','Alblas','F','1985-10-29'),(87391,'1961-09-19','Khatoun','Haldar','M','1989-02-21'),(87392,'1957-08-13','Emdad','Merkl','M','1996-08-07'),(87393,'1952-05-08','Ashish','Erdi','M','1987-09-26'),(87394,'1964-07-15','Fumino','Birjandi','F','1987-06-05'),(87395,'1958-03-12','Junsik','Mitina','M','1993-12-28'),(87396,'1961-11-27','Rayond','Kushner','F','1985-02-03'),(87397,'1960-04-26','Lorien','Perng','M','1986-08-11'),(87398,'1963-07-14','Arve','Selvestrel','M','1990-09-27'),(87399,'1962-07-01','Margareta','Shinomoto','F','1997-08-20'),(87400,'1959-02-04','Lunjin','Berztiss','F','1986-01-02'),(87401,'1954-04-22','Shietung','Zweizig','F','1987-05-29'),(87402,'1955-11-05','Manton','Fraisse','M','1993-12-24'),(87403,'1958-04-18','Valeri','Guerreiro','M','1998-01-01'),(87404,'1962-03-05','Jiakeng','Ratnaker','F','1985-05-17'),(87405,'1952-12-26','Jianhua','Khasidashvili','F','1991-03-21'),(87406,'1959-07-04','Reinhold','Bakhtari','F','1986-02-08'),(87407,'1954-07-30','Mircea','Passafiume','M','1992-04-07'),(87408,'1955-04-10','Suzette','Foote','F','1993-10-09'),(87409,'1953-03-21','Jeong','Buescher','F','1994-06-11'),(87410,'1955-12-01','Kiyokazu','Bratsberg','F','1995-01-13'),(87411,'1964-06-01','Volkmar','Hofmeyr','M','1992-07-10'),(87412,'1955-04-25','Branimir','Beetstra','F','1998-12-08'),(87413,'1952-04-16','Feiyu','Erev','F','1992-08-23'),(87414,'1964-05-07','Fen','Plesums','M','1985-12-03'),(87415,'1955-09-25','Radhia','Thibadeau','M','1987-10-25'),(87416,'1960-03-08','Gianluca','Huttel','M','1989-04-19'),(87417,'1960-08-02','Aral','Krider','M','1991-06-26'),(87418,'1955-09-12','Arto','Siochi','M','1994-11-26'),(87419,'1962-08-15','Nakhoon','Yeung','M','1989-05-18'),(87420,'1958-01-27','Gennadi','Birsak','M','1994-11-05'),(87421,'1959-10-16','Duri','Bahk','M','1991-02-03'),(87422,'1952-06-14','Mohamadou','Lorcy','M','1988-08-19'),(87423,'1954-11-06','Yaghout','Remmers','M','1995-03-12'),(87424,'1961-09-10','Ewing','Chandrasekhar','M','1995-09-13'),(87425,'1964-04-23','Theirry','Junet','M','1986-09-27'),(87426,'1952-08-26','Yucai','Hmelo','M','1985-09-26'),(87427,'1958-08-22','Ramzi','Lores','M','1998-07-17'),(87428,'1958-01-06','Arup','Sinitsyn','M','1988-05-06'),(87429,'1959-04-22','Dannz','Wixon','M','1985-05-14'),(87430,'1959-09-22','Tommaso','Janocha','M','1994-07-12'),(87431,'1962-09-30','Hilari','Benzaken','M','1991-03-25'),(87432,'1962-10-27','Hidde','Kabayashi','F','1995-12-06'),(87433,'1960-02-29','True','Pero','F','1988-08-24'),(87434,'1953-07-03','Eckart','Heystek','M','1993-12-29'),(87435,'1957-05-09','Woody','Lakshmanan','F','1987-11-15'),(87436,'1960-07-22','Torsten','Kalafatis','F','1991-09-11'),(87437,'1958-11-16','Miomir','Schmiedel','M','1986-04-02'),(87438,'1959-03-24','Junichi','Kakkar','M','1985-05-11'),(87439,'1958-02-17','Nikolaos','Boyle','M','1988-08-19'),(87440,'1954-03-18','Zdislav','Mitzlaff','F','1992-10-30'),(87441,'1964-04-09','Mack','Ratnakar','M','1988-12-09'),(87442,'1953-01-27','Marjo','Jeong','M','1987-04-25'),(87443,'1962-03-20','Feipei','Gargeya','M','1985-09-10'),(87444,'1956-06-26','Collette','Bain','M','1991-11-10'),(87445,'1963-06-14','Subbu','Strandh','M','1987-01-12'),(87446,'1952-11-29','Theron','Wilharm','M','1988-07-09'),(87447,'1959-08-24','Berni','Baca','F','1992-03-24'),(87448,'1953-03-19','Weidon','Serna','F','1987-09-11'),(87449,'1952-05-07','Golgen','Validov','M','1986-03-07'),(87450,'1953-12-20','Xuedong','Shobatake','F','1986-11-03'),(87451,'1954-03-06','Zhonghui','Denos','F','1986-09-26'),(87452,'1960-01-06','Uma','Androutsos','M','1993-02-22'),(87453,'1955-08-20','Xiaoshan','Kranzdorf','M','1991-11-02'),(87454,'1955-10-03','Terresa','Veeraraghavan','F','1986-07-07'),(87455,'1964-02-07','Shan','Mahnke','F','1997-02-15'),(87456,'1962-03-21','Bojan','Shinomoto','M','1991-12-26'),(87457,'1960-08-09','Qiwen','Sudkamp','M','1997-09-09'),(87458,'1965-01-26','Mikhail','Gimbel','M','1989-07-26'),(87459,'1955-11-22','Reinhard','Laventhal','M','1989-08-15'),(87460,'1958-08-25','Krister','Francisci','M','1987-07-19'),(87461,'1952-02-01','Moni','Decaestecker','M','1986-10-06'),(87462,'1954-12-01','Arumugam','Spelt','F','1991-01-08'),(87463,'1962-05-21','Shigeichiro','Hiroyama','M','1985-08-28'),(87464,'1962-03-23','Aron','Sommer','F','1985-07-22'),(87465,'1962-08-07','Hsiangchu','Khamsi','M','1991-02-22'),(87466,'1959-02-15','Mayuko','Skafidas','M','1989-08-13'),(87467,'1952-02-26','Cullen','Calkin','M','1996-04-23'),(87468,'1957-06-24','Karlis','Zastre','M','1994-02-03'),(87469,'1959-06-06','Yifei','Daescu','M','1986-01-14'),(87470,'1955-11-20','Kasidit','Chachaty','F','1989-10-13'),(87471,'1961-07-26','Hairong','Furudate','F','1995-11-19'),(87472,'1956-10-12','Felicidad','Kropf','F','1993-02-07'),(87473,'1958-06-10','Zejun','Ballarin','F','1988-05-31'),(87474,'1954-11-27','Selwyn','Lally','M','1990-01-25'),(87475,'1960-12-21','Halsur','Felcyn','M','1988-07-17'),(87476,'1952-08-30','Amabile','Niizuma','F','1986-01-21'),(87477,'1955-09-10','Sachio','Reinhard','M','1996-06-15'),(87478,'1957-08-05','Goa','Werthner','F','1988-02-27'),(87479,'1958-03-30','Lalit','Mahnke','F','1986-11-11'),(87480,'1954-10-16','Geoff','Mitzlaff','M','1988-02-15'),(87481,'1962-02-13','Yuriy','Tsunoo','M','1991-03-04'),(87482,'1963-09-11','Munehiro','Gewali','M','1990-09-12'),(87483,'1954-09-09','Vesna','Baranowski','M','1987-05-09'),(87484,'1958-03-07','Bokyung','Wilfing','M','1992-06-24'),(87485,'1961-09-26','Magy','Prenel','M','1985-02-02'),(87486,'1961-12-28','Ekawit','Eickenmeyer','F','1988-01-10'),(87487,'1954-03-06','Huican','Takkinen','F','1989-07-31'),(87488,'1952-10-13','Yongqiao','Lindenbaum','M','1992-02-05'),(87489,'1952-11-15','Hideo','Miculan','M','1989-02-09'),(87490,'1959-01-18','Tsuneo','Schapiro','M','1986-06-21'),(87491,'1957-12-30','Domenico','Brobst','M','1988-01-08'),(87492,'1953-02-19','Susuma','Kushner','F','1987-09-26'),(87493,'1958-02-25','Harjit','Lemarechal','F','1992-03-24'),(87494,'1957-08-16','Reinhard','Quadeer','M','1990-06-19'),(87495,'1952-09-05','Hausi','Kropatsch','M','1990-03-29'),(87496,'1954-08-31','Luise','Radhakrishnan','M','1992-09-21'),(87497,'1963-11-08','Kish','Bratsberg','F','1989-09-15'),(87498,'1954-03-11','Rafols','Shobatake','F','1986-08-16'),(87499,'1963-11-01','Paraskevi','Kroon','F','1985-07-09'),(87500,'1958-03-31','Adit','Peot','F','1990-06-17'),(87501,'1952-07-08','Kazuhiko','Crelier','M','1989-04-20'),(87502,'1963-02-21','Mizuhito','Anido','F','1987-03-05'),(87503,'1955-05-10','Hatsukazu','DasSarma','M','1995-03-06'),(87504,'1953-01-30','Fumiya','Takanami','M','1988-11-14'),(87505,'1964-06-26','Yuqun','Koshino','M','1997-09-02'),(87506,'1962-05-26','Ramzi','Schneeberger','M','1989-01-09'),(87507,'1961-06-24','Basant','Munck','M','1986-04-12'),(87508,'1959-03-13','Kristian','Paciorek','F','1990-11-28'),(87509,'1959-02-07','Oddvar','Spelt','M','1986-09-20'),(87510,'1959-10-20','Marsja','Bashian','M','1988-01-05'),(87511,'1956-02-25','Mabry','Lenart','M','1989-04-16'),(87512,'1955-11-13','Kazuhira','Hofstetter','M','1994-12-08'),(87513,'1963-05-05','Rasikan','Alencar','M','1989-11-20'),(87514,'1957-03-21','Baoqiu','Ramsay','M','1985-07-18'),(87515,'1958-05-03','Jongsuk','Hatcliff','F','1987-02-23'),(87516,'1957-01-21','Masoud','Puppe','M','1986-04-16'),(87517,'1955-05-05','Zsolt','Foote','M','1992-02-21'),(87518,'1961-05-21','Lunjin','Stanfel','F','1985-04-10'),(87519,'1958-11-02','Conal','Streng','M','1986-05-06'),(87520,'1962-03-14','Geraldo','Wolniewicz','M','1985-12-22'),(87521,'1955-05-25','Vincent','Itzigehl','M','1987-03-04'),(87522,'1952-07-03','Nishit','Driscoll','F','1997-01-18'),(87523,'1958-03-16','Nathan','Maliniak','M','1991-01-29'),(87524,'1960-12-21','Hilary','Leonhardt','F','1986-09-28'),(87525,'1960-09-11','Chenyi','Reinhard','M','1987-12-11'),(87526,'1953-02-21','Turgut','Lanphier','M','1986-03-15'),(87527,'1956-04-26','Zijian','Schlegelmilch','M','1987-05-04'),(87528,'1952-06-19','Arun','Perna','M','1995-04-26'),(87529,'1964-12-04','Danil','Marrakchi','F','1992-08-06'),(87530,'1961-06-16','Fumiya','Lund','M','1989-04-29'),(87531,'1953-01-18','Youngkon','Suomi','M','1989-06-26'),(87532,'1962-09-23','Aimee','Mateescu','F','1993-11-19'),(87533,'1957-09-17','Takahira','Haldar','F','1997-03-14'),(87534,'1954-08-06','Golgen','Apsitis','M','1986-06-13'),(87535,'1956-06-12','Vidar','Jayawardene','M','1985-02-23'),(87536,'1959-01-01','Shuichi','Provine','F','1991-11-17'),(87537,'1957-07-04','Rosalyn','Solovay','M','1989-06-07'),(87538,'1961-03-29','Jenwei','Baig','F','1986-02-01'),(87539,'1962-07-30','Sverrir','Stifter','F','1990-10-26'),(87540,'1961-12-25','Kiyokazu','Staelin','M','1987-06-21'),(87541,'1963-05-24','Adel','Kisuki','F','1985-05-14'),(87542,'1957-05-14','Charmane','Backhouse','F','1992-03-26'),(87543,'1960-03-20','Kwan','Luks','F','1985-03-27'),(87544,'1963-02-01','Masali','Cardazo','M','1987-03-28'),(87545,'1956-10-31','Armond','Birjandi','M','1992-12-24'),(87546,'1953-11-17','Shigeo','Kolinko','M','1994-09-21'),(87547,'1964-02-06','Zsolt','Terkki','F','1991-12-05'),(87548,'1958-04-02','Kristof','Doering','M','1988-01-18'),(87549,'1964-03-10','Xinglin','Fargier','M','1991-06-02'),(87550,'1960-05-26','Oddvar','Verhoeff','M','1987-11-02'),(87551,'1957-07-08','Mabry','Koshino','M','1991-03-05'),(87552,'1964-12-13','Zito','Conti','M','1995-10-09'),(87553,'1964-04-21','Dulce','Passafiume','M','1987-07-03'),(87554,'1957-06-03','Otilia','Bernardeschi','M','1989-09-10'),(87555,'1961-07-05','Honglan','Morton','M','1986-03-12'),(87556,'1958-11-25','Shuho','Redmiles','M','1985-10-10'),(87557,'1964-03-29','Mohua','Gniady','F','1991-05-04'),(87558,'1964-02-25','Ingemar','Rijckaert','M','1988-04-20'),(87559,'1956-10-29','Utz','Norsworthy','M','1985-07-11'),(87560,'1952-09-11','Mansur','Gniady','F','1985-10-20'),(87561,'1958-08-13','Snehasis','Sadowski','M','1988-07-17'),(87562,'1959-09-01','Goncalo','Heiserman','M','1988-08-02'),(87563,'1964-05-13','Van','Halloran','F','1986-09-03'),(87564,'1964-10-11','Arve','Lipner','F','1992-01-11'),(87565,'1957-09-09','Djelloul','Fadgyas','M','1991-08-28'),(87566,'1957-09-09','Gal','Gurbaxani','F','1985-03-25'),(87567,'1964-07-03','Diederik','Kavanagh','M','1989-06-14'),(87568,'1954-04-22','Erez','Usery','M','1987-08-12'),(87569,'1956-10-18','Moie','Orlowski','M','1987-12-11'),(87570,'1960-11-19','Beshir','Hofmeyr','M','1990-12-22'),(87571,'1963-05-13','Kotesh','Schmezko','F','1990-12-16'),(87572,'1963-03-21','Youpyo','Bage','M','1991-04-03'),(87573,'1964-02-17','Tsvetan','Yavatkar','F','1991-12-05'),(87574,'1961-10-05','Ung','Biran','M','1985-08-04'),(87575,'1962-08-02','Menkae','Sadowski','F','1986-08-28'),(87576,'1957-03-09','Nahum','Ferretti','F','1985-12-31'),(87577,'1952-06-11','Lunjin','Swick','M','1992-10-03'),(87578,'1962-05-02','Gopalakrishnan','Antonisse','M','1990-07-12'),(87579,'1952-10-03','Paloma','Hebert','M','1998-04-29'),(87580,'1961-07-16','Shuky','Prochazka','M','1990-08-29'),(87581,'1957-07-30','Gen','Heijenga','F','1988-11-25'),(87582,'1960-03-24','Renny','Bolsens','F','1989-04-23'),(87583,'1963-03-31','Mads','Shigei','M','1985-11-17'),(87584,'1963-12-03','Gen','Cooke','F','1991-02-01'),(87585,'1953-01-23','Oscar','Morrin','M','1985-07-25'),(87586,'1955-07-11','Kwee','Roisin','F','1992-07-13'),(87587,'1962-06-14','Huiqun','Nivat','F','1988-08-02'),(87588,'1954-04-21','Christfried','Trumbly','M','1990-07-20'),(87589,'1964-07-13','Arlette','Armand','F','1985-02-20'),(87590,'1958-07-02','Mayuko','Suwa','M','1986-09-26'),(87591,'1961-04-19','Arnd','Kowalchuk','F','1986-09-12'),(87592,'1962-03-08','Renny','Solovay','M','1986-02-20'),(87593,'1964-10-17','Bingning','Chorvat','M','1989-06-15'),(87594,'1957-07-16','Gennadi','Hegner','F','1986-08-18'),(87595,'1961-10-28','Jeong','Crouzet','F','1994-03-05'),(87596,'1954-12-01','Sadun','Usdin','M','1991-12-31'),(87597,'1959-12-12','Mariusz','Kermarrec','M','1987-06-14'),(87598,'1955-10-26','Khatoun','Nyanchama','M','1994-07-15'),(87599,'1960-06-07','Huei','Falby','M','1986-03-03'),(87600,'1953-12-24','Arch','Matzel','F','1991-01-26'),(87601,'1957-12-02','Murthy','Brickell','F','1989-03-17'),(87602,'1958-10-21','Fumiyo','Pappas','F','1994-08-23'),(87603,'1955-07-31','Mostafa','Hellwagner','M','1986-04-26'),(87604,'1952-05-14','Wonhee','Ravishankar','M','1990-04-05'),(87605,'1960-03-31','Uli','Caine','F','1991-05-19'),(87606,'1959-07-01','Arra','Brookner','F','1989-07-21'),(87607,'1953-01-09','Baziley','Brandsma','M','1993-02-13'),(87608,'1958-08-28','Serif','Peck','F','1987-11-26'),(87609,'1953-12-14','Xinan','Jansch','F','1994-01-22'),(87610,'1952-02-27','Qingxiang','Uhrik','M','1996-02-22'),(87611,'1958-02-07','Jiong','Ghemri','M','1988-02-07'),(87612,'1956-03-02','Troy','Marrakchi','M','1993-02-03'),(87613,'1961-09-05','Serge','Khalid','F','1991-07-04'),(87614,'1964-07-25','Debaprosad','Bolotov','F','1996-04-18'),(87615,'1957-09-30','Lalit','Kemmerer','F','1990-12-18'),(87616,'1959-05-05','Sahrah','Cappelletti','M','1985-08-08'),(87617,'1962-03-08','Howell','Picel','M','1990-07-05'),(87618,'1955-03-08','Wayne','Braunmuhl','M','1992-07-09'),(87619,'1952-02-24','Cheong','Baaleh','F','1990-11-09'),(87620,'1957-10-21','Vincent','Selenyi','M','1992-02-18'),(87621,'1960-08-17','Jahangir','Conde','M','1988-01-24'),(87622,'1955-04-22','Luerbio','Hutton','F','1989-05-23'),(87623,'1962-05-02','Parto','Pargas','F','1989-11-28'),(87624,'1960-10-16','Arumugam','Aseltine','F','1985-10-11'),(87625,'1964-12-09','Adly','Kalefeld','F','1992-08-20'),(87626,'1953-12-27','Inderjeet','Szmurlo','F','1993-04-21'),(87627,'1953-11-02','Alagu','Raoux','F','1985-04-27'),(87628,'1952-04-07','Sibyl','Alameldin','F','1989-04-24'),(87629,'1957-09-19','Ziyad','Hempstead','F','1988-01-16'),(87630,'1962-09-20','Jeong','Kabayashi','F','1990-11-05'),(87631,'1960-02-25','Kazuhisa','Khalil','M','1995-06-18'),(87632,'1952-10-21','Christophe','Madeira','M','1997-07-12'),(87633,'1959-01-24','Collette','Erdi','M','1986-01-18'),(87634,'1960-01-18','Hidefumi','Wroclawski','M','1990-05-24'),(87635,'1958-04-21','Taiji','Asrin','M','1988-01-08'),(87636,'1958-06-08','Hideo','McAffer','M','1989-12-01'),(87637,'1954-10-15','Qingxiang','Aamodt','M','1988-09-27'),(87638,'1954-11-12','Fay','Raczkowsky','F','1988-03-16'),(87639,'1960-07-08','Vasiliy','Makrucki','M','1987-11-29'),(87640,'1953-08-15','Shigehito','Swift','M','1985-06-13'),(87641,'1960-03-27','Mitchel','Setlzner','M','1994-08-14'),(87642,'1958-09-22','Gritta','Streng','F','1995-10-10'),(87643,'1959-06-11','Make','Kavvadias','M','1988-03-07'),(87644,'1954-06-02','Sachem','Waeselynck','F','1992-04-19'),(87645,'1957-02-03','Jacqueline','Candan','F','1989-05-16'),(87646,'1964-08-08','Gopalakrishnan','Matheson','M','1987-04-02'),(87647,'1959-11-17','Geoffrey','Prochazka','M','1995-10-15'),(87648,'1960-01-01','Paraskevi','Schlumberger','M','1994-10-03'),(87649,'1958-03-06','Juyoung','Erni','M','1991-03-23'),(87650,'1960-07-27','Tran','DeMori','M','1988-07-23'),(87651,'1954-08-14','Deniz','Simkin','M','1989-07-18'),(87652,'1959-02-22','Teunis','Turnbull','M','1989-04-08'),(87653,'1957-04-21','Moto','Kuzuoka','F','1985-09-27'),(87654,'1952-04-04','Mack','Rouquie','M','1992-04-12'),(87655,'1955-03-29','Zorica','Holburn','F','1989-09-21'),(87656,'1958-12-11','Rimli','Kowalchuk','F','1989-05-17'),(87657,'1956-12-03','Lubomir','Driscoll','F','1993-11-04'),(87658,'1953-08-07','Kannan','Isaac','F','1989-10-07'),(87659,'1952-04-15','Mara','Rusterholz','F','1990-03-18'),(87660,'1961-09-17','Guttorm','Merro','M','1987-11-24'),(87661,'1959-03-05','Adas','Heuser','F','1987-10-04'),(87662,'1957-02-10','Shietung','Fiutem','M','1988-11-19'),(87663,'1954-08-03','Lenore','Pews','M','1987-05-27'),(87664,'1964-03-14','Kotesh','Wegerle','M','1991-12-23'),(87665,'1964-08-21','Suzette','Panwar','M','1988-08-08'),(87666,'1961-01-11','Yishay','Otillio','F','1986-06-02'),(87667,'1964-11-12','Shir','Hofmeyr','F','1990-11-07'),(87668,'1962-06-03','True','Sankaranarayanan','M','1986-07-25'),(87669,'1958-11-29','Sariel','Gimbel','M','1987-08-21'),(87670,'1963-11-06','Rasiah','Beznosov','M','1987-06-05'),(87671,'1955-01-27','Oldrich','Kandlur','M','1985-02-11'),(87672,'1952-12-29','Sadok','Zlotek','M','1988-02-24'),(87673,'1956-08-29','Halsur','Yetto','M','1995-12-03'),(87674,'1957-04-07','Chandrasekaran','Peac','F','1989-07-11'),(87675,'1959-04-24','Janche','Peck','M','1997-03-17'),(87676,'1963-05-28','Martial','Mitchem','F','1995-09-04'),(87677,'1961-09-01','Collette','Rijsenbrij','F','1986-05-31'),(87678,'1953-04-20','Katsuyuki','Theuretzbacher','M','1989-02-14'),(87679,'1954-03-20','Guenter','Marciano','M','1987-03-12'),(87680,'1958-09-19','Tua','Serra','M','1991-02-07'),(87681,'1955-10-20','IEEE','Birge','M','1988-06-18'),(87682,'1957-02-03','Turgut','Felcyn','F','1993-03-18'),(87683,'1962-04-18','Shigenori','Stanfel','M','1995-09-20'),(87684,'1958-04-14','Shrikanth','Terkki','M','1985-03-02'),(87685,'1957-08-31','Ingemar','Lenart','F','1989-10-09'),(87686,'1960-03-09','Kwan','Ellozy','F','1988-11-17'),(87687,'1958-07-01','Noritoshi','Pashtan','M','1987-02-13'),(87688,'1954-05-26','Branimir','Stemann','F','1986-12-26'),(87689,'1961-01-11','Florina','Pargaonkar','M','1987-04-03'),(87690,'1959-05-10','Sahrah','Ramras','M','1985-12-14'),(87691,'1960-11-15','Morrie','Conry','M','1989-06-29'),(87692,'1960-05-09','Hitomi','Parhami','M','1985-10-23'),(87693,'1954-11-07','Mikhail','Osgood','F','1987-03-30'),(87694,'1963-07-28','Przemyslawa','Pietrzykowski','M','1986-04-05'),(87695,'1956-12-18','Lenore','Wrigley','F','1990-05-22'),(87696,'1958-04-18','Yongmao','Mungall','F','1995-09-22'),(87697,'1953-02-05','Sanjoy','Luit','M','1986-08-10'),(87698,'1962-07-24','Yishai','Bratten','F','1989-11-20'),(87699,'1958-01-03','Adly','Lamma','M','1992-03-06'),(87700,'1956-02-04','Nimmagadda','Hofting','F','1989-06-11'),(87701,'1960-02-18','Debatosh','Stiles','F','1985-09-19'),(87702,'1959-04-30','Vincent','Maccarone','M','1988-04-28'),(87703,'1960-10-21','Gila','Grospietsch','M','1995-01-10'),(87704,'1963-11-18','Hitofumi','Ratnaker','F','1987-12-23'),(87705,'1961-10-01','Takahira','Ozeri','F','1986-01-15'),(87706,'1961-04-03','Susanne','Siochi','M','1996-01-07'),(87707,'1960-06-21','Yongqiao','Birjandi','F','1987-10-24'),(87708,'1960-02-12','Hisao','Bach','F','1992-10-13'),(87709,'1960-07-20','Zhiwei','DuBourdieux','F','1995-03-13'),(87710,'1955-11-20','Tsvetan','Schaad','M','1994-08-15'),(87711,'1952-12-29','Willard','Dulay','M','1988-11-16'),(87712,'1963-01-11','Bingning','Beutelspacher','M','1988-11-15'),(87713,'1961-07-02','Ronnie','Birke','F','1993-10-01'),(87714,'1965-01-16','Khun','Janetzko','M','1989-09-13'),(87715,'1952-11-03','Shuji','Molberg','F','1989-10-20'),(87716,'1960-10-14','Sadok','Heemskerk','M','1996-08-05'),(87717,'1959-01-06','Weiyi','Ratnaker','M','1987-03-26'),(87718,'1962-11-22','Georg','Gips','F','1994-02-06'),(87719,'1959-06-12','Aleksander','Lanzelotte','F','1990-08-07'),(87720,'1957-04-05','Dante','Kroha','F','1988-12-09'),(87721,'1964-03-29','Deborah','Liesche','M','1985-08-03'),(87722,'1955-08-10','Amstein','Hmelo','M','1997-03-22'),(87723,'1953-09-19','Uwe','Kowalchuk','F','1987-08-22'),(87724,'1952-02-28','Niclas','Vasanthakumar','F','1996-12-19'),(87725,'1953-05-06','Ung','Morrey','M','1992-11-26'),(87726,'1954-08-26','Herbert','Streit','F','1995-03-13'),(87727,'1962-04-19','Heeju','Picci','M','1985-02-14'),(87728,'1959-04-14','Rayond','Luan','F','1995-01-17'),(87729,'1965-01-24','Yongmin','Roccetti','M','1986-12-10'),(87730,'1960-02-19','Parto','Maksimenko','M','1989-02-04'),(87731,'1954-04-30','Stepehn','Radwan','F','1989-07-07'),(87732,'1964-12-19','Jinya','Schade','M','1995-06-10'),(87733,'1958-10-28','Ger','Lamma','F','1996-09-18'),(87734,'1962-07-14','Poorav','Condotta','M','1987-06-26'),(87735,'1964-04-09','Gilbert','Gist','F','1987-06-21'),(87736,'1964-03-17','Sachem','Salverda','F','1988-07-02'),(87737,'1960-01-28','Taisook','Luders','M','1988-07-30'),(87738,'1954-12-27','Ipke','Sluis','F','1986-10-13'),(87739,'1959-02-20','Jenwei','Suomi','F','1985-11-14'),(87740,'1960-09-29','Yonghoan','Yetto','F','1989-02-23'),(87741,'1956-07-07','Marsal','Servieres','M','1996-03-28'),(87742,'1959-08-08','Elvis','Rande','F','1991-12-28'),(87743,'1957-03-19','Takanari','Gronowski','M','1986-08-08'),(87744,'1964-03-03','Masaru','Marshall','M','1993-11-05'),(87745,'1959-02-19','Ottavia','Kermarrec','F','1986-07-13'),(87746,'1953-07-04','Sverrir','Conti','M','1998-10-29'),(87747,'1961-03-13','Bogdan','Pargas','M','1993-06-01'),(87748,'1963-06-06','Evgueni','Neimat','M','1989-09-26'),(87749,'1964-12-26','Susumu','Penz','M','1987-10-22'),(87750,'1958-03-13','Uli','Gide','M','1999-08-21'),(87751,'1954-03-30','Lakshmi','Frolund','M','1985-06-28'),(87752,'1953-04-06','Yurii','Hasenauer','F','1986-02-17'),(87753,'1958-10-06','Arunachalam','Maraist','M','1986-02-12'),(87754,'1959-04-25','Aleksander','Crabtree','M','1987-08-27'),(87755,'1961-04-02','Duro','Mahnke','M','1990-06-11'),(87756,'1960-12-04','Adel','Pero','F','1986-01-02'),(87757,'1955-03-28','Syozo','Ghalwash','F','1987-03-28'),(87758,'1964-04-18','Aleksandar','Yamaashi','M','1990-01-17'),(87759,'1962-03-02','Geoff','Ibel','M','1985-10-30'),(87760,'1963-12-30','Ravishankar','Christianini','M','1989-06-08'),(87761,'1960-08-19','Shir','Munck','F','1985-02-01'),(87762,'1963-06-25','Herbert','Luck','F','1989-04-22'),(87763,'1960-12-04','Yunming','Lorcy','M','1991-08-14'),(87764,'1957-07-15','Jordanka','Spataro','M','1997-07-25'),(87765,'1955-12-22','Theirry','Garnham','M','1987-08-09'),(87766,'1955-09-23','Owen','Orlowska','M','1993-08-23'),(87767,'1956-01-13','Kristof','Steinauer','F','1986-04-27'),(87768,'1958-08-23','Munehiro','Solares','F','1991-08-26'),(87769,'1955-06-05','Subhrajyoti','Tomescu','M','1988-06-03'),(87770,'1959-06-11','Jayesh','Munck','M','1985-05-16'),(87771,'1954-06-20','Fumiya','Thambidurai','M','1991-08-19'),(87772,'1963-03-22','Wayne','Ramalingam','F','1986-05-29'),(87773,'1958-07-04','Annemarie','Comyn','F','1991-03-03'),(87774,'1963-09-21','Zhigen','Copas','M','1985-09-10'),(87775,'1960-01-13','Pintsang','Parfitt','M','1989-11-08'),(87776,'1961-04-10','Nirmal','Heinisuo','F','1986-12-28'),(87777,'1963-12-16','Brewster','Stavenow','F','1997-11-30'),(87778,'1952-07-16','Shan','Pearson','M','1990-10-31'),(87779,'1959-11-10','Berthier','Perin','M','1985-11-02'),(87780,'1956-01-19','Nevin','Strehl','M','1985-12-08'),(87781,'1961-11-30','Howell','Yurek','M','1991-10-17'),(87782,'1963-04-17','Fox','Willoner','F','1990-08-22'),(87783,'1965-01-26','Conor','Thorensen','M','1987-06-07'),(87784,'1961-04-17','Idoia','Openshaw','F','1987-01-24'),(87785,'1957-10-25','Theirry','Tsunoo','F','1988-10-13'),(87786,'1957-07-01','Oksana','Himler','M','1985-05-18'),(87787,'1964-04-16','Shin','Luca','F','1985-04-24'),(87788,'1961-06-02','Hugo','Peot','M','1988-02-02'),(87789,'1956-04-16','Froduald','Rosenbaum','M','1985-12-19'),(87790,'1957-06-07','Wayne','Sudbeck','F','1986-01-27'),(87791,'1962-09-24','Oldrich','Sambasivam','F','1999-05-05'),(87792,'1954-09-25','Radoslaw','Kambil','F','1993-07-15'),(87793,'1952-12-31','Fatemeh','Kakkar','M','1985-11-05'),(87794,'1954-04-30','JiYoung','Alameldin','M','1994-06-17'),(87795,'1961-05-04','Steen','Ghelli','M','1985-12-28'),(87796,'1952-10-12','Boriana','Middleton','F','1986-03-05'),(87797,'1957-03-04','Nadjib','Frijda','M','1988-06-11'),(87798,'1954-02-26','Heather','Lanphier','M','1996-07-18'),(87799,'1962-07-02','Eran','Marchesini','F','1995-08-14'),(87800,'1959-09-24','Seongbin','Luks','F','1987-06-22'),(87801,'1962-03-18','Candido','Roohalamini','M','1987-07-28'),(87802,'1958-05-19','Naftaly','Msuda','M','1995-12-07'),(87803,'1961-04-16','Tonny','Lally','F','1990-07-05'),(87804,'1958-01-07','Yechiam','Dusink','M','1989-05-20'),(87805,'1960-06-15','Angel','Iisaka','F','1990-11-29'),(87806,'1954-10-23','Khatoun','Shokrollahi','F','1985-06-22'),(87807,'1953-06-05','Berni','Diderrich','M','1987-03-05'),(87808,'1962-11-03','Yucai','Wrigley','F','1986-11-09'),(87809,'1962-10-22','Patricio','Saoudi','F','1986-09-20'),(87810,'1960-07-26','Erzsebet','Biran','F','1986-01-16'),(87811,'1963-06-12','Shin','Mandelberg','F','1990-10-26'),(87812,'1952-09-12','Angel','Veeraraghavan','F','1991-01-18'),(87813,'1963-06-16','Martins','Sinitsyn','M','1990-01-19'),(87814,'1958-04-11','Stabislas','Parhami','F','1987-04-29'),(87815,'1956-07-31','Danco','Krider','M','1990-02-28'),(87816,'1964-02-24','Shigehiro','Zirintsis','M','1998-01-13'),(87817,'1962-08-28','Bikash','Kermarrec','M','1990-10-01'),(87818,'1964-12-29','Takahito','Merkl','M','1985-08-20'),(87819,'1960-06-01','Geoffrey','Trelles','M','1989-07-19'),(87820,'1956-11-01','Baruch','Thorelli','M','1992-06-05'),(87821,'1953-11-18','Sivanarayana','Auyong','M','1991-07-24'),(87822,'1962-11-19','Goncalo','Simmen','F','1991-07-14'),(87823,'1953-12-29','Piyush','Kropatsch','F','1992-06-21'),(87824,'1954-05-11','Serenella','Falster','M','1987-06-18'),(87825,'1963-04-16','Chandrasekaran','Fasbender','M','1993-06-11'),(87826,'1964-06-19','Domenick','Lienhardt','F','1987-09-13'),(87827,'1956-09-17','Rimli','Baaz','F','1988-06-14'),(87828,'1961-11-25','Kristinn','Menhoudj','M','1989-12-22'),(87829,'1953-11-12','Genki','Etalle','M','1985-10-05'),(87830,'1964-03-27','Monique','Birge','M','1987-11-18'),(87831,'1963-12-31','Peternela','Ravishankar','M','1989-03-28'),(87832,'1959-04-15','Aral','Pusterhofer','M','1987-11-24'),(87833,'1961-02-06','Gay','Krichel','M','1988-09-14'),(87834,'1957-09-08','Ioana','Luiz','M','1996-09-05'),(87835,'1961-01-31','Subir','Vigier','F','1993-12-25'),(87836,'1955-03-22','Patricia','Versino','M','1989-03-03'),(87837,'1962-05-10','Ronghao','Bahl','M','1988-02-03'),(87838,'1963-03-27','Macha','Menhardt','M','1994-06-09'),(87839,'1964-01-24','Aluzio','Murtagh','F','1991-02-01'),(87840,'1952-06-04','Sungwon','Wendorf','M','1985-08-02'),(87841,'1961-08-09','Arto','Delgrossi','F','1996-07-14'),(87842,'1959-01-22','Gift','Parveen','F','1985-08-03'),(87843,'1954-06-24','Fabrizio','Langford','F','1990-11-23'),(87844,'1960-12-24','Kazuhisa','Dalton','F','1994-01-08'),(87845,'1954-06-22','Ramalingam','Himler','M','1991-02-25'),(87846,'1962-12-30','Genta','Ruemmler','F','1985-02-21'),(87847,'1963-08-08','Arif','Sessa','M','1987-11-10'),(87848,'1959-07-30','Christophe','Atrawala','M','1993-05-15'),(87849,'1958-11-10','Weiwu','Cyne','F','1987-10-01'),(87850,'1955-05-26','Bernice','Nicolson','M','1995-09-21'),(87851,'1955-07-29','Aloys','Asser','M','1985-05-13'),(87852,'1955-06-19','Nikolaos','Pokrovskii','M','1986-02-08'),(87853,'1956-09-07','Masami','Kornatzky','M','1995-06-05'),(87854,'1962-06-27','Dietrich','Braunschweig','M','1994-04-20'),(87855,'1960-04-26','Uriel','Gronowski','M','1987-05-02'),(87856,'1954-08-19','Lunjin','Erol','M','1986-09-30'),(87857,'1952-08-18','Anneli','Poehlman','M','1990-02-20'),(87858,'1962-01-09','Leni','Giaccio','M','1988-03-13'),(87859,'1958-03-19','Krassimir','Lunt','M','1998-07-26'),(87860,'1959-04-22','Shmuel','Bultermann','M','1985-09-19'),(87861,'1959-11-10','Francoise','Sluis','M','1995-11-08'),(87862,'1958-01-01','Berna','Keustermans','M','1998-07-09'),(87863,'1959-02-02','Maya','Welham','M','1989-02-03'),(87864,'1955-01-20','Gil','Zuberek','F','1985-12-17'),(87865,'1961-12-15','Achilleas','Baumann','F','1985-11-30'),(87866,'1956-12-27','Mabry','Georgakopoulos','M','1985-04-15'),(87867,'1960-03-22','Yishai','Szemeredi','F','1986-08-17'),(87868,'1962-10-22','Shigeu','Pell','M','1985-12-09'),(87869,'1955-07-21','Alassane','Luit','M','1986-01-19'),(87870,'1953-11-22','Yucai','Cmelik','F','1999-01-05'),(87871,'1962-06-08','Teunis','Tanemo','M','1995-12-12'),(87872,'1961-08-20','Yoshimitsu','Hofting','M','1993-03-27'),(87873,'1958-01-19','Emdad','Schaad','M','1985-07-05'),(87874,'1956-06-08','Junichi','Staelin','M','1989-12-11'),(87875,'1955-06-10','Anneli','Reeker','F','1985-07-24'),(87876,'1954-09-01','Dante','Perfilyeva','F','1988-08-03'),(87877,'1955-02-24','Sampalli','Undy','M','1987-03-22'),(87878,'1961-02-08','Leen','Onuegbe','F','1990-08-05'),(87879,'1962-01-31','Adib','Vural','F','1986-07-29'),(87880,'1962-07-17','Mohua','Bardell','M','1985-05-16'),(87881,'1954-11-04','Yechezkel','Masaki','M','1988-11-12'),(87882,'1964-04-26','Denny','Ruther','F','1987-04-06'),(87883,'1958-12-06','Qingxiang','Cummings','M','1986-02-26'),(87884,'1963-08-15','Huei','DuCasse','M','1994-10-08'),(87885,'1958-08-13','Yechiam','Jonsson','M','1989-01-24'),(87886,'1952-06-21','Candido','Karnin','M','1985-09-27'),(87887,'1964-03-10','Sumali','Vanwelkenhuysen','M','1989-10-01'),(87888,'1964-10-15','Percy','Makrucki','M','1986-07-22'),(87889,'1952-07-16','Arve','Naumovich','F','1989-08-26'),(87890,'1962-01-01','Geoff','Gniady','M','1991-01-28'),(87891,'1956-09-14','Manohar','Bridgland','M','1990-05-12'),(87892,'1960-11-07','Serenella','Zykh','F','1986-09-18'),(87893,'1960-01-20','Shridhar','Hagimont','F','1993-03-25'),(87894,'1954-10-25','Sibyl','Decaestecker','M','1990-05-09'),(87895,'1954-03-01','Tesuro','Munke','F','1989-02-10'),(87896,'1954-08-06','Sorina','Setiz','M','1991-11-11'),(87897,'1952-12-16','Tzu','Suwa','F','1986-07-21'),(87898,'1963-06-28','Zita','Chaudhury','F','1996-07-13'),(87899,'1960-06-13','Abdulah','Leaver','M','1993-01-18'),(87900,'1955-03-21','Leandro','Hiyoshi','M','1996-08-12'),(87901,'1963-04-29','Amabile','Zschoche','M','1986-03-18'),(87902,'1954-04-05','Phuoc','Compeau','F','1987-06-04'),(87903,'1957-04-07','Annemarie','Gopalakrishnan','M','1989-07-02'),(87904,'1964-04-18','Xuejun','Assaf','F','1986-02-02'),(87905,'1956-08-08','Zissis','Lorys','M','1989-10-22'),(87906,'1957-03-25','Shigehiro','DiGiano','M','1987-08-11'),(87907,'1961-01-23','Marsha','Kalsbeek','M','1991-07-09'),(87908,'1953-07-30','Chandrasekaran','Melter','M','1990-04-17'),(87909,'1958-05-13','Maja','Schapire','M','1990-11-19'),(87910,'1957-05-24','Nectarios','Brendel','M','1993-02-15'),(87911,'1964-04-24','Duke','Harllee','M','1993-02-22'),(87912,'1958-09-27','Aamod','Delgrande','F','1990-07-16'),(87913,'1958-09-01','Chikako','Birch','M','1985-05-08'),(87914,'1961-10-30','Adam','Leaver','M','1989-07-26'),(87915,'1954-12-27','Masaru','Matteis','M','1991-09-07'),(87916,'1955-10-27','Kwangsub','Gulak','M','1991-03-01'),(87917,'1955-01-04','Demos','Luga','F','1992-08-09'),(87918,'1956-02-10','Aamod','Silva','F','1990-11-13'),(87919,'1963-03-23','Fumiya','Roison','F','1991-08-28'),(87920,'1959-05-18','Steve','Bratten','M','1987-04-19'),(87921,'1964-06-24','Godehard','Sinitsyn','F','1986-09-03'),(87922,'1958-01-26','Sampalli','Hedayat','M','1993-08-19'),(87923,'1960-09-01','Rosine','Hambrick','M','1989-12-29'),(87924,'1962-05-09','Uma','Bahk','M','1994-12-30'),(87925,'1953-06-18','Kwangsub','Roohalamini','M','1992-11-03'),(87926,'1963-04-13','Sorina','Rodite','M','1992-04-25'),(87927,'1956-04-07','Rosine','Kroft','F','1993-08-16'),(87928,'1956-06-10','Mary','Dulin','M','1986-08-05'),(87929,'1957-01-15','Weidon','Felder','M','1989-03-27'),(87930,'1957-01-25','Ulises','Barbanera','F','1997-01-25'),(87931,'1958-08-12','Ingmar','Selvestrel','M','1997-09-05'),(87932,'1962-02-26','Ishfaq','Hennebert','F','1993-03-03'),(87933,'1954-09-06','Uma','Ruther','M','1987-12-29'),(87934,'1964-08-13','Jeanne','Thorelli','M','1989-09-19'),(87935,'1963-02-22','Nidapan','Zucker','M','1985-10-19'),(87936,'1955-12-13','Elvia','Sudbeck','M','1990-08-27'),(87937,'1960-09-09','Vincent','Claffy','F','1995-08-31'),(87938,'1960-07-04','Franziska','Birrer','F','1993-03-18'),(87939,'1964-11-14','Kellie','Spelt','M','1990-07-10'),(87940,'1963-09-11','Chinho','Spinelli','M','1987-02-12'),(87941,'1961-04-27','Theirry','Birjandi','M','1985-11-29'),(87942,'1960-05-05','Danil','Ghazalie','M','1990-05-01'),(87943,'1961-05-07','Maia','Merli','F','1990-01-03'),(87944,'1952-05-20','Mahendra','Schmezko','F','1988-05-29'),(87945,'1958-01-15','Premsyl','Makrucki','M','1986-01-24'),(87946,'1962-03-21','Basant','Ballarin','F','1986-08-30'),(87947,'1956-12-09','Alair','Sanella','M','1988-06-16'),(87948,'1952-03-19','Subhash','Kalafatis','M','1988-03-13'),(87949,'1962-01-26','Khaled','Leaver','F','1992-04-30'),(87950,'1961-07-28','Genta','Fontet','F','1992-09-20'),(87951,'1952-06-11','Ottavia','Rohrbach','M','1986-06-27'),(87952,'1959-05-06','Lijie','Rosti','M','1987-11-04'),(87953,'1953-09-14','Vitaly','Rusterholz','M','1995-04-16'),(87954,'1961-08-09','Houman','Lieberherr','F','1993-11-05'),(87955,'1959-05-19','Tru','Mattern','M','1988-12-08'),(87956,'1959-04-18','Elvis','Mungall','M','1992-12-24'),(87957,'1960-06-14','Kiyotoshi','Bonifati','M','1987-12-27'),(87958,'1952-06-17','Leandro','Mattern','F','1988-07-14'),(87959,'1956-02-27','Douadi','Gecseg','F','1991-06-26'),(87960,'1960-06-28','Otilia','Ramsay','F','1993-08-07'),(87961,'1961-07-08','Berhard','Honglei','M','1987-01-20'),(87962,'1962-08-28','Kish','Gornas','F','1986-02-23'),(87963,'1962-08-26','Moheb','Munch','M','1992-12-09'),(87964,'1952-08-22','Alejandro','Luon','F','1986-01-12'),(87965,'1956-06-05','Mats','Arlazarov','F','1994-04-06'),(87966,'1962-07-25','Kayoko','Munos','M','1987-09-08'),(87967,'1958-05-27','Thanasis','Riexinger','M','1988-05-22'),(87968,'1958-07-15','Trygve','Monarch','M','1988-05-30'),(87969,'1955-03-08','Junichi','Borstler','M','1986-05-21'),(87970,'1961-07-10','Mizuhito','Edelhoff','M','1988-05-09'),(87971,'1962-12-26','Giap','Nyanchama','F','1990-07-26'),(87972,'1959-07-08','Leni','Haldar','M','1987-04-26'),(87973,'1961-06-01','Vincent','Gustavson','M','1992-12-04'),(87974,'1954-12-15','Shunichi','Peac','F','1988-11-07'),(87975,'1959-09-28','Aron','Detkin','M','1990-01-16'),(87976,'1952-03-20','Maren','Fiebach','M','1992-03-17'),(87977,'1955-08-12','Masako','Decaestecker','F','1991-11-06'),(87978,'1954-12-09','Moni','Lorch','F','1987-02-08'),(87979,'1959-04-13','IEEE','Luders','F','1993-04-24'),(87980,'1956-04-08','Becky','Janocha','F','1991-04-19'),(87981,'1961-07-16','Sudharsan','Garnier','F','1996-04-27'),(87982,'1954-01-29','Lijia','Conia','F','1988-03-24'),(87983,'1961-10-18','Aiichiro','Murtha','M','1988-01-25'),(87984,'1960-05-18','Gou','Vilarrasa','M','1991-04-04'),(87985,'1963-05-18','Susanna','Gewali','M','1987-08-22'),(87986,'1952-12-20','Youssef','Shokrollahi','F','1990-08-17'),(87987,'1954-04-26','Kiyotoshi','Cyre','F','1991-07-19'),(87988,'1956-11-04','Hidde','Bharadwaj','M','1990-08-30'),(87989,'1955-03-27','Leah','Lindqvist','M','1989-09-06'),(87990,'1956-04-27','Hsiangchu','Herbst','F','1986-09-25'),(87991,'1953-08-26','Fusako','Gubsky','F','1985-03-03'),(87992,'1955-08-24','Moriyoshi','Iivonen','M','1986-12-23'),(87993,'1955-01-01','Masasuke','Hiraishi','F','1987-04-24'),(87994,'1956-10-19','Heejo','Merks','M','1991-06-25'),(87995,'1958-10-29','Saeed','Lamma','M','1988-08-18'),(87996,'1956-04-23','Larisa','Olivero','M','1987-07-30'),(87997,'1960-06-27','Yucel','Edelhoff','F','1991-10-21'),(87998,'1962-10-13','Yunming','Gruenwald','M','1990-12-16'),(87999,'1963-04-13','Tonia','Krone','F','1989-11-07'),(88000,'1963-05-19','Kerryn','Mattern','F','1999-04-09'),(88001,'1957-02-07','Arne','Skrikant','M','1993-03-01'),(88002,'1956-08-19','Shuji','Suwa','M','1986-01-25'),(88003,'1961-03-01','Radhika','Rassart','F','1995-06-02'),(88004,'1960-09-08','Arun','Lupu','M','1986-05-18'),(88005,'1955-05-14','Mrinalini','Brookman','M','1988-12-20'),(88006,'1956-10-28','Flemming','Quadeer','F','1991-01-09'),(88007,'1956-06-20','Macha','Lorin','F','1985-10-24'),(88008,'1960-10-16','Etsuo','Schapire','F','1993-04-18'),(88009,'1955-07-05','Fumiya','Varker','F','1990-12-19'),(88010,'1955-11-11','Prodip','Ventosa','F','1988-12-30'),(88011,'1958-08-27','Baocai','Kulisch','M','1988-03-07'),(88012,'1960-09-06','Kokou','Schwartzburd','M','1990-10-22'),(88013,'1952-08-24','Frederique','Vasanthakumar','M','1988-02-27'),(88014,'1964-04-12','Rasikan','Muchinsky','M','1986-01-04'),(88015,'1953-11-22','Dmitry','Akiyama','F','1986-03-02'),(88016,'1955-06-25','Faiza','Georgakopoulos','M','1998-03-19'),(88017,'1958-11-18','Gunilla','Portugali','F','1987-01-08'),(88018,'1953-01-21','Heeju','Ferretti','M','1990-04-21'),(88019,'1954-11-03','Pranas','Gischer','M','1989-06-19'),(88020,'1957-02-03','Sigeru','Furudate','M','1985-03-21'),(88021,'1957-08-15','Alassane','Seuren','F','1993-05-11'),(88022,'1960-05-29','Yurij','Lyonns','F','1986-03-02'),(88023,'1960-03-14','Babette','Erbe','F','1998-01-14'),(88024,'1962-09-26','Sushant','Buchter','M','1991-04-09'),(88025,'1954-07-27','Mahendra','Fordan','F','1988-03-22'),(88026,'1959-07-19','Yannik','Uehara','F','1985-12-10'),(88027,'1960-03-15','Sorina','Muhlberg','M','1987-02-07'),(88028,'1953-12-22','Mariangiola','Curless','F','1997-07-11'),(88029,'1964-06-10','Temple','Matzat','M','1993-05-30'),(88030,'1963-01-16','Phule','Perly','M','1989-09-29'),(88031,'1952-04-13','Goetz','Barbanera','F','1995-01-23'),(88032,'1955-05-16','Urs','Serra','F','1986-11-19'),(88033,'1952-08-10','Masato','Callaway','F','1985-10-16'),(88034,'1964-06-21','Francoise','Garrabrants','M','1985-04-21'),(88035,'1959-02-06','Lijie','Slutz','M','1987-12-28'),(88036,'1955-11-09','Tomofumi','Ginneken','F','1990-01-15'),(88037,'1954-08-02','Kwun','Sridhar','M','1990-12-15'),(88038,'1952-06-11','Monique','Jarecki','M','1987-09-10'),(88039,'1956-02-26','Jianhui','Merli','F','1991-03-27'),(88040,'1953-12-24','Franziska','Prenel','M','1991-01-16'),(88041,'1953-02-04','Georgy','Braunmuhl','M','1993-06-21'),(88042,'1957-09-19','Maia','Sidhu','M','1987-09-25'),(88043,'1964-12-25','Jacqueline','Fabrizio','M','1988-06-14'),(88044,'1956-07-29','Arno','Bratten','M','1993-05-01'),(88045,'1955-04-17','Kenroku','Perly','F','1992-04-03'),(88046,'1963-11-14','Hinrich','Demke','M','1986-09-27'),(88047,'1959-01-21','Zhenbing','Carrera','F','1993-10-06'),(88048,'1960-10-21','Maja','Maierhofer','M','1986-03-21'),(88049,'1961-06-09','Kellyn','Schonegge','M','1993-03-17'),(88050,'1955-01-31','Satoru','Miara','M','1997-11-16'),(88051,'1964-02-11','Shrikanth','Mitina','F','1988-03-14'),(88052,'1962-07-13','Ravishankar','Luke','F','1985-11-15'),(88053,'1959-01-11','Feixiong','Gecseg','M','1987-01-24'),(88054,'1960-10-23','Wilmer','Meriste','M','1986-05-21'),(88055,'1952-09-14','Taizo','Schlumberger','F','1992-07-30'),(88056,'1963-08-18','Alois','Seiwald','F','1990-05-20'),(88057,'1958-02-24','Amabile','Siepmann','M','1992-05-14'),(88058,'1960-07-05','Jagoda','Zeilberger','M','1987-07-23'),(88059,'1954-05-21','Teunis','Klassen','F','1995-11-01'),(88060,'1953-06-03','Emdad','Ferriere','M','1986-03-28'),(88061,'1963-05-13','Diederik','Rajaraman','M','1989-06-27'),(88062,'1958-06-13','Xiadong','Maginnis','M','1988-08-18'),(88063,'1964-11-07','Kellie','Mundy','M','1987-05-16'),(88064,'1953-06-13','Gio','Reutenauer','M','1989-07-06'),(88065,'1954-03-11','Gopalakrishnan','Cherinka','M','1992-03-07'),(88066,'1959-05-05','Nahum','Falco','M','1993-02-11'),(88067,'1963-12-21','Jeane','Hasenauer','M','1986-03-07'),(88068,'1959-10-19','Susanne','Kugler','M','1986-03-11'),(88069,'1964-10-20','Aiichiro','Matzel','M','1993-05-02'),(88070,'1959-10-18','Gritta','Perng','F','1987-02-22'),(88071,'1952-07-03','Werner','Herath','M','1998-02-22'),(88072,'1954-10-06','Jeanne','Vecchio','M','1988-02-03'),(88073,'1954-01-11','Jiong','Itzfeldt','F','1995-01-25'),(88074,'1961-11-10','Ingemar','Shokrollahi','M','1985-04-17'),(88075,'1963-10-21','Elgin','Demir','M','1994-11-22'),(88076,'1958-12-01','Ravishankar','Kalefeld','M','1988-09-09'),(88077,'1964-06-25','Petter','Nishimukai','M','1991-10-17'),(88078,'1959-06-30','Maya','Cooley','M','1996-01-23'),(88079,'1953-07-23','Karlis','Hmelo','F','1986-04-12'),(88080,'1953-09-29','Mack','Heuser','M','1986-09-30'),(88081,'1963-12-09','Eldridge','Selvestrel','M','1987-04-04'),(88082,'1963-08-14','Marke','Kalorkoti','M','1993-11-16'),(88083,'1955-04-07','Sumant','Ramamoorthy','M','1989-04-03'),(88084,'1956-10-18','Tomofumi','Schach','F','1987-09-23'),(88085,'1955-09-20','Chinhyun','Baca','M','1992-11-28'),(88086,'1961-05-07','Weidon','Ghalwash','M','1990-08-17'),(88087,'1960-08-10','Jiakeng','Verhaegen','M','1986-10-25'),(88088,'1963-09-01','Xiaoqiu','Krohn','M','1988-10-28'),(88089,'1952-03-09','Kwok','Alpin','M','1986-11-15'),(88090,'1952-04-04','Olivera','Dahlbom','M','1993-05-26'),(88091,'1958-07-05','Karsten','Mondadori','F','1986-02-18'),(88092,'1964-06-21','Barna','Hartvigsen','F','1986-05-08'),(88093,'1957-11-11','Shih','Kolinko','F','1987-02-21'),(88094,'1958-12-18','Ravishankar','Hardjono','M','1991-04-27'),(88095,'1959-03-25','Maren','Thisen','M','1988-07-07'),(88096,'1963-04-20','Lubomir','Ghandeharizadeh','M','1990-01-08'),(88097,'1957-02-26','Brewster','Kalsbeek','M','1986-05-29'),(88098,'1963-11-23','Eldridge','Motley','F','1987-05-06'),(88099,'1955-03-21','Fumino','Falck','M','1997-12-20'),(88100,'1956-10-09','Mrinalini','Pleszkun','M','1986-12-08'),(88101,'1955-12-08','Zongyan','Strooper','M','1986-10-15'),(88102,'1962-02-22','Miquel','Quaggetto','M','1986-03-10'),(88103,'1965-01-09','Goo','Bresenham','M','1998-03-05'),(88104,'1954-03-29','Eldridge','Mamelak','M','1998-08-30'),(88105,'1957-07-10','Idoia','Malabarba','M','1987-08-10'),(88106,'1961-03-18','Shay','Schwabacher','M','1996-08-12'),(88107,'1959-11-21','Valery','Alpin','M','1988-11-18'),(88108,'1957-03-14','Chriss','Spinelli','M','1986-12-29'),(88109,'1960-01-05','Basil','Soicher','F','1987-01-10'),(88110,'1959-11-13','Uri','Sadowski','F','1993-12-15'),(88111,'1962-02-25','Arfst','Nooteboom','M','1989-01-07'),(88112,'1957-04-10','Cullen','Haddadi','F','1990-02-13'),(88113,'1954-01-11','Mokhtar','Akazan','M','1988-12-03'),(88114,'1958-11-13','Sasan','Ghandeharizadeh','M','1996-03-23'),(88115,'1954-10-30','Marit','Fabrizio','M','1998-06-07'),(88116,'1953-09-05','Luerbio','Butterworth','F','1988-04-22'),(88117,'1959-04-21','Gilbert','Crelier','M','1990-09-22'),(88118,'1961-01-02','Lena','Bolsens','M','1987-03-16'),(88119,'1961-03-17','Taegyun','Fujisawa','M','1989-01-09'),(88120,'1953-04-11','Janche','Grandbois','M','1995-08-26'),(88121,'1961-07-18','Theron','Schapiro','F','1991-08-09'),(88122,'1953-11-19','LiMin','Shigei','M','1991-04-24'),(88123,'1960-06-13','Pranjal','Munawer','M','1985-10-09'),(88124,'1964-04-10','Marjo','Uehara','M','1993-10-20'),(88125,'1952-05-29','Shawna','Whitcomb','M','1992-09-06'),(88126,'1958-02-22','Filipp','Ozery','M','1988-12-29'),(88127,'1955-08-13','Sushant','Hooghiemstra','F','1986-05-27'),(88128,'1959-04-28','Tua','Pena','M','1996-04-16'),(88129,'1964-05-05','Jagoda','Comte','M','1985-06-19'),(88130,'1963-01-15','Kristina','Selvestrel','M','1987-07-17'),(88131,'1956-08-14','Sumant','Siksek','F','1986-02-06'),(88132,'1964-02-24','Idoia','Wossner','F','1989-09-23'),(88133,'1952-03-22','Goncalo','Rosin','F','1993-10-13'),(88134,'1962-02-15','Carrsten','Lueh','F','1989-10-10'),(88135,'1961-12-15','Tianruo','Eterovic','M','1991-03-30'),(88136,'1952-11-28','Shir','Stille','M','1986-10-18'),(88137,'1955-11-17','Domenick','Brodie','M','1985-03-09'),(88138,'1952-07-01','Makato','Assaf','M','1998-10-05'),(88139,'1959-02-10','Zhonghua','Thombley','M','1986-07-11'),(88140,'1960-05-18','Gunilla','Vernadat','F','1988-01-02'),(88141,'1958-05-30','Masaki','Ghalwash','M','1988-09-10'),(88142,'1959-02-24','Tokuyasu','Marzano','M','1990-01-20'),(88143,'1955-10-31','Marl','Nooteboom','F','1990-01-08'),(88144,'1958-07-09','Lene','Callaway','F','1991-02-04'),(88145,'1953-06-24','Sanjit','Ernst','M','1985-02-19'),(88146,'1955-03-27','Goncalo','Lalonde','F','1989-11-05'),(88147,'1960-05-23','Arvind','Gubsky','F','1996-05-25'),(88148,'1958-05-08','Youngkon','Reeken','F','1991-09-12'),(88149,'1958-06-27','Shigeaki','Plesums','M','1988-03-31'),(88150,'1957-08-24','Anyuan','Beilner','M','1992-12-02'),(88151,'1960-03-30','Takahira','Birjandi','M','1987-12-24'),(88152,'1963-11-27','Jinya','Vanwelkenhuysen','F','1993-05-09'),(88153,'1959-08-30','Huei','Oxenboll','M','1990-11-29'),(88154,'1959-11-17','Etsuo','Esposito','M','1996-10-13'),(88155,'1954-05-02','Adas','Stanger','M','1990-03-21'),(88156,'1956-11-13','Larisa','Ranta','M','1991-12-13'),(88157,'1956-11-20','Aimee','Beilner','M','1997-09-10'),(88158,'1957-03-04','Ebru','Chenoweth','M','1994-05-31'),(88159,'1961-07-20','Aruna','Miculan','M','1987-02-25'),(88160,'1960-10-31','Muneo','Chiodo','M','1985-08-13'),(88161,'1962-01-28','Kokou','Duclos','F','1994-10-03'),(88162,'1964-02-09','Indrajit','Maksimenko','F','1990-03-25'),(88163,'1955-07-25','Chuanti','Homond','M','1990-05-12'),(88164,'1956-04-06','Francoise','Schmezko','M','1997-02-05'),(88165,'1956-08-04','Souichi','Birdsall','M','1992-05-05'),(88166,'1961-01-22','Wuxu','Kobuchi','M','1993-07-23'),(88167,'1955-06-27','Aleksandar','Nivat','M','1989-02-09'),(88168,'1953-03-07','Ravishankar','Feldmann','F','1987-01-19'),(88169,'1963-04-10','Adin','Hofmeyr','F','1996-02-17'),(88170,'1964-09-28','Iara','Peyn','M','1994-05-16'),(88171,'1953-07-11','Genevieve','Eterovic','M','1988-08-02'),(88172,'1954-01-10','Christophe','Yurov','M','1996-09-05'),(88173,'1964-02-15','Somnath','Kavanagh','M','1997-06-30'),(88174,'1962-08-06','Nigel','Sinicrope','M','1988-01-11'),(88175,'1960-11-03','Kwangjo','Ouhyoung','M','1987-11-25'),(88176,'1960-08-06','Krister','Lichtman','M','1989-01-05'),(88177,'1956-09-26','Dmitri','Rosti','F','1987-09-04'),(88178,'1959-01-29','Paraskevi','Hutter','M','1991-11-03'),(88179,'1952-07-12','Jaewon','Barreiro','F','1996-04-01'),(88180,'1957-11-03','Trygve','Bakhtari','F','1991-04-06'),(88181,'1962-01-26','Diederik','Lortz','M','1986-05-04'),(88182,'1954-12-10','Kristinn','Christianini','F','1985-05-03'),(88183,'1958-09-21','Sasan','Harllee','F','1985-10-09'),(88184,'1958-02-16','Cedric','Beznosov','F','1985-07-16'),(88185,'1963-12-15','JiYoung','Mahnke','M','1995-05-10'),(88186,'1957-03-14','Steen','Stanfel','M','1988-07-06'),(88187,'1953-04-04','Lihong','Radhakrishnan','M','1993-01-06'),(88188,'1957-12-28','Lobel','Shanbhogue','M','1988-12-02'),(88189,'1952-05-31','Adit','Stavenow','M','1990-10-25'),(88190,'1953-02-02','Lech','Radivojevic','M','1987-10-04'),(88191,'1952-07-20','Monique','Sigstam','F','1988-03-25'),(88192,'1955-07-11','Bader','Copas','M','1985-05-30'),(88193,'1964-05-28','Basant','Uhrik','M','1985-09-29'),(88194,'1956-04-03','Luisa','Litzler','M','1988-05-30'),(88195,'1955-08-08','Ghassan','Krogh','F','1987-04-08'),(88196,'1960-07-18','Francesca','Dulin','F','1989-04-10'),(88197,'1956-04-12','Golgen','Seghrouchni','M','1994-12-07'),(88198,'1954-07-10','Toshimi','Tokunaga','M','1996-04-09'),(88199,'1957-03-18','Baruch','Talmon','M','1996-11-08'),(88200,'1955-02-28','Mahendra','Ramamoorthy','M','1992-02-09'),(88201,'1956-10-11','Leaf','Maraist','F','1990-01-15'),(88202,'1960-12-13','Toshimitsu','Gladwell','F','1985-12-23'),(88203,'1961-10-07','Jiann','Reutenauer','M','1993-09-08'),(88204,'1964-10-19','Nishit','Siochi','M','1986-08-20'),(88205,'1962-12-12','Turgut','Vidya','M','1994-01-13'),(88206,'1963-06-04','Eben','Dayana','M','1994-11-27'),(88207,'1962-12-12','Shuho','Peron','F','1989-11-03'),(88208,'1959-09-18','Maris','Zuberek','F','1990-06-14'),(88209,'1963-10-24','Shaw','Parascandalo','M','1988-12-30'),(88210,'1955-10-11','Neelam','Gadepally','M','1996-09-09'),(88211,'1961-12-22','Goncalo','Sanella','F','1989-09-02'),(88212,'1953-10-23','Jiong','Tasistro','F','1994-03-08'),(88213,'1954-03-15','Zvonko','Varman','F','1988-07-07'),(88214,'1959-07-30','Jianhao','Thiria','F','1992-09-23'),(88215,'1961-12-27','Toshiki','Czap','F','1987-09-25'),(88216,'1957-01-29','Mansur','Erva','M','1992-10-24'),(88217,'1952-06-24','Gennady','Azevdeo','F','1993-06-18'),(88218,'1958-09-02','Lucian','Francisci','M','1985-10-25'),(88219,'1953-04-11','Palash','Krzyzanowski','M','1986-12-15'),(88220,'1957-02-11','Alair','Jakobus','M','1986-05-01'),(88221,'1964-05-21','Toshimori','Unno','F','1999-08-14'),(88222,'1956-04-26','Karsten','Geffroy','F','1986-08-13'),(88223,'1960-01-04','Oscal','Pepe','M','1985-04-30'),(88224,'1956-03-10','Nahid','Peng','F','1988-12-06'),(88225,'1956-07-23','Heekeun','Ratzlaff','F','1991-01-02'),(88226,'1964-02-23','Arto','Malabarba','M','1985-06-01'),(88227,'1954-04-02','Rafols','Pavlopoulou','M','1989-12-02'),(88228,'1961-11-16','Sanjay','Burnard','F','1988-03-27'),(88229,'1957-09-18','Giri','Soloway','M','1992-02-27'),(88230,'1957-02-27','Bartek','Kowalchuk','M','1994-07-28'),(88231,'1962-10-25','Kannan','Facello','M','1988-07-19'),(88232,'1955-08-31','Marla','Gubsky','M','1994-05-07'),(88233,'1963-08-30','Turgut','Larfeldt','F','1988-07-18'),(88234,'1964-02-18','Lorien','Tanemo','F','1985-04-20'),(88235,'1955-08-14','Mrinalini','Fargier','M','1990-06-08'),(88236,'1959-01-27','Arfst','Lorch','M','1993-10-09'),(88237,'1957-09-19','Volkmar','Sankaranarayanan','M','1985-11-19'),(88238,'1961-12-10','Nadjib','Cronin','M','1989-03-14'),(88239,'1957-12-11','Maja','Simkin','F','1989-04-05'),(88240,'1964-06-23','Zdislav','Famili','M','1997-04-21'),(88241,'1964-04-30','Oscal','Pfau','M','1987-08-09'),(88242,'1964-12-31','Mohit','Schapiro','F','1993-03-14'),(88243,'1958-01-12','Sugwoo','Mayerwieser','M','1987-12-06'),(88244,'1959-07-10','Alenka','Beilner','M','1987-02-09'),(88245,'1956-11-14','Berthier','Pero','M','1990-06-20'),(88246,'1955-09-04','Munenori','Slobodova','M','1986-01-21'),(88247,'1953-01-23','Marjo','Fasbender','M','1986-10-09'),(88248,'1963-01-30','Boaz','Oaver','M','1985-03-14'),(88249,'1952-11-01','Ronnie','Varman','F','1995-08-31'),(88250,'1961-07-13','Martina','Detkin','M','1985-11-05'),(88251,'1952-08-18','Oddvar','Broder','F','1993-11-08'),(88252,'1960-10-08','Khaled','Kalorkoti','M','1985-08-15'),(88253,'1956-10-22','Yakkov','Noriega','F','1986-04-02'),(88254,'1959-05-31','Wayne','Welham','F','1995-11-15'),(88255,'1954-04-28','Tesuro','Barbanera','F','1988-09-24'),(88256,'1956-08-30','Weiyi','Fordan','M','1989-12-18'),(88257,'1958-08-31','Jacopo','Schapire','F','1985-02-20'),(88258,'1961-11-04','Mototsugu','Birsak','M','1986-12-09'),(88259,'1963-01-12','Emdad','Iisaka','M','1985-08-25'),(88260,'1953-03-15','Miomir','Krzyzanowski','M','1985-09-27'),(88261,'1959-08-22','Cristinel','Liedekerke','M','1994-10-07'),(88262,'1952-10-04','Sham','Stassinopoulos','M','1986-05-02'),(88263,'1953-01-15','Suebskul','Merro','M','1987-09-01'),(88264,'1963-07-01','Candido','Munch','M','1992-12-08'),(88265,'1956-11-19','Shrikanth','Perin','M','1989-02-09'),(88266,'1952-06-28','Kiyokazu','Poehlman','F','1989-07-02'),(88267,'1958-11-23','Radoslaw','Kusakari','F','1995-09-07'),(88268,'1952-11-27','Shushma','Haraldson','M','1991-10-04'),(88269,'1955-03-30','Demin','Kaelbling','M','1986-08-09'),(88270,'1961-12-13','Jahangir','Kitsuregawa','F','1989-04-23'),(88271,'1953-06-07','Shakhar','Ratnaker','F','1990-02-04'),(88272,'1953-07-03','Neelam','Stemann','M','1994-03-30'),(88273,'1963-11-28','Cedric','Famili','M','1989-05-16'),(88274,'1956-03-31','Xiadong','Junot','M','1986-08-26'),(88275,'1961-04-06','Valdiodio','Hainaut','M','1988-11-15'),(88276,'1961-01-29','Dietrich','Schneeberger','F','1998-11-17'),(88277,'1952-08-29','Hairong','Brobst','F','1996-02-19'),(88278,'1960-07-09','Takahito','Theuretzbacher','F','1987-05-25'),(88279,'1960-03-19','Jaewon','Clouatre','M','1991-07-19'),(88280,'1963-07-17','Richard','Aamodt','M','1987-01-31'),(88281,'1952-04-24','Sarita','Zhiwei','F','1991-01-17'),(88282,'1961-04-27','Honesty','Middleton','F','1991-12-21'),(88283,'1961-03-27','Zijian','Millington','M','1991-01-31'),(88284,'1961-01-30','Jiakeng','Linnainmaa','M','1988-08-29'),(88285,'1963-11-08','Youpyo','Passafiume','F','1986-10-22'),(88286,'1961-01-23','Dharmaraja','Alpin','F','1988-02-29'),(88287,'1952-04-15','Parke','Reistad','F','1985-05-31'),(88288,'1956-01-16','Mabry','Percebois','M','1991-01-30'),(88289,'1962-09-20','Oscal','Farrag','F','1986-08-04'),(88290,'1958-12-27','Zorica','Pramanik','M','1992-07-17'),(88291,'1952-10-05','Piyawadee','Vecchio','M','1985-12-12'),(88292,'1963-06-04','Wayne','Chaudhuri','M','1986-09-01'),(88293,'1955-06-23','Shahaf','Ishibashi','F','1991-03-06'),(88294,'1964-07-30','Yannis','Lindqvist','F','1985-12-30'),(88295,'1962-11-20','Oldrich','Saoudi','F','1996-10-11'),(88296,'1952-12-18','Rafail','Desikan','M','1994-04-22'),(88297,'1961-12-01','Nidapan','Bharadwaj','M','1987-02-07'),(88298,'1952-12-02','Shuji','Vidya','M','1988-06-18'),(88299,'1954-07-19','Kazunori','Vidal','M','1987-03-19'),(88300,'1956-03-16','Przemyslawa','Hofmeyr','M','1992-02-07'),(88301,'1956-07-03','Toney','Cheshire','M','1996-08-31'),(88302,'1957-05-09','Hsiangchu','Grabner','M','1985-04-22'),(88303,'1960-10-28','Bernt','Thiria','F','1990-07-12'),(88304,'1953-03-28','Tsz','Eiter','F','1989-08-18'),(88305,'1961-09-23','Stamatina','Lowrie','F','1985-05-26'),(88306,'1962-08-27','Shigenori','Butner','M','1997-02-26'),(88307,'1964-05-20','Hein','Rissland','M','1986-05-14'),(88308,'1959-12-07','Tomokazu','Lipner','M','1993-10-21'),(88309,'1953-09-29','Zhaofang','Stasinski','F','1995-04-23'),(88310,'1953-06-23','Kannan','Lunn','F','1991-10-02'),(88311,'1958-10-12','Richard','Minakawa','F','1987-09-19'),(88312,'1964-02-12','Shahab','Trelles','M','1990-09-17'),(88313,'1954-04-19','Frazer','Erdmenger','F','1988-07-05'),(88314,'1955-12-19','Tsutomu','Denti','M','1987-07-24'),(88315,'1961-05-30','Kristof','Budinsky','M','1993-04-24'),(88316,'1959-08-04','Ziya','Gill','F','1989-09-25'),(88317,'1964-08-25','Phuoc','Anger','M','1995-10-23'),(88318,'1954-05-13','Domenick','Barriga','F','1992-10-29'),(88319,'1958-10-01','Shawna','Stiles','F','1989-07-21'),(88320,'1960-02-21','Maria','Wroclawski','F','1989-01-15'),(88321,'1963-10-20','Chenyi','Kilgore','M','1985-03-10'),(88322,'1960-03-16','Ipke','Shanbhogue','M','1989-11-04'),(88323,'1958-02-10','Djenana','Matteis','M','1998-06-06'),(88324,'1958-06-19','Valery','Itzigehl','F','1987-02-10'),(88325,'1964-12-17','Khosrow','Fortenbacher','M','1989-02-20'),(88326,'1959-11-23','Zijian','Poulakidas','M','1986-03-07'),(88327,'1959-01-21','Miquel','Harllee','M','1986-10-11'),(88328,'1963-08-30','Vasiliy','Hebden','M','1987-04-09'),(88329,'1958-09-28','Wuxu','Vendrig','M','1987-04-01'),(88330,'1955-09-22','Alois','Kuszyk','M','1989-11-03'),(88331,'1964-01-06','Zhongwei','Giarratana','M','1990-06-15'),(88332,'1959-02-25','Leni','Narwekar','F','1994-03-15'),(88333,'1963-01-26','Doohun','Puppe','M','1986-10-04'),(88334,'1961-01-19','Gererd','Decaestecker','F','1986-02-19'),(88335,'1964-08-09','Toshimi','Cooke','F','1988-12-13'),(88336,'1963-01-18','Xiadong','Holburn','M','1988-12-08'),(88337,'1957-05-22','Arup','Jiang','M','1987-06-06'),(88338,'1964-01-02','Debaprosad','Lundstrom','F','1991-10-24'),(88339,'1960-06-16','Faiza','Shackel','M','1991-01-10'),(88340,'1953-08-10','Gad','Fiutem','M','1988-06-08'),(88341,'1957-02-20','Zhenbing','Reinhart','F','1990-10-28'),(88342,'1964-03-13','Kwee','Zielinski','M','1991-07-06'),(88343,'1958-04-02','Leandro','Smailagic','M','1988-03-01'),(88344,'1960-02-02','Danai','Meszaros','M','1987-04-30'),(88345,'1959-12-13','Rosella','Olano','F','1992-04-28'),(88346,'1953-02-19','Francesca','Wissmann','M','1987-11-25'),(88347,'1962-11-14','Boguslaw','Picht','F','1989-06-15'),(88348,'1955-04-16','Moss','Morris','M','1998-05-25'),(88349,'1956-05-19','Genta','Chimia','M','1986-10-08'),(88350,'1957-04-22','Mabhin','Ghalwash','F','1985-05-01'),(88351,'1963-06-20','Taiji','Monarch','M','1997-03-23'),(88352,'1960-03-17','Ottavia','Irland','M','1987-02-28'),(88353,'1955-07-17','Anneke','Ranka','F','1987-12-18'),(88354,'1953-10-07','Lijia','Jiafu','M','1987-08-30'),(88355,'1964-05-23','Richara','Landherr','M','1989-10-02'),(88356,'1953-09-11','Werner','Yetto','M','1993-11-24'),(88357,'1965-01-05','Manohar','Karcich','M','1992-10-25'),(88358,'1952-11-02','Trygve','Salinas','M','1988-07-19'),(88359,'1954-08-28','Chikara','Vieth','F','1990-07-17'),(88360,'1956-06-22','Guoxiang','Kitsuregawa','M','1994-09-20'),(88361,'1956-02-24','Etsuo','Lambe','F','1986-12-29'),(88362,'1962-08-02','Maja','Boguraev','F','1987-10-09'),(88363,'1960-11-02','Zongyan','Strehl','F','1992-02-18'),(88364,'1960-11-17','Babette','Shackell','F','1988-03-16'),(88365,'1960-10-17','Arto','Bressoud','M','1990-11-11'),(88366,'1959-01-28','Zhigen','Gelosh','M','1991-07-19'),(88367,'1959-11-08','Susumu','Birnbaum','F','1987-09-05'),(88368,'1961-07-18','Parto','Keustermans','M','1985-12-03'),(88369,'1960-12-26','Arie','Angelopoulos','M','1991-08-13'),(88370,'1955-01-11','Wanqing','Chinen','F','1995-10-04'),(88371,'1961-04-24','Gift','Vilarrasa','F','1993-10-01'),(88372,'1958-09-13','Hironoby','Mahnke','F','1991-01-27'),(88373,'1955-03-14','Nadjib','Denis','M','1989-03-19'),(88374,'1956-01-24','Shooichi','Nicolson','F','1989-09-14'),(88375,'1962-08-08','Ziva','Marletta','M','1989-03-29'),(88376,'1963-01-09','Khatoun','Prampolini','F','1995-03-31'),(88377,'1953-01-24','Mrinalini','Sifakis','M','1987-03-30'),(88378,'1954-11-05','Shaz','Rodier','F','1985-11-11'),(88379,'1956-12-12','Khalid','Lalonde','M','1986-03-10'),(88380,'1961-12-08','Neven','Uludag','M','1985-04-18'),(88381,'1952-07-28','Jackson','Bondorf','M','1987-03-26'),(88382,'1955-07-20','Genta','Penz','M','1985-06-06'),(88383,'1954-04-12','Khosrow','Hinsberger','M','1985-03-05'),(88384,'1953-11-17','Raimond','Servi','M','1997-07-30'),(88385,'1954-11-07','Tran','Besancenot','M','1985-04-30'),(88386,'1955-07-05','Jiann','Bondorf','M','1986-01-01'),(88387,'1953-08-08','Sanjeeva','Lundstrom','F','1986-11-19'),(88388,'1960-07-05','Sajjad','Polajnar','M','1989-12-31'),(88389,'1953-11-11','Jiakeng','Waymire','F','1988-11-11'),(88390,'1954-06-21','Ranga','Goldhammer','M','1989-11-02'),(88391,'1958-03-03','Arnould','Molenaar','M','1990-05-18'),(88392,'1958-11-16','Radoslaw','Legleitner','M','1986-12-20'),(88393,'1952-04-03','Kauko','Farris','F','1985-11-21'),(88394,'1959-10-18','Shigehiro','Casperson','F','1991-03-23'),(88395,'1956-07-08','Poorav','Jakobus','M','1994-09-02'),(88396,'1962-05-30','Srinidhi','Uludag','F','1985-04-02'),(88397,'1958-10-06','Yefim','Karlin','M','1987-07-13'),(88398,'1958-12-15','Mostafa','Lichtman','M','1989-04-18'),(88399,'1954-01-03','Thodoros','Pettit','M','1987-04-08'),(88400,'1955-03-11','Tzvetan','Ranon','F','1994-01-21'),(88401,'1954-06-23','Evgueni','Eiter','M','1988-03-26'),(88402,'1964-12-17','Yongdong','Hiraishi','M','1987-03-21'),(88403,'1954-03-14','Nigel','Ramaiah','M','1988-01-27'),(88404,'1959-02-13','Paloma','Alpin','F','1988-04-05'),(88405,'1962-05-15','Ramya','Schnabel','M','1985-11-16'),(88406,'1959-11-19','Sachio','Andreotta','M','1989-10-16'),(88407,'1959-11-09','Guadalupe','Backhouse','F','1990-07-26'),(88408,'1952-09-02','Rasiah','Skrikant','M','1987-09-11'),(88409,'1953-04-15','Bedir','Thambidurai','F','1991-03-03'),(88410,'1958-04-15','Tomofumi','Heuser','F','1985-11-20'),(88411,'1965-01-31','Lena','Cannane','F','1988-08-13'),(88412,'1963-08-12','Tzvetan','Marzano','M','1986-04-19'),(88413,'1958-08-27','Iara','Beutelspacher','M','1993-04-20'),(88414,'1952-05-29','Ashish','Aamodt','F','1992-01-29'),(88415,'1959-06-23','Mabhin','Perly','M','1999-04-26'),(88416,'1956-05-22','Zhiguo','Delaune','F','1997-06-10'),(88417,'1964-11-14','Tommaso','Rossi','F','1991-02-28'),(88418,'1964-12-27','Aram','Pargaonkar','F','1995-04-06'),(88419,'1953-09-25','Luerbio','Murillo','F','1987-07-03'),(88420,'1962-03-15','Valter','Schonegge','F','1988-06-10'),(88421,'1953-05-31','Mariusz','Kusalik','M','1986-04-17'),(88422,'1965-01-28','Jungsoon','Birsak','M','1985-04-03'),(88423,'1964-08-16','Sanjit','Vecchi','M','1988-01-15'),(88424,'1953-06-04','Candido','Lichtner','F','1994-05-09'),(88425,'1963-04-22','Keiichiro','Deyuan','F','1987-04-18'),(88426,'1959-09-28','Jaideep','Birnbaum','F','1988-11-03'),(88427,'1959-08-15','Rildo','Haraldson','M','1993-12-07'),(88428,'1962-10-29','Ugo','Prochazka','M','1996-07-31'),(88429,'1953-06-17','Mikhail','Linnainmaa','M','1990-04-11'),(88430,'1963-05-14','Filipp','Kriebel','F','1994-08-14'),(88431,'1958-11-17','Lidong','Shigei','M','1986-04-25'),(88432,'1952-02-11','Dines','Birnbaum','F','1991-10-01'),(88433,'1960-03-31','Leni','Kroon','M','1987-08-03'),(88434,'1963-04-19','Uta','Peroz','M','1989-05-02'),(88435,'1952-09-21','Danil','Schapiro','M','1993-03-25'),(88436,'1961-07-30','Alejandra','Kusakari','M','1987-01-13'),(88437,'1954-03-04','Premsyl','Munoz','M','1994-05-31'),(88438,'1963-10-28','Zsolt','Daescu','M','1989-08-02'),(88439,'1953-12-02','Rasikan','Leslie','F','1989-02-22'),(88440,'1962-02-10','Izaskun','Shiratori','M','1985-08-13'),(88441,'1955-06-16','Mart','Moehrke','F','1985-12-04'),(88442,'1959-12-16','Dayanand','Ginesta','F','1994-03-05'),(88443,'1960-07-24','Arunas','Honglei','M','1987-07-22'),(88444,'1964-07-07','Leni','Zhang','M','1995-08-02'),(88445,'1963-10-11','Berni','Slaats','F','1996-11-06'),(88446,'1957-02-18','Collette','Garnier','F','1990-10-08'),(88447,'1963-06-14','Kristina','Qiwen','M','1986-10-09'),(88448,'1963-01-14','Mamdouh','Lenart','M','1987-12-27'),(88449,'1954-03-14','Lihong','Naudin','F','1986-12-15'),(88450,'1963-11-28','Eckart','Apsitis','M','1986-05-25'),(88451,'1961-04-22','Dekang','Engberts','M','1987-02-16'),(88452,'1958-01-31','Abdelkader','Greibach','M','1987-02-05'),(88453,'1962-11-21','Yifei','Driscoll','F','1988-09-12'),(88454,'1956-10-04','Radoslaw','Gornas','F','1988-09-11'),(88455,'1963-01-29','Shem','Erol','F','1989-06-14'),(88456,'1964-07-26','Arup','Frijda','F','1993-02-25'),(88457,'1964-09-02','Yongmin','Rissland','M','1985-09-20'),(88458,'1954-08-12','Bangqing','Esposito','F','1989-06-25'),(88459,'1964-02-19','Huai','Blokdijk','F','1986-03-20'),(88460,'1958-09-15','Hidefumi','Gecsei','M','1991-04-04'),(88461,'1961-03-22','Utz','Couchot','M','1987-03-04'),(88462,'1960-01-01','Duri','Flanders','M','1985-02-27'),(88463,'1959-11-28','Suzette','Picaronny','F','1991-10-10'),(88464,'1952-03-14','Leszek','Luders','M','1991-04-12'),(88465,'1956-12-22','Marla','Hennings','M','1991-04-02'),(88466,'1963-11-05','Sivanarayana','Schlumberger','M','1986-06-24'),(88467,'1960-01-07','Chikako','Raoux','M','1987-03-03'),(88468,'1963-05-02','Feipei','Serdy','M','1985-11-20'),(88469,'1952-06-26','Tomokazu','Staylopatis','F','1992-10-05'),(88470,'1962-08-14','LiMin','Syrzycki','M','1992-01-25'),(88471,'1960-09-02','Leif','Conde','M','1991-02-19'),(88472,'1958-02-20','Margareta','Conde','F','1997-03-22'),(88473,'1963-04-23','Arto','Wallrath','F','1997-09-12'),(88474,'1962-12-28','Ult','Herath','M','1992-05-08'),(88475,'1962-06-26','Rasiah','Michaels','M','1993-05-19'),(88476,'1964-01-07','Jamaludin','Busillo','M','1989-11-17'),(88477,'1961-11-16','Sajjan','Shrader','F','1994-08-01'),(88478,'1963-05-27','Gino','Pashtan','M','1986-08-03'),(88479,'1955-07-31','Harjit','Monkewich','F','1990-12-05'),(88480,'1953-11-18','Manibrata','Schaar','M','1990-02-04'),(88481,'1956-05-13','Godehard','Kisuki','M','1986-04-18'),(88482,'1956-10-03','Martina','Hennebert','M','1988-02-13'),(88483,'1958-02-26','Uri','Beznosov','M','1991-12-06'),(88484,'1958-11-09','Garnik','Cyre','M','1987-03-24'),(88485,'1954-09-04','Fumino','Ranai','M','1991-04-01'),(88486,'1963-04-02','Tru','Peltason','F','1989-01-28'),(88487,'1960-04-18','Sumali','Bain','M','1988-07-07'),(88488,'1953-08-14','Muzhong','Maksimenko','M','1991-09-07'),(88489,'1952-02-27','Monique','Soloway','M','1985-07-05'),(88490,'1964-05-23','Duri','Vesel','M','1998-02-28'),(88491,'1954-02-02','Mabry','Swiler','F','1986-06-18'),(88492,'1959-10-19','Gay','Murtagh','M','1996-06-04'),(88493,'1962-11-28','Lillian','Suomi','M','1993-02-02'),(88494,'1953-09-15','Aksel','Ritzmann','F','1994-03-22'),(88495,'1953-09-10','Wilmer','Molenaar','F','1985-02-24'),(88496,'1953-06-09','Josyula','Chaudhury','M','1990-09-24'),(88497,'1954-09-17','Chinhyun','Slobodova','M','1987-05-09'),(88498,'1963-01-07','Adam','Shanbhogue','M','1990-05-26'),(88499,'1961-02-24','Nadjib','Strandh','F','1991-03-06'),(88500,'1962-03-04','Rimli','Penttonen','F','1994-07-05'),(88501,'1958-01-04','Keung','Schaaf','F','1990-08-20'),(88502,'1958-01-04','Arif','Gurbaxani','M','1993-01-15'),(88503,'1955-04-07','Anestis','Rosenbaum','M','1988-04-14'),(88504,'1958-12-05','Kristen','Smailagic','M','1998-08-17'),(88505,'1961-05-06','Uta','Frijda','M','1985-04-06'),(88506,'1961-10-08','Dmitri','Oppitz','F','1987-10-23'),(88507,'1964-01-05','Florian','Huxford','F','1990-11-08'),(88508,'1960-12-20','Mart','Giveon','M','1985-10-08'),(88509,'1962-12-24','Vincent','Stellhorn','M','1985-11-06'),(88510,'1957-01-26','Weijing','Showalter','M','1992-09-04'),(88511,'1956-05-14','Shigehito','Hofman','M','1986-06-08'),(88512,'1953-09-21','Giao','Vigier','M','1988-07-24'),(88513,'1964-07-13','Kristinn','Weiland','M','1993-06-05'),(88514,'1962-10-03','Ortrud','Byoun','F','1986-04-04'),(88515,'1957-07-04','Saeed','Barriga','M','1993-06-01'),(88516,'1959-03-20','Jiann','Provine','M','1995-07-12'),(88517,'1964-06-23','Ulf','Luit','F','1986-08-31'),(88518,'1964-12-20','Constantine','Edelhoff','M','1988-09-10'),(88519,'1955-09-21','Sanjiv','Kulisch','F','1996-07-16'),(88520,'1964-01-30','Shichao','Emmerich','F','1989-05-09'),(88521,'1954-07-11','Mansur','Adachi','M','1998-06-30'),(88522,'1958-01-25','Neelam','Schwabacher','M','1989-07-09'),(88523,'1963-05-27','Xumin','Maccarone','F','1987-01-03'),(88524,'1955-12-13','Zorica','Einsfeld','M','1986-01-06'),(88525,'1955-11-07','Mabhin','Rajala','F','1989-04-27'),(88526,'1962-11-13','Luigi','Demian','M','1991-03-16'),(88527,'1962-10-01','Bodh','Serre','M','1990-04-30'),(88528,'1961-06-26','Reinhard','Snyers','F','1994-01-08'),(88529,'1956-03-25','Piyawadee','Benantar','M','1987-04-03'),(88530,'1959-05-15','Yunming','Cusworth','M','1987-10-02'),(88531,'1957-10-22','Satoru','Raoux','M','1989-12-25'),(88532,'1956-09-02','Georg','Perly','F','1988-07-06'),(88533,'1964-01-14','Gritta','Chaudhuri','M','1987-01-24'),(88534,'1962-06-11','Pranav','Pavlopoulou','M','1987-01-20'),(88535,'1952-09-19','Rafols','Milicia','M','1991-08-15'),(88536,'1959-12-02','Irena','Randt','F','1987-11-28'),(88537,'1955-01-08','Nishit','Pileggi','M','1989-07-03'),(88538,'1955-10-07','Goo','Przulj','M','1995-08-03'),(88539,'1954-11-05','Stella','Azadmanesh','F','1989-11-15'),(88540,'1961-04-05','Flemming','Zschoche','M','1994-06-30'),(88541,'1955-10-08','Elzbieta','Bratsberg','M','1989-03-24'),(88542,'1953-03-16','Djelloul','Peron','F','1989-11-03'),(88543,'1955-11-03','Geoff','Brodie','F','1987-05-16'),(88544,'1952-04-17','Yannik','Gilg','M','1987-04-20'),(88545,'1959-06-23','Yishai','Makinen','M','1987-08-19'),(88546,'1958-12-27','Khosrow','Rusmann','F','1987-01-05'),(88547,'1962-03-31','Mihalis','Sadowski','M','1988-03-25'),(88548,'1952-09-20','Baruch','Heijenga','F','1986-10-06'),(88549,'1963-09-03','Honglan','Bressoud','M','1987-03-28'),(88550,'1959-05-13','Greger','Menhardt','M','1986-01-22'),(88551,'1958-08-31','Monique','Comellas','M','1995-04-14'),(88552,'1958-02-15','Shigeaki','Schnelling','M','1990-03-19'),(88553,'1958-04-06','Aamer','Matheson','F','1988-09-03'),(88554,'1960-02-14','Moon','Stentiford','M','1990-03-24'),(88555,'1956-12-27','Pasqua','Zaiane','M','1988-01-03'),(88556,'1952-04-11','Ute','Ravishankar','M','1986-12-18'),(88557,'1957-01-14','Mary','Gruenwald','M','1990-10-03'),(88558,'1954-01-12','Sachar','Roison','M','1990-02-16'),(88559,'1962-07-05','Zhiwei','Irland','F','1986-07-01'),(88560,'1963-07-07','Ghassan','Niizuma','M','1993-07-13'),(88561,'1960-08-14','Honglan','Homond','F','1985-07-22'),(88562,'1963-05-19','Udaiprakash','Birrer','M','1992-01-02'),(88563,'1954-03-20','Mototsugu','Rodite','F','1986-07-07'),(88564,'1962-08-30','Shahaf','Bolotov','M','1988-02-16'),(88565,'1960-06-06','Sushant','Weedman','M','1991-11-10'),(88566,'1953-12-29','Wilmer','Cesareni','M','1992-01-12'),(88567,'1961-10-01','Utpal','Marshall','M','1987-01-11'),(88568,'1953-12-22','Masadi','Bottner','M','1991-06-24'),(88569,'1962-02-16','Barton','Jenevein','M','1986-03-24'),(88570,'1953-08-24','Genta','Rosenbaum','F','1987-11-25'),(88571,'1959-12-19','Thanasis','Dahlbom','M','1986-09-11'),(88572,'1962-08-11','Sakthirel','Swift','M','1988-08-12'),(88573,'1964-05-24','Ziyad','Chvatal','F','1986-07-27'),(88574,'1958-04-25','Holgard','Leivant','M','1997-07-26'),(88575,'1959-03-03','Subbu','Carrere','F','1992-09-10'),(88576,'1957-09-24','Masaru','Shokrollahi','M','1990-07-14'),(88577,'1953-10-19','Lenore','Ermel','M','1991-01-25'),(88578,'1956-10-31','Yonghong','Ciolek','F','1988-08-27'),(88579,'1952-06-21','Vasilii','Himler','M','1987-05-07'),(88580,'1962-12-04','Mary','Crabtree','M','1987-01-01'),(88581,'1955-12-08','Barry','Taubman','M','1992-12-01'),(88582,'1956-06-16','Kerryn','Bhattacharjee','M','1988-03-22'),(88583,'1956-10-04','Christophe','Stenning','M','1987-01-27'),(88584,'1955-05-25','Sakthirel','Rikino','M','1986-07-22'),(88585,'1952-08-16','Ramzi','Klerer','F','1990-05-29'),(88586,'1952-03-31','Rafols','Rosch','M','1990-07-18'),(88587,'1962-02-17','Kinh','Makrucki','M','1988-01-26'),(88588,'1955-08-16','Otmar','Sullins','M','1994-09-10'),(88589,'1957-07-19','Kazuhiro','Kumaresan','M','1985-10-02'),(88590,'1961-10-19','Shaowen','Khasidashvili','M','1995-03-23'),(88591,'1954-08-13','Kwun','Lenart','F','1995-12-07'),(88592,'1957-04-16','Jiong','Masada','F','1988-01-07'),(88593,'1957-02-10','Atilio','Kohling','M','1994-12-15'),(88594,'1958-06-28','Siddarth','Kranzdorf','M','1992-11-02'),(88595,'1959-04-22','Gennadi','Hammerschmidt','M','1993-01-23'),(88596,'1954-12-29','Hilary','Sidhu','F','1990-07-07'),(88597,'1953-11-25','Zita','Narwekar','M','1985-04-20'),(88598,'1964-08-06','Katsuyuki','Falby','F','1987-09-16'),(88599,'1954-11-02','Kristin','Schneeberger','F','1988-06-11'),(88600,'1954-10-08','Bernd','Ranze','M','1988-08-12'),(88601,'1955-06-16','Vidya','Baalen','F','1995-08-15'),(88602,'1954-08-17','Tetsurou','Ballarin','M','1991-05-21'),(88603,'1964-08-06','Yuguang','Vecchio','F','1990-03-09'),(88604,'1955-08-18','Sanjit','Sgarro','M','1987-09-18'),(88605,'1952-07-13','Gretta','Osgood','M','1994-04-29'),(88606,'1961-11-11','Khoa','Asmuth','F','1985-10-16'),(88607,'1957-07-31','Weiwu','Rijckaert','M','1986-09-09'),(88608,'1962-04-10','Debatosh','Weedon','F','1991-10-15'),(88609,'1961-05-28','Oldrich','Billingsley','F','1992-01-13'),(88610,'1964-08-17','Wojceich','Meriste','M','1994-08-19'),(88611,'1954-04-19','Honesty','McFarlin','F','1993-04-17'),(88612,'1960-09-20','Pascal','Ranta','M','1986-10-13'),(88613,'1960-02-16','Susanta','Vakili','M','1997-12-21'),(88614,'1964-09-08','Sariel','Speer','F','1991-05-31'),(88615,'1952-08-31','Weicheng','Shrader','M','1985-07-30'),(88616,'1954-01-06','Tadahiro','Esposito','M','1988-07-05'),(88617,'1964-12-02','Waiman','Sidje','M','1989-09-23'),(88618,'1960-05-01','Dekang','Cappello','M','1986-08-21'),(88619,'1956-01-25','Fumiyo','Peck','F','1988-05-27'),(88620,'1964-03-13','Kensyu','Boyle','M','1986-11-11'),(88621,'1958-03-27','Make','Varker','M','1985-12-26'),(88622,'1964-12-10','Nahum','Rotem','F','1992-05-04'),(88623,'1952-05-30','Bouchung','Merel','F','1997-01-03'),(88624,'1957-07-12','Sushant','Barinka','F','1992-11-05'),(88625,'1961-03-14','Ingmar','Marzano','F','1991-11-07'),(88626,'1956-05-27','Moni','Axelband','M','1986-03-19'),(88627,'1953-02-14','Miomir','Shimshoni','M','1991-11-29'),(88628,'1955-07-07','Guoxiang','Polajnar','F','1987-04-15'),(88629,'1952-06-26','Mayuko','Acton','M','1986-12-01'),(88630,'1963-06-16','Sudhanshu','Bennis','M','1992-09-29'),(88631,'1958-07-25','Mototsugu','Kobara','M','1986-12-22'),(88632,'1958-06-10','Aamod','Andreotta','F','1993-03-04'),(88633,'1964-09-14','Fumiya','Kinley','M','1991-09-26'),(88634,'1959-01-24','Radhakrishnan','Adachi','M','1988-03-17'),(88635,'1959-06-20','Bodh','Leuchs','M','1987-04-16'),(88636,'1954-02-14','Xiping','Jeansoulin','M','1988-08-13'),(88637,'1964-09-13','Shugo','Gomatam','M','1993-12-11'),(88638,'1957-01-13','Aris','Merey','M','1987-04-04'),(88639,'1954-06-26','Licheng','Bressoud','M','1991-05-12'),(88640,'1963-03-27','Goh','Marletta','M','1988-06-24'),(88641,'1957-03-16','Jayesh','Guardalben','F','1987-04-23'),(88642,'1953-07-25','Morris','Feldhoffer','M','1987-07-27'),(88643,'1955-11-22','Marla','Fiebach','M','1987-09-01'),(88644,'1953-12-18','Kerryn','Brender','M','1992-05-27'),(88645,'1957-05-26','Shem','Businaro','F','1986-09-09'),(88646,'1953-12-15','Joydip','Niizuma','M','1987-11-18'),(88647,'1965-01-10','Vasiliy','Ratnaker','M','1995-03-12'),(88648,'1958-11-10','Hidekazu','Schlumberger','F','1997-05-10'),(88649,'1956-01-09','Parke','Linares','F','1991-08-28'),(88650,'1962-09-01','Shin','Erva','M','1993-09-05'),(88651,'1964-11-16','Shaleah','Tokunaga','M','1985-09-17'),(88652,'1960-07-13','Rosine','Yeung','M','1987-12-29'),(88653,'1956-08-30','Martins','Azulay','F','1998-04-22'),(88654,'1960-10-21','Charlene','Kermarrec','F','1989-07-28'),(88655,'1956-09-20','Miyeon','Moffat','M','1989-09-29'),(88656,'1953-06-12','Oddvar','Parveen','F','1986-01-30'),(88657,'1962-12-18','Fuqing','Noriega','M','1989-09-12'),(88658,'1964-08-09','Apostol','Eterovic','M','1986-02-07'),(88659,'1960-07-15','Ranga','Schwaller','F','1995-06-06'),(88660,'1955-04-24','Suzette','Schade','M','1990-08-20'),(88661,'1953-04-20','Moheb','Frijda','F','1985-05-24'),(88662,'1964-10-04','Karoline','Rullman','F','1988-09-11'),(88663,'1952-03-06','Adly','Deville','M','1986-11-22'),(88664,'1960-06-26','Iara','Kading','M','1988-06-22'),(88665,'1960-08-16','Ranan','Riexinger','M','1987-08-16'),(88666,'1956-04-25','Unal','Pusterhofer','M','1987-08-14'),(88667,'1963-04-09','Odysseas','Jayawardene','M','1990-08-21'),(88668,'1963-08-23','Pasqua','Hennebert','F','1992-11-22'),(88669,'1958-10-24','Suvo','Sevcikova','M','1993-10-30'),(88670,'1964-09-27','Uri','Kossowski','F','1994-07-08'),(88671,'1955-11-12','Mariangiola','Guerreiro','M','1997-07-03'),(88672,'1961-03-16','Stella','Improta','F','1985-03-26'),(88673,'1957-02-02','Nectarios','Vuskovic','M','1992-12-30'),(88674,'1956-11-16','Sarita','Lorie','F','1988-03-06'),(88675,'1956-10-10','Claudi','Morris','M','1990-12-04'),(88676,'1963-05-08','Almudena','Mukaidono','F','1996-04-20'),(88677,'1958-08-03','Marke','Zuberek','F','1987-06-21'),(88678,'1964-12-22','Danny','Zolotykh','M','1986-10-09'),(88679,'1954-08-29','Genta','Lichtner','F','1986-04-15'),(88680,'1961-01-30','Shushma','Kornyak','M','1997-08-10'),(88681,'1953-03-01','Genta','Alvarado','F','1987-05-24'),(88682,'1957-06-10','Uli','Bodoff','F','1988-03-25'),(88683,'1957-07-22','Muzhong','Nanard','M','1990-01-21'),(88684,'1959-08-26','Tadahiro','Apsitis','M','1994-10-16'),(88685,'1963-04-22','Abdelghani','Begiun','M','1988-07-16'),(88686,'1964-12-02','Aria','Henders','M','1988-10-10'),(88687,'1960-11-07','Kitty','Schlenzig','M','1986-03-30'),(88688,'1960-08-16','Katsuyuki','Falster','F','1989-12-21'),(88689,'1956-08-28','Volkmar','Pesch','M','1986-11-08'),(88690,'1957-03-02','Zhiguo','Miake','M','1985-10-26'),(88691,'1959-02-10','Fumino','Ebeling','M','1986-10-31'),(88692,'1957-03-15','Mechthild','Masada','F','1986-07-17'),(88693,'1959-07-20','Bedir','Stenning','F','1986-05-22'),(88694,'1956-08-12','Demos','Garnier','F','1994-07-03'),(88695,'1964-06-07','Shai','Pavlopoulou','M','1987-07-21'),(88696,'1962-11-27','Tommaso','Nitsche','M','1985-12-09'),(88697,'1963-06-09','Gritta','Lueh','M','1991-01-20'),(88698,'1954-11-01','Mary','Lundstrom','F','1985-12-09'),(88699,'1957-05-30','Mitsuyuki','Fiebach','M','1987-09-28'),(88700,'1953-04-15','Guangming','Stifter','M','1995-01-27'),(88701,'1954-01-01','Terresa','Krzyzanowski','M','1987-12-06'),(88702,'1956-11-08','Jeanna','Heping','M','1992-04-07'),(88703,'1963-12-03','Marek','Brlek','F','1987-01-16'),(88704,'1961-07-10','Hercules','Itzigehl','M','1985-12-13'),(88705,'1958-02-26','Freyja','Cappelli','F','1988-05-30'),(88706,'1964-03-25','Ingmar','Lemarechal','M','1994-03-30'),(88707,'1955-05-16','Adit','Ermel','F','1985-03-01'),(88708,'1962-07-06','Edwin','Welham','M','1985-05-09'),(88709,'1957-10-24','Aamer','Waeselynck','M','1992-02-05'),(88710,'1961-10-19','Tonia','Zhiwei','F','1990-11-06'),(88711,'1962-01-07','JoAnna','Hiraishi','M','1988-04-13'),(88712,'1959-11-21','Bedir','Fritzsche','F','1987-04-04'),(88713,'1964-12-19','Parviz','Braccini','M','1986-04-06'),(88714,'1955-06-19','Paris','Ranum','M','1987-08-01'),(88715,'1964-05-30','Luise','Rohrbach','M','1994-03-07'),(88716,'1956-07-01','Saeed','Isaak','F','1991-11-26'),(88717,'1955-12-19','Masoud','Fairtlough','M','1992-01-02'),(88718,'1961-11-24','Temple','Marzano','F','1986-02-21'),(88719,'1958-11-11','Marjo','Peck','M','1989-09-09'),(88720,'1959-01-27','Florina','Radwan','F','1995-01-05'),(88721,'1960-07-31','Apostol','Mundy','M','1990-01-20'),(88722,'1952-10-09','Falguni','Lagarias','M','1988-05-13'),(88723,'1959-04-25','Luisa','Uhrik','F','1985-08-21'),(88724,'1956-06-27','Joydip','Ermel','M','1994-04-11'),(88725,'1961-10-01','Kasturi','Majewski','M','1986-05-22'),(88726,'1963-04-02','Anestis','Perna','M','1985-10-15'),(88727,'1952-08-27','Shunichi','Rahimi','M','1990-07-06'),(88728,'1958-08-12','Demin','Kitsuregawa','F','1988-02-28'),(88729,'1959-06-24','Abdelwaheb','Ventosa','F','1989-05-12'),(88730,'1963-07-09','Randy','Usery','M','1987-01-09'),(88731,'1953-12-24','Willard','Mayerwieser','F','1985-08-02'),(88732,'1960-10-09','Toshimitsu','Ruther','M','1989-04-30'),(88733,'1960-09-02','Hyuckchul','Chappelet','M','1987-11-29'),(88734,'1964-10-02','Karoline','Gronowski','F','1993-12-29'),(88735,'1960-12-15','Janalee','Merks','M','1991-09-10'),(88736,'1952-12-17','Dzung','Malinowski','F','1989-03-25'),(88737,'1960-02-27','Nitsan','Brodie','F','1988-12-22'),(88738,'1962-05-27','Abdulla','Heiserman','M','1994-10-18'),(88739,'1952-10-14','Gift','Stiles','M','1993-07-27'),(88740,'1964-05-27','Lokesh','Baek','M','1995-09-15'),(88741,'1954-05-19','Ottavia','Rattan','F','1988-04-02'),(88742,'1960-09-05','Gonzalo','Henders','F','1988-08-13'),(88743,'1961-11-22','Deborah','Atchley','M','1986-08-16'),(88744,'1961-07-20','Rasiah','Zumaque','M','1985-03-18'),(88745,'1964-09-17','Anwar','Chinin','M','1992-09-07'),(88746,'1963-02-17','Bernice','VanScheik','F','1989-06-13'),(88747,'1964-08-19','Pantung','Holburn','F','1993-10-01'),(88748,'1954-08-16','Satoru','Sigstam','M','1986-05-20'),(88749,'1954-06-22','Phule','Cincotta','M','1996-09-09'),(88750,'1963-07-23','Masami','Kawashimo','M','1991-03-24'),(88751,'1957-01-31','Haldun','Portugali','F','1997-01-13'),(88752,'1964-07-31','Xiping','Beerel','F','1987-07-19'),(88753,'1962-02-19','Dharmaraja','Maierhofer','F','1993-04-05'),(88754,'1953-01-07','Garnet','Thorensen','F','1986-09-29'),(88755,'1957-12-01','Kauko','Perz','M','1990-03-29'),(88756,'1963-12-06','Jeanne','Furudate','F','1986-06-21'),(88757,'1961-04-06','Moss','Szilard','M','1987-03-02'),(88758,'1954-06-13','Basem','Valette','F','1998-08-27'),(88759,'1958-01-31','Paloma','Hopewell','M','1985-09-13'),(88760,'1958-01-24','Remco','Crouzet','M','1992-11-25'),(88761,'1964-02-11','Deborah','Conte','M','1993-02-05'),(88762,'1963-04-27','Koichi','DuCasse','M','1987-09-03'),(88763,'1963-01-01','Hein','Khamsi','M','1988-05-25'),(88764,'1953-09-16','Aloys','Turnbull','M','1986-11-06'),(88765,'1952-10-22','Xuejun','Honglei','M','1986-10-02'),(88766,'1957-01-16','Kristin','Melter','M','1989-09-03'),(88767,'1961-07-09','Dietrich','Munos','M','1994-01-24'),(88768,'1954-09-19','Lunjin','Molenkamp','F','1990-01-11'),(88769,'1964-03-28','Matk','Simkin','M','1997-10-13'),(88770,'1953-03-09','Jaroslava','Mukaidono','M','1987-11-03'),(88771,'1959-11-18','Chinho','Kusakari','M','1987-11-16'),(88772,'1954-11-26','Bangqing','Pesch','F','1987-03-03'),(88773,'1964-11-19','Leandro','Deyuan','F','1991-07-09'),(88774,'1954-02-11','Holgard','Guardalben','M','1990-04-25'),(88775,'1955-05-08','Gretta','Chimia','M','1990-05-05'),(88776,'1955-09-09','Bedir','Kaiser','F','1988-11-26'),(88777,'1954-11-18','Leif','Karunanithi','F','1992-01-19'),(88778,'1955-08-25','Mohammed','Gruenwald','F','1988-04-19'),(88779,'1959-03-08','Mayuri','Ranft','M','1997-04-16'),(88780,'1959-02-06','Jaewoo','Macedo','F','1985-12-25'),(88781,'1955-08-15','Adhemar','Taneja','F','1989-03-13'),(88782,'1953-04-20','Martina','Simmen','M','1989-09-21'),(88783,'1962-11-19','Dipayan','Gruenwald','M','1986-01-29'),(88784,'1960-04-17','Kensei','Veeraraghavan','F','1992-11-19'),(88785,'1957-03-11','Val','Khalil','M','1989-04-13'),(88786,'1961-12-10','Hauke','Kemmerer','F','1990-10-24'),(88787,'1959-09-07','Emdad','Cardazo','F','1995-01-15'),(88788,'1953-12-26','Aamer','Picel','M','1988-10-10'),(88789,'1958-01-06','Poornachandra','Merkl','M','1985-12-21'),(88790,'1953-04-03','Girolamo','Aumann','F','1991-11-30'),(88791,'1952-06-05','Yunming','Salvesen','M','1988-05-28'),(88792,'1954-03-04','Stevo','Reghbati','M','1988-05-31'),(88793,'1957-11-20','Gully','Ghandeharizadeh','M','1986-01-02'),(88794,'1960-01-30','Kirk','Frolund','F','1996-02-08'),(88795,'1962-11-22','Kristen','Mapelli','M','1988-08-08'),(88796,'1954-03-06','Mang','Erol','M','1988-08-27'),(88797,'1960-07-20','Aron','Pietracaprina','F','1989-06-12'),(88798,'1954-08-03','Brendon','Fontet','F','1990-02-16'),(88799,'1963-10-17','Uno','Karunanithi','M','1992-01-04'),(88800,'1962-08-06','Eberhardt','Baezner','F','1991-08-03'),(88801,'1961-11-22','Sanjai','Jonsson','F','1985-09-21'),(88802,'1961-07-25','Tadahiro','Skogmar','M','1994-09-05'),(88803,'1955-07-16','Bikash','Zambonelli','M','1985-09-01'),(88804,'1959-09-11','Yuguang','Koprowski','F','1992-06-20'),(88805,'1960-08-03','Uta','Riexinger','M','1990-09-04'),(88806,'1955-03-06','Laurentiu','Ernst','M','1987-09-07'),(88807,'1960-12-17','Kristine','Angel','F','1985-10-19'),(88808,'1959-10-18','Toshimo','Mandell','F','1988-07-23'),(88809,'1956-12-09','Arne','Basawa','F','1986-11-07'),(88810,'1957-07-12','Berni','Lamparter','F','1996-10-20'),(88811,'1955-11-21','Filipp','Ghazalie','M','1988-08-18'),(88812,'1959-09-16','Shalesh','Schahn','M','1989-05-27'),(88813,'1962-05-06','Shigehiro','Verhoeff','F','1989-01-06'),(88814,'1963-10-06','Otmar','Varley','M','1991-01-13'),(88815,'1963-09-01','Xuedong','Ossenbruggen','F','1992-07-17'),(88816,'1961-07-19','Zhenhua','Poupard','F','1997-02-26'),(88817,'1953-09-03','Hitofumi','Undy','M','1995-01-27'),(88818,'1956-10-22','Ennio','Rothenberg','M','1992-08-22'),(88819,'1963-04-07','Randi','Miculan','M','1990-09-22'),(88820,'1959-05-03','Cathie','Smeets','F','1989-04-14'),(88821,'1954-07-09','Shen','Gihr','F','1986-10-30'),(88822,'1964-11-29','Francesca','Babb','M','1987-07-04'),(88823,'1960-09-18','Munir','Jahnichen','M','1989-02-11'),(88824,'1955-06-12','Xinan','Yetim','F','1990-10-29'),(88825,'1955-12-07','Fun','Alvarado','M','1986-08-05'),(88826,'1962-08-25','Francoise','Krogh','M','1999-01-27'),(88827,'1952-03-23','Padma','Baez','F','1987-07-17'),(88828,'1958-07-09','Gal','Matheson','M','1996-03-14'),(88829,'1957-12-29','Sailaja','Kemmerer','M','1990-10-01'),(88830,'1953-10-03','Shih','Auria','M','1985-02-04'),(88831,'1956-03-24','Noritoshi','Akiyama','M','1985-02-26'),(88832,'1963-06-28','Xuedong','Murtafg','F','1996-09-03'),(88833,'1953-03-09','Godehard','Walston','F','1986-11-05'),(88834,'1956-02-05','Monique','Rothe','F','1986-05-31'),(88835,'1952-03-26','Gad','Nivat','F','1985-05-30'),(88836,'1958-05-11','Monique','Kalefeld','M','1987-08-19'),(88837,'1964-01-23','Anneli','Wixon','M','1985-11-09'),(88838,'1954-01-28','Girolamo','Krohm','M','1989-02-17'),(88839,'1957-03-23','Abdelkader','Panwar','M','1986-03-10'),(88840,'1962-12-28','Sachar','Gilg','M','1997-07-03'),(88841,'1952-05-06','Martine','Eterovic','M','1990-11-25'),(88842,'1957-04-17','Rafols','Stille','F','1996-08-12'),(88843,'1957-10-19','Chikara','Zweizig','F','1988-10-06'),(88844,'1956-05-14','Rafols','Pollock','M','1985-07-07'),(88845,'1964-02-27','Masato','Kowalchuk','F','1992-04-09'),(88846,'1962-09-02','Zsolt','Baak','M','1996-01-16'),(88847,'1961-02-27','Youssef','Picel','F','1987-04-28'),(88848,'1953-12-18','Krassimir','Barreiro','M','1992-01-30'),(88849,'1952-05-27','Janalee','Tiemann','M','1987-07-20'),(88850,'1953-02-26','Kirk','Rebaine','F','1993-11-27'),(88851,'1963-05-25','Subir','Schauser','F','1985-02-18'),(88852,'1960-07-27','Akhilish','Morrin','M','1985-05-01'),(88853,'1963-02-09','Harngdar','Mitzlaff','F','1993-02-26'),(88854,'1961-01-19','Make','Vakili','M','1991-07-09'),(88855,'1953-05-09','Bojan','Zweizig','F','1986-01-16'),(88856,'1957-05-20','Kwun','Hoogerwoord','M','1988-04-29'),(88857,'1963-08-14','Hideo','Toyoshima','M','1994-07-04'),(88858,'1964-03-22','Poornachandra','Murthy','F','1988-12-08'),(88859,'1952-09-08','Yuichiro','Garigliano','M','1991-09-03'),(88860,'1964-05-27','Nirmal','Wuwongse','F','1991-04-07'),(88861,'1962-04-03','Dzung','Hellwagner','F','1988-02-11'),(88862,'1956-12-03','Yechezkel','Cannata','M','1995-02-03'),(88863,'1953-06-13','Lucian','Servieres','F','1994-10-11'),(88864,'1953-01-25','Cedric','Choobineh','M','1998-07-10'),(88865,'1955-03-23','Lalit','Peng','F','1987-02-27'),(88866,'1954-08-15','Munehiro','Babb','F','1986-07-19'),(88867,'1960-10-26','Tua','Standera','F','1992-09-29'),(88868,'1957-10-06','Khaled','Cappelli','M','1985-05-12'),(88869,'1954-01-09','Miomir','Plump','M','1987-03-27'),(88870,'1955-12-26','Gaurav','Spelt','M','1993-01-24'),(88871,'1958-04-17','Saeed','Shrader','M','1995-08-18'),(88872,'1964-01-26','Harjit','Kornatzky','F','1987-06-23'),(88873,'1956-11-09','Nidapan','Constantine','F','1990-06-29'),(88874,'1955-06-19','Theron','Matteis','F','1996-12-30'),(88875,'1954-10-20','Zissis','Brandsma','F','1997-04-27'),(88876,'1961-10-24','Kristinn','Talmon','F','1994-01-06'),(88877,'1959-11-08','Hirochika','Piveteau','F','1994-09-19'),(88878,'1962-12-29','Sibyl','Piazza','F','1993-06-17'),(88879,'1956-11-28','Ferdinand','Frolund','M','1989-09-14'),(88880,'1964-10-07','Lena','Senzako','M','1988-08-18'),(88881,'1957-03-12','Itzchak','Boissier','M','1990-04-13'),(88882,'1956-02-01','Fumiko','Angel','F','1985-07-06'),(88883,'1956-04-22','Hailing','Beausoleil','F','1985-04-15'),(88884,'1961-03-26','Woody','Tsukuda','M','1985-06-15'),(88885,'1964-06-08','Kwangho','Keohane','M','1992-03-28'),(88886,'1958-02-24','Barna','Kawashimo','M','1987-05-22'),(88887,'1962-06-21','Heng','Haldar','M','1993-12-17'),(88888,'1956-02-18','Radhia','Demos','F','1990-08-09'),(88889,'1961-06-17','Hitofumi','Ishibashi','M','1987-07-27'),(88890,'1952-12-10','Pranjal','Aloisi','F','1987-12-30'),(88891,'1963-05-01','Shaleah','Kropf','M','1993-03-14'),(88892,'1962-02-09','Chinhyun','Maierhofer','M','1987-03-18'),(88893,'1953-10-09','Shaleah','Shanbhogue','M','1985-04-05'),(88894,'1954-03-29','Nikolaus','Reinhart','F','1991-12-28'),(88895,'1957-05-16','Michaela','Sridhar','F','1992-06-15'),(88896,'1956-10-07','Emran','Rullman','M','1997-07-15'),(88897,'1961-11-09','Kwee','Peroz','M','1995-01-20'),(88898,'1964-02-18','Joydip','Merel','F','1994-06-21'),(88899,'1958-07-25','Shigehito','Gyorkos','M','1991-08-16'),(88900,'1964-09-04','Takushi','Bolotov','M','1991-04-29'),(88901,'1955-07-04','Foong','Zambonelli','M','1996-02-16'),(88902,'1957-02-06','Sachio','Heystek','F','1985-07-23'),(88903,'1962-11-27','Marco','Radhakrishnan','M','1995-03-28'),(88904,'1960-09-30','Mani','Vesna','F','1986-06-14'),(88905,'1955-01-16','Yakichi','Muhlberg','M','1988-06-07'),(88906,'1963-10-10','Pranjal','Riexinger','F','1990-04-11'),(88907,'1957-06-24','Constantine','Heuter','M','1985-07-15'),(88908,'1955-07-10','Rosita','Marchesini','M','1992-09-30'),(88909,'1957-06-04','Mayuko','Laventhal','F','1992-01-12'),(88910,'1954-04-24','Vivian','Sankaranarayanan','M','1990-05-09'),(88911,'1954-01-21','Charlene','Waymire','M','1998-04-08'),(88912,'1955-05-22','Kaijung','Lanphier','M','1992-11-23'),(88913,'1962-03-10','Sverrir','Munawer','M','1985-02-02'),(88914,'1953-10-14','Masali','Ozeki','F','1986-04-16'),(88915,'1961-05-23','Hinrich','Peris','F','1985-07-08'),(88916,'1962-01-09','Zhonghua','Mahnke','F','1989-02-18'),(88917,'1960-03-25','Shaleah','Varley','M','1985-04-30'),(88918,'1956-03-17','Jaana','Vasanthakumar','M','1995-11-18'),(88919,'1954-06-22','Aleksander','Savasere','M','1987-03-21'),(88920,'1952-05-15','Hidde','Shackell','M','1989-11-19'),(88921,'1958-04-12','Leen','Benaini','M','1988-05-16'),(88922,'1964-10-07','Niteen','Alpay','M','1990-05-28'),(88923,'1957-01-13','Aran','Uhrik','F','1986-01-23'),(88924,'1955-02-07','Qiwen','Alameldin','M','1986-11-14'),(88925,'1955-11-23','Magdalena','Barvinok','F','1993-09-05'),(88926,'1960-08-19','Mayuko','Kaltofen','F','1988-05-10'),(88927,'1960-08-13','Shigeu','Fargier','F','1991-07-29'),(88928,'1962-12-20','Jinpo','Zobel','F','1993-07-19'),(88929,'1958-09-02','Irene','Molenkamp','M','1990-11-09'),(88930,'1962-12-19','Martijn','Ibel','M','1993-08-26'),(88931,'1964-06-17','Krassimir','Pettey','F','1985-06-21'),(88932,'1961-08-13','Amstein','Debuse','F','1996-10-14'),(88933,'1964-03-10','Jiann','Merli','F','1986-03-03'),(88934,'1962-12-23','Teruyuki','McFarlan','F','1996-12-23'),(88935,'1958-08-09','Chaosheng','Pavlopoulou','M','1988-03-28'),(88936,'1955-03-19','Hironobu','Belinskaya','F','1985-08-24'),(88937,'1955-01-26','Angel','Waschkowski','M','1985-10-05'),(88938,'1955-08-29','Rosine','Detkin','M','1986-04-22'),(88939,'1956-03-17','Conor','Serdy','F','1995-01-23'),(88940,'1957-11-24','Chaoyi','Walstra','F','1989-01-25'),(88941,'1964-04-05','Goetz','Zultner','M','1991-01-06'),(88942,'1954-06-18','Leif','Senzako','F','1986-10-27'),(88943,'1962-05-09','Greger','Ulupinar','F','1992-07-15'),(88944,'1964-04-14','Aksel','Vidya','M','1989-10-19'),(88945,'1955-06-17','Miomir','Jahnichen','M','1987-12-31'),(88946,'1953-05-04','Ohad','Dulin','M','1989-08-04'),(88947,'1955-02-14','Ronghao','Marletta','M','1988-07-21'),(88948,'1964-04-24','Fumiya','Anily','M','1995-11-01'),(88949,'1964-04-19','Tremaine','Beidas','F','1986-07-30'),(88950,'1958-09-20','Alassane','Belinskaya','M','1986-08-19'),(88951,'1952-11-24','Alair','Perna','F','1992-05-26'),(88952,'1958-06-23','Arnd','Wrigley','M','1993-05-10'),(88953,'1956-08-07','Giordano','Schicker','M','1989-10-08'),(88954,'1957-07-15','Jasminko','Potthoff','F','1995-05-29'),(88955,'1958-04-10','Huican','Rohrbach','M','1987-02-16'),(88956,'1957-10-31','Aloys','Gyorkos','M','1989-03-12'),(88957,'1961-08-29','Dmitry','Nourani','M','1985-05-22'),(88958,'1965-01-22','Vojin','Coombs','F','1994-11-08'),(88959,'1953-02-13','Danae','Schlegelmilch','F','1997-03-24'),(88960,'1963-06-25','Nevio','Braunmuhl','F','1985-07-12'),(88961,'1954-03-07','Uta','Asser','F','1998-12-02'),(88962,'1964-03-15','Uinam','Camurati','M','1995-06-27'),(88963,'1961-10-08','Stafford','Facello','F','1992-08-23'),(88964,'1963-12-25','Leucio','Ullian','F','1985-08-09'),(88965,'1965-01-20','Mang','Hedayat','F','1995-05-22'),(88966,'1958-01-28','Mani','Lally','M','1988-03-02'),(88967,'1955-03-08','Sukumar','Douceur','M','1993-05-01'),(88968,'1962-11-15','Karsten','Erde','F','1987-10-28'),(88969,'1955-09-26','Hatem','Horswill','M','1992-12-07'),(88970,'1962-12-21','Adam','Langford','F','1986-02-08'),(88971,'1961-07-13','Moheb','Bridgland','M','1987-10-31'),(88972,'1964-09-09','Valery','Stroustrup','F','1993-08-24'),(88973,'1954-07-30','Ingemar','Peng','F','1987-02-12'),(88974,'1960-05-28','Howell','Farrel','F','1995-12-12'),(88975,'1954-05-28','Miomir','Baak','M','1986-10-06'),(88976,'1954-01-12','Younwoo','Peron','M','1986-01-12'),(88977,'1964-11-03','Vojin','Tyugu','M','1987-10-18'),(88978,'1954-09-29','Duangkaew','Baranowski','M','1997-05-27'),(88979,'1964-03-30','Younwoo','Pelc','M','1995-05-07'),(88980,'1963-11-16','Kwok','Morrow','M','1986-06-09'),(88981,'1957-10-04','Akeel','Cronan','M','1991-11-04'),(88982,'1956-10-30','Stein','McClurg','F','1992-02-21'),(88983,'1956-06-21','Mario','Kusakari','M','1988-10-26'),(88984,'1956-11-23','Constantine','Kranzdorf','F','1995-01-13'),(88985,'1960-04-23','Inderjeet','Lieblein','M','1988-07-31'),(88986,'1961-05-10','Zissis','Milicic','M','1999-05-02'),(88987,'1955-01-22','Miomir','Prenel','M','1985-06-03'),(88988,'1957-10-10','Vishwani','Yetto','F','1989-10-05'),(88989,'1954-11-19','Jaber','Gulik','M','1986-06-17'),(88990,'1961-01-08','Shalesh','Heydon','F','1985-08-02'),(88991,'1958-01-21','Naftaly','Braunmuhl','M','1987-07-02'),(88992,'1958-03-26','Brewster','Thorelli','M','1993-01-26'),(88993,'1962-04-29','Demin','Wixon','M','1990-07-10'),(88994,'1952-04-30','Atilio','Plump','F','1994-04-06'),(88995,'1953-10-23','Hitofumi','Rosay','M','1993-12-01'),(88996,'1963-06-01','Gererd','Mayerwieser','M','1992-06-27'),(88997,'1954-03-29','Leif','Giveon','M','1987-12-07'),(88998,'1956-08-07','Chinho','Acton','M','1988-05-23'),(88999,'1956-05-18','Arnd','Bojadziev','F','1985-05-24'),(89000,'1959-05-21','Cedric','Chinen','M','1989-01-09'),(89001,'1955-09-30','Zeydy','Sommen','M','1988-12-03'),(89002,'1954-12-17','Luisa','Pelz','M','1986-11-24'),(89003,'1956-10-04','Masadi','Picel','F','1985-12-10'),(89004,'1962-09-06','Fumiko','Desikan','F','1989-11-26'),(89005,'1957-02-08','Khun','Plavsic','M','1991-11-09'),(89006,'1954-05-14','Adil','Otillio','M','1992-07-13'),(89007,'1955-03-23','Sanjiv','Schwartzburd','M','1985-08-09'),(89008,'1960-08-31','Kerryn','DiGiano','M','1986-03-25'),(89009,'1964-01-16','Rosita','Varman','M','1992-06-09'),(89010,'1954-03-17','Jingling','Weisert','F','1988-03-04'),(89011,'1954-03-02','Marsha','Parascandalo','M','1993-04-19'),(89012,'1960-11-14','Trygve','Millington','M','1986-06-25'),(89013,'1964-07-23','Anwar','Janetzko','M','1990-08-09'),(89014,'1955-10-25','Piyush','Jiafu','F','1987-10-04'),(89015,'1964-06-09','Ramachenga','Bardell','M','1987-05-22'),(89016,'1952-10-26','Zeljko','Hardjono','M','1995-09-17'),(89017,'1959-07-26','Ronnie','Bale','F','1995-05-10'),(89018,'1959-03-07','Rafael','Shackell','M','1985-03-31'),(89019,'1957-03-18','Stafford','Renear','F','1990-08-08'),(89020,'1958-09-30','Conal','Demke','F','1987-09-21'),(89021,'1960-06-14','Cordelia','Anido','F','1986-09-08'),(89022,'1954-04-25','Atilio','Orlowski','M','1985-06-23'),(89023,'1953-12-14','Nahum','Castellani','M','1994-05-15'),(89024,'1963-04-02','Janalee','Crouzet','F','1997-01-23'),(89025,'1962-02-26','Ibibia','Kroha','M','1985-05-19'),(89026,'1953-03-02','Rafols','Siprelle','F','1988-12-28'),(89027,'1958-01-04','Cheong','Auria','F','1986-06-05'),(89028,'1952-06-01','Douadi','Morrow','F','1991-06-28'),(89029,'1964-03-09','Basem','Hoppenstand','M','1987-11-22'),(89030,'1952-07-25','Xinglin','Prochazka','M','1985-04-29'),(89031,'1960-11-04','Aram','Rothe','M','1991-05-21'),(89032,'1960-12-08','Heon','Tasistro','M','1987-06-07'),(89033,'1953-03-29','Sailaja','Jansen','M','1987-02-03'),(89034,'1954-07-02','Jagoda','Riefers','F','1989-03-16'),(89035,'1957-10-29','Hilary','Randt','F','1992-11-23'),(89036,'1961-08-12','Berna','Hanratty','M','1989-04-16'),(89037,'1964-01-14','Susanne','Langford','M','1998-02-11'),(89038,'1952-03-19','Troy','Kambil','M','1985-07-19'),(89039,'1952-12-16','Marek','Quadeer','F','1988-10-16'),(89040,'1960-04-02','Byong','Billawala','F','1992-04-01'),(89041,'1963-12-16','Mori','Zeidenstein','M','1995-11-23'),(89042,'1963-09-10','Aamod','Billingsley','F','1992-10-25'),(89043,'1954-08-28','Mohammed','Riefers','M','1987-04-30'),(89044,'1960-02-10','Foong','Boissier','F','1992-01-17'),(89045,'1961-03-16','Alair','Cannard','F','1988-01-14'),(89046,'1952-10-02','Mahendra','Tsunoo','M','1993-07-03'),(89047,'1953-02-21','Rayond','Ishibashi','M','1988-04-06'),(89048,'1965-01-24','Otmar','Birjandi','F','1985-03-23'),(89049,'1957-12-09','Sibyl','Berstel','M','1988-02-02'),(89050,'1952-08-31','Zhonghua','Lenart','M','1989-10-19'),(89051,'1953-10-22','Demos','Ritzmann','F','1987-09-05'),(89052,'1962-06-16','Kazunori','Bhattacharjee','F','1988-06-23'),(89053,'1954-11-22','Arunachalam','Bolsens','F','1987-02-26'),(89054,'1961-01-14','Lena','Plesums','M','1987-07-19'),(89055,'1956-02-02','Guiseppe','Perry','M','1985-03-13'),(89056,'1956-11-08','Thanasis','Ullian','F','1987-12-31'),(89057,'1964-10-27','Naraig','Journel','F','1985-10-23'),(89058,'1964-01-07','Georg','Litecky','M','1994-01-13'),(89059,'1964-03-14','Mabo','Falby','M','1987-06-01'),(89060,'1952-03-21','Matt','Chandrasekhar','M','1988-03-11'),(89061,'1961-12-23','Baocai','Fontet','M','1995-01-28'),(89062,'1964-02-08','Adam','Ligten','M','1988-06-30'),(89063,'1953-04-29','Gen','Marshall','F','1987-09-08'),(89064,'1964-10-06','Dinah','Buescher','M','1994-06-27'),(89065,'1961-08-03','Moto','Hiyoshi','M','1989-01-04'),(89066,'1962-07-23','Mads','Bamford','M','1995-02-21'),(89067,'1959-05-28','Satoru','Zolotykh','M','1986-08-05'),(89068,'1964-05-12','Vasilii','Bala','M','1994-07-12'),(89069,'1960-03-09','Kazuhira','Iisaka','F','1989-12-08'),(89070,'1964-02-05','George','Morris','F','1985-11-17'),(89071,'1955-12-06','Marsha','Paciorek','M','1992-08-28'),(89072,'1959-09-25','Uzi','Katalagarianos','M','1988-12-26'),(89073,'1964-04-18','Yannik','Quadeer','F','1988-09-02'),(89074,'1955-09-09','Dmitry','Chandrasekhar','M','1987-05-20'),(89075,'1954-09-29','Aamer','Bolsens','F','1988-08-09'),(89076,'1961-07-09','Florian','Danner','F','1998-01-22'),(89077,'1958-10-14','Leen','Papadias','M','1987-10-02'),(89078,'1956-06-23','Mack','Kawashima','F','1987-07-31'),(89079,'1959-11-11','Maria','Anily','F','1987-03-15'),(89080,'1955-03-21','Gil','Smeets','M','1988-10-21'),(89081,'1963-11-04','Ashish','Baaz','M','1989-01-05'),(89082,'1953-04-11','Tesuya','Rosin','F','1992-04-26'),(89083,'1964-12-14','Xiping','Coullard','M','1985-09-19'),(89084,'1953-04-24','DAIDA','Dayana','M','1991-06-01'),(89085,'1962-03-08','Taisook','Curless','M','1986-11-23'),(89086,'1956-11-07','Utz','Markovitch','F','1990-02-07'),(89087,'1958-02-17','Taegyun','Ishibashi','F','1995-03-29'),(89088,'1959-02-17','Augustine','Suermann','M','1986-06-04'),(89089,'1953-10-15','Shalesh','Kirkerud','M','1991-01-02'),(89090,'1965-01-26','Tetsushi','Theuretzbacher','F','1990-02-01'),(89091,'1961-02-27','Emran','Koblitz','F','1988-10-25'),(89092,'1952-11-21','Troy','Raney','M','1991-05-20'),(89093,'1958-12-31','Danae','Lodder','F','1985-03-06'),(89094,'1964-01-19','Utz','Munos','M','1986-06-11'),(89095,'1964-02-21','Ortrud','Schahn','M','1995-04-17'),(89096,'1957-11-29','Mototsugu','Otillio','M','1997-10-12'),(89097,'1963-05-25','Indrajit','Polajnar','F','1986-01-07'),(89098,'1963-12-05','Hilary','Vitiello','M','1994-08-13'),(89099,'1962-04-03','Paddy','Staudhammer','M','1992-07-20'),(89100,'1953-05-15','Tomoyuki','Varman','M','1992-04-28'),(89101,'1955-06-15','Petter','Francisci','M','1987-02-17'),(89102,'1958-04-25','Gao','Callaway','M','1991-08-13'),(89103,'1961-11-16','Kensei','Erdmenger','M','1989-12-20'),(89104,'1961-01-01','Zeljko','Rande','M','1997-12-08'),(89105,'1960-05-23','Barton','Guerreiro','M','1993-12-29'),(89106,'1954-04-11','Kwok','Billawala','M','1989-04-17'),(89107,'1956-11-26','Vojin','Schreiter','M','1985-08-06'),(89108,'1953-11-24','Munehiko','Holburn','M','1992-09-17'),(89109,'1958-03-12','Eric','Kemmerer','F','1988-11-09'),(89110,'1958-10-10','Billie','Oppitz','M','1985-10-18'),(89111,'1961-11-13','Pragnesh','Birrer','M','1987-07-12'),(89112,'1955-01-19','Kwangho','Zeidenstein','M','1985-03-06'),(89113,'1959-02-28','Takanari','Rosch','F','1988-09-21'),(89114,'1963-08-18','Gaetan','Raney','M','1988-02-12'),(89115,'1953-09-21','Hugo','Schusler','F','1997-12-19'),(89116,'1964-06-19','Bedrich','Tetzlaff','M','1989-04-04'),(89117,'1957-10-25','Saeed','Linares','F','1993-01-15'),(89118,'1959-06-29','Akemi','Polupanov','F','1989-01-05'),(89119,'1955-01-13','Pranjal','Cyne','F','1987-08-17'),(89120,'1958-08-16','Marco','Jervis','F','1985-10-15'),(89121,'1958-04-19','Denny','Gecsei','M','1987-06-18'),(89122,'1960-02-06','Kersti','Babu','F','1990-02-22'),(89123,'1953-05-29','Leen','Selvestrel','M','1988-12-21'),(89124,'1960-09-15','Vasilis','Antonisse','F','1997-02-07'),(89125,'1954-10-14','Danel','Sinitsyn','F','1986-07-04'),(89126,'1956-09-29','Arup','Hemaspaandra','M','1986-05-18'),(89127,'1962-11-09','Jenwei','Vitiello','M','1987-11-11'),(89128,'1955-04-12','Dmitry','Kitsuregawa','M','1985-08-11'),(89129,'1958-10-21','Aamod','Speel','M','1989-10-29'),(89130,'1962-03-14','Vasilii','Hegner','F','1992-03-24'),(89131,'1964-11-05','Herbert','Meszaros','M','1993-11-08'),(89132,'1958-05-02','Margareta','Rosca','F','1989-06-10'),(89133,'1955-07-04','Fumino','Kermarrec','M','1988-07-28'),(89134,'1958-06-17','Jiann','Dolinsky','M','1992-01-11'),(89135,'1956-06-29','Denny','Munoz','F','1991-11-01'),(89136,'1954-04-03','Poornachandra','Swab','M','1985-12-01'),(89137,'1953-04-29','Lucien','Melski','F','1987-11-05'),(89138,'1960-05-18','Lihong','Hofting','F','1992-07-20'),(89139,'1956-06-22','Oguz','Godskesen','F','1993-06-12'),(89140,'1963-11-29','Yoshimitsu','Stemann','F','1994-04-28'),(89141,'1960-08-23','Brewster','Negoita','F','1987-10-17'),(89142,'1960-10-26','Mandell','Bugaenko','F','1988-03-14'),(89143,'1953-10-07','Dzung','Walston','M','1985-04-30'),(89144,'1963-02-24','Younwoo','Oppitz','F','1996-06-07'),(89145,'1962-03-03','Feiyu','Schapire','M','1985-05-05'),(89146,'1962-02-02','Florina','Lunt','F','1989-11-30'),(89147,'1962-06-09','Khun','Tramer','M','1992-04-18'),(89148,'1952-02-13','Mads','Heering','M','1985-08-31'),(89149,'1958-02-07','Yuchang','Khasidashvili','F','1988-02-02'),(89150,'1958-07-02','Sushant','Syrotiuk','M','1991-07-14'),(89151,'1956-03-02','Adas','Hofting','M','1990-02-09'),(89152,'1959-04-25','Yucel','Kowalchuk','M','1986-05-29'),(89153,'1961-02-01','Sachio','Hempstead','M','1989-03-12'),(89154,'1955-05-02','Dietrich','Isaak','M','1985-08-04'),(89155,'1955-04-08','Arno','Kuszyk','M','1990-01-13'),(89156,'1957-10-07','Hauke','Babb','F','1987-02-28'),(89157,'1962-03-03','Hatim','Hempstead','M','1991-07-31'),(89158,'1954-02-15','Qingxiang','Marwedel','F','1988-10-09'),(89159,'1963-04-06','Pranjal','Nilsson','M','1989-09-05'),(89160,'1962-11-15','Roddy','Vasanthakumar','F','1994-04-09'),(89161,'1965-01-07','Conal','Yetto','M','1991-01-12'),(89162,'1952-12-26','Yongqiao','Melter','M','1988-06-19'),(89163,'1958-03-15','Ioana','Haldar','F','1989-08-31'),(89164,'1958-02-09','Rosella','Hutton','F','1987-01-13'),(89165,'1961-09-10','Kiam','Vickson','M','1990-09-14'),(89166,'1961-10-20','Michaela','Hammerschmidt','F','1985-06-15'),(89167,'1954-03-06','Kwangyoen','Ashish','F','1989-08-20'),(89168,'1953-07-23','Tiina','Orlowska','M','1991-05-31'),(89169,'1963-03-30','Waiman','Fordan','M','1989-02-22'),(89170,'1958-05-03','Shigehiro','Dymetman','M','1991-07-22'),(89171,'1963-04-29','Maya','Tanemo','F','1987-04-06'),(89172,'1952-04-23','Berna','Casley','M','1986-11-24'),(89173,'1955-05-31','Aiichiro','McFarlan','F','1994-10-05'),(89174,'1963-11-16','Leon','Flanders','F','1996-08-20'),(89175,'1963-01-29','Sadok','Guting','M','1986-03-08'),(89176,'1961-10-27','Yuriy','Klerer','F','1986-12-08'),(89177,'1963-09-10','Masasuke','Driscoll','M','1994-07-11'),(89178,'1955-08-23','Godehard','Maccarone','F','1991-10-17'),(89179,'1953-02-08','Weijing','Kranzdorf','F','1987-01-21'),(89180,'1959-02-04','Jouko','Benaini','M','1994-06-26'),(89181,'1956-09-30','IEEE','Ranze','M','1986-11-13'),(89182,'1952-04-07','Sakthirel','Minakawa','F','1987-01-05'),(89183,'1962-09-17','Zhilian','Kawashima','F','1989-11-05'),(89184,'1952-10-25','Chriss','Fargier','M','1988-08-31'),(89185,'1952-05-13','Reinhard','Unno','M','1992-06-22'),(89186,'1954-08-28','Gor','Marshall','M','1987-05-04'),(89187,'1962-02-19','Rosita','Merkl','M','1987-11-09'),(89188,'1955-11-12','Gudjon','Thisen','M','1998-03-07'),(89189,'1957-08-18','Aiichiro','Deyuan','M','1990-04-04'),(89190,'1955-01-08','Mario','Gurbaxani','M','1991-02-18'),(89191,'1962-07-20','Pantung','Ligten','F','1992-11-19'),(89192,'1957-05-01','Shaibal','Norsworthy','M','1989-09-20'),(89193,'1954-01-28','Hideo','Denis','F','1991-01-12'),(89194,'1952-05-28','Arunachalam','Picht','F','1987-01-01'),(89195,'1963-01-09','Kazuhiko','Zultner','F','1995-06-15'),(89196,'1954-11-29','Bowen','Ramalingam','M','1989-09-01'),(89197,'1961-04-07','Chenxi','Reistad','F','1986-04-27'),(89198,'1964-11-26','Shan','Radwan','M','1996-05-09'),(89199,'1964-01-20','Shuzo','Broder','M','1989-07-13'),(89200,'1957-09-12','Visit','Varman','M','1985-06-06'),(89201,'1954-12-15','Kolar','Limongiello','M','1986-05-08'),(89202,'1964-09-02','Elliott','Schaar','M','1992-05-19'),(89203,'1961-10-10','Gay','Hasham','M','1995-06-08'),(89204,'1960-06-15','Fai','Huhdanpaa','F','1988-01-15'),(89205,'1962-11-07','Persi','Panangaden','M','1992-09-21'),(89206,'1963-03-28','Vishwani','Bahl','M','1995-04-06'),(89207,'1965-01-15','Along','Erol','F','1992-10-16'),(89208,'1963-03-29','Kazuhide','Cooke','F','1992-06-13'),(89209,'1957-06-29','Boguslaw','Thambidurai','M','1988-12-30'),(89210,'1957-12-19','Xiaoqiang','Rosca','M','1987-05-16'),(89211,'1963-03-14','Fun','Gruenwald','M','1993-01-12'),(89212,'1956-08-10','Lenore','Eastman','M','1985-07-24'),(89213,'1955-08-23','Toney','Angot','M','1996-06-29'),(89214,'1962-04-08','Pranay','Ertl','F','1985-06-06'),(89215,'1961-04-18','Feiyu','Jahnichen','F','1985-12-12'),(89216,'1958-11-08','Unal','Juneja','F','1988-05-23'),(89217,'1961-01-07','Tomofumi','Validov','F','1992-10-25'),(89218,'1957-12-30','Lubomir','Slobodova','M','1991-07-20'),(89219,'1964-01-20','Elrique','Eugenio','M','1986-07-22'),(89220,'1962-08-08','Ramzi','Facello','M','1988-07-19'),(89221,'1964-12-07','Prodip','Plavsic','M','1989-09-03'),(89222,'1953-09-26','Chiradeep','Hatcliff','F','1987-02-28'),(89223,'1961-10-16','Ioana','Vernadat','M','1992-09-16'),(89224,'1959-09-18','Murthy','Plump','F','1987-11-08'),(89225,'1962-11-22','Carrsten','Schreiter','M','1994-10-19'),(89226,'1963-10-19','Cullen','Jayawardene','F','1990-10-04'),(89227,'1953-01-08','Ziyad','Suppi','F','1997-09-09'),(89228,'1960-09-28','Yuichiro','Heping','F','1986-10-18'),(89229,'1959-10-14','Arvin','Zultner','F','1988-09-08'),(89230,'1953-07-09','Licheng','Radhakrishnan','M','1995-09-28'),(89231,'1959-03-24','Fan','Mamelak','M','1992-11-22'),(89232,'1953-03-31','Remzi','Herath','F','1985-07-23'),(89233,'1961-10-18','Ebbe','Gruenwald','F','1994-06-03'),(89234,'1963-02-17','Guttorm','Badache','F','1996-02-25'),(89235,'1964-10-08','Shigehiro','Skrikant','F','1988-06-25'),(89236,'1961-01-10','Mohan','Vendrig','F','1987-05-26'),(89237,'1963-08-11','Denis','Luon','M','1992-09-29'),(89238,'1958-06-05','Marko','Raney','F','1991-03-10'),(89239,'1956-09-19','Chinya','Seiwald','F','1985-02-04'),(89240,'1954-11-03','Arfst','Ecklund','M','1988-08-26'),(89241,'1960-12-13','Vojin','Stranks','M','1988-08-26'),(89242,'1957-10-22','Saddek','Kisuki','M','1992-04-21'),(89243,'1952-08-03','Dmitri','Schwartzburd','M','1991-07-20'),(89244,'1962-05-09','Patricia','Angel','M','1988-11-10'),(89245,'1959-12-12','Alagu','Thebaut','F','1986-12-21'),(89246,'1959-07-25','Sachio','Prampolini','F','1989-04-04'),(89247,'1959-11-20','Lucien','Asrin','F','1993-06-06'),(89248,'1964-12-11','Dmitry','Quadeer','M','1990-03-30'),(89249,'1959-02-02','Rajmohan','Foong','M','1989-04-06'),(89250,'1962-12-30','Ymte','Nitto','M','1989-09-13'),(89251,'1962-06-23','Bernardo','Litecky','M','1994-02-26'),(89252,'1963-09-29','Kiyokazu','Heuser','M','1991-02-02'),(89253,'1960-01-02','Nalini','Stasinski','F','1985-04-02'),(89254,'1964-11-15','Alselm','Varman','M','1996-04-08'),(89255,'1963-08-16','Weijing','Merks','F','1992-05-16'),(89256,'1956-07-01','Xiong','Ghandeharizadeh','M','1991-07-16'),(89257,'1959-07-10','Zhilian','Gladwell','M','1985-06-16'),(89258,'1960-09-14','Kerhong','Vesel','F','1986-09-21'),(89259,'1963-07-26','Vishwani','Lamparter','M','1992-07-13'),(89260,'1961-01-20','Yakichi','Shanbhogue','F','1985-04-12'),(89261,'1964-10-28','Demin','Gubsky','M','1987-02-03'),(89262,'1960-09-21','Leif','Limongiello','M','1985-04-12'),(89263,'1953-04-23','Utz','Kinley','M','1996-03-03'),(89264,'1959-12-02','Shaw','Cullers','F','1988-12-31'),(89265,'1952-09-10','Munir','Gopalakrishnan','F','1987-12-25'),(89266,'1959-12-26','Alassane','Siprelle','F','1986-05-15'),(89267,'1954-04-21','Adam','Chachaty','M','1998-11-07'),(89268,'1959-01-14','Moon','Ibel','M','1987-03-02'),(89269,'1961-02-27','Jinya','Erez','M','1993-04-11'),(89270,'1953-08-20','Francoise','Chachaty','M','1988-01-30'),(89271,'1956-04-24','Vidya','Facello','M','1985-02-10'),(89272,'1964-12-23','Sajjan','Muchinsky','F','1986-03-09'),(89273,'1960-12-11','Nikolaos','Thombley','M','1986-04-06'),(89274,'1955-07-24','Vitaly','Reeken','M','1993-08-17'),(89275,'1952-10-31','Menkae','Jonsson','M','1985-09-21'),(89276,'1953-10-12','Chenyi','Wuwongse','M','1992-04-24'),(89277,'1963-05-20','Pranay','Oppitz','F','1987-03-17'),(89278,'1963-07-29','Xiaoqiang','Sadowsky','M','1995-03-03'),(89279,'1961-12-06','Yuguang','Crouzet','M','1990-01-13'),(89280,'1960-05-20','Val','Swift','F','1990-02-04'),(89281,'1964-06-24','Arumugam','Heinisuo','M','1989-08-15'),(89282,'1956-12-04','Sadegh','Tzvieli','M','1986-11-10'),(89283,'1964-05-07','Serif','Muniz','F','1993-11-09'),(89284,'1960-11-07','Haldun','Melichar','M','1989-07-04'),(89285,'1961-01-15','Baocai','Valette','M','1989-10-15'),(89286,'1960-05-22','Mona','Haddadi','M','1990-06-22'),(89287,'1960-03-12','Adly','Soicher','M','1992-11-19'),(89288,'1953-11-18','Ingmar','Nyrup','M','1993-03-02'),(89289,'1959-09-19','Lobel','Flanders','M','1986-07-01'),(89290,'1964-02-03','Isamu','Baby','F','1994-07-01'),(89291,'1956-06-30','Khaled','Swen','F','1996-02-15'),(89292,'1959-09-09','Maik','Gniady','M','1991-08-30'),(89293,'1959-11-26','Domenico','Bierman','F','1992-07-18'),(89294,'1959-04-14','Sasan','Bade','F','1987-04-07'),(89295,'1963-03-08','Maris','Bergere','M','1985-04-29'),(89296,'1962-02-20','Prodip','Honiden','M','1987-05-16'),(89297,'1962-07-11','Marit','Fairtlough','M','1985-06-11'),(89298,'1964-07-19','Premsyl','Fetvedt','M','1988-05-20'),(89299,'1955-02-01','Ayonca','Andreotta','F','1988-08-21'),(89300,'1953-01-23','Xiaoqiang','Schaar','F','1987-08-10'),(89301,'1956-07-13','Sakthirel','Parveen','M','1987-02-17'),(89302,'1961-06-03','Tokuyasu','Ponthieu','F','1992-04-09'),(89303,'1953-09-26','Aiman','Khasidashvili','M','1989-09-03'),(89304,'1962-10-22','Geraldo','Terkki','M','1992-10-21'),(89305,'1954-01-10','Nidapan','Bernardinello','F','1987-09-30'),(89306,'1964-02-18','Divier','Spell','F','1989-07-21'),(89307,'1959-08-11','Renee','Kulisch','M','1985-07-07'),(89308,'1953-09-03','Yechiam','Bain','M','1993-06-05'),(89309,'1962-10-21','Rafols','Guardalben','F','1985-06-17'),(89310,'1962-01-30','Roddy','Rouquie','M','1985-02-19'),(89311,'1956-09-29','Leni','Kropp','F','1985-08-14'),(89312,'1960-06-11','Saeed','Schurmann','M','1996-01-16'),(89313,'1964-12-07','Ziyad','Fiutem','M','1992-08-08'),(89314,'1963-11-07','Makato','Vesna','F','1992-05-18'),(89315,'1953-05-16','Susumu','Montemayor','F','1985-07-02'),(89316,'1960-02-24','Hauke','Schusler','M','1987-10-02'),(89317,'1952-11-27','Kazuyasu','Zongker','F','1989-06-07'),(89318,'1952-12-03','Uli','Plump','F','1988-08-03'),(89319,'1963-05-24','Mads','Atchley','M','1991-06-22'),(89320,'1957-04-09','Michaela','Bratten','M','1994-01-21'),(89321,'1964-09-03','Sven','Gips','M','1994-12-21'),(89322,'1953-10-30','Ramzi','Slobodova','F','1991-10-06'),(89323,'1961-04-09','Willard','Birjandi','F','1992-07-17'),(89324,'1962-01-23','Demin','Jiafu','M','1987-10-16'),(89325,'1959-09-01','Jessie','Kinley','F','1985-12-31'),(89326,'1952-04-17','Mingsen','Ferretti','M','1997-11-11'),(89327,'1962-01-03','Srinidhi','Muntz','F','1986-03-30'),(89328,'1960-11-22','Navid','Chvatal','M','1996-08-03'),(89329,'1952-09-14','Marc','Kieras','F','1992-02-01'),(89330,'1959-12-25','Moheb','Argence','M','1991-04-17'),(89331,'1955-06-17','Ranga','Narahara','M','1985-10-09'),(89332,'1964-09-28','Rayond','Porotnikoff','M','1995-03-25'),(89333,'1952-04-25','Mona','Iisaka','M','1985-05-10'),(89334,'1957-08-24','Kristian','Wiegley','M','1989-09-30'),(89335,'1955-06-12','Gretta','Karcich','M','1989-03-10'),(89336,'1956-06-09','Visit','Decleir','M','1989-05-04'),(89337,'1963-10-24','Luigi','Anido','M','1988-03-02'),(89338,'1961-01-14','Byong','Sury','M','1985-03-24'),(89339,'1958-06-24','Khalil','Nyanchama','M','1986-08-26'),(89340,'1962-12-06','Morris','Demke','M','1987-07-06'),(89341,'1963-01-06','Yinghua','Kroha','M','1998-01-27'),(89342,'1964-06-22','Conor','Krzyzanowski','F','1988-05-19'),(89343,'1952-02-26','Khun','Eugenio','F','1992-05-24'),(89344,'1955-11-02','Angel','Peir','F','1988-10-18'),(89345,'1962-04-04','Hideyuki','Ghemri','M','1988-02-11'),(89346,'1965-01-13','Mansur','Comyn','M','1996-08-15'),(89347,'1955-07-31','Kirk','Constantine','M','1994-12-10'),(89348,'1964-08-12','Arve','Rosin','F','1998-07-04'),(89349,'1957-09-26','Tsuneo','Poehlman','M','1998-01-22'),(89350,'1952-05-13','Jungsoon','Biran','M','1989-03-30'),(89351,'1960-04-09','Perla','Improta','M','1990-04-19'),(89352,'1954-01-31','Mitchel','Ramamoorthy','M','1992-12-27'),(89353,'1954-02-02','Mostafa','Akiyama','M','1986-12-16'),(89354,'1952-06-01','Aiman','Schicker','F','1987-01-04'),(89355,'1959-04-22','Zdislav','Bergere','F','1986-12-21'),(89356,'1961-07-30','Fumino','Quaggetto','F','1990-12-27'),(89357,'1964-05-02','Tooru','Pell','M','1991-11-18'),(89358,'1963-01-28','Kyoichi','Restivo','F','1994-07-12'),(89359,'1952-06-26','Moon','Jenevein','M','1989-09-24'),(89360,'1963-10-19','Hisao','Morton','M','1985-06-01'),(89361,'1961-01-12','Martien','Kowalchuk','M','1986-11-16'),(89362,'1955-04-29','Jiafu','Flasterstein','F','1987-02-09'),(89363,'1961-07-31','Foong','Schieder','M','1987-06-26'),(89364,'1954-07-02','Waiman','Miara','M','1989-06-04'),(89365,'1959-12-01','Shaz','Shokrollahi','M','1986-02-15'),(89366,'1956-09-06','Werner','Spinelli','M','1991-05-21'),(89367,'1954-07-10','Zdislav','Frezza','M','1986-12-05'),(89368,'1964-05-08','Tse','Ecklund','F','1986-11-04'),(89369,'1957-08-22','Keiichiro','Papsdorf','F','1986-09-08'),(89370,'1960-10-01','Vitaly','Hatcliff','M','1987-07-13'),(89371,'1953-11-10','Shigenori','Chleq','F','1990-11-09'),(89372,'1961-08-19','Xinglin','Barinka','M','1987-06-15'),(89373,'1958-10-26','Mandell','Matheson','F','1989-04-15'),(89374,'1954-04-07','Ingemar','Itzigehl','F','1986-10-26'),(89375,'1958-05-17','Cullen','Plump','M','1985-06-23'),(89376,'1956-06-02','Brewster','Rodiger','M','1985-11-07'),(89377,'1954-10-05','Marsja','Genin','M','1989-10-10'),(89378,'1952-08-12','Oscar','Carrere','F','1994-07-04'),(89379,'1952-02-07','Akeel','Bisiani','F','1986-07-28'),(89380,'1956-05-16','Kazunori','Rindone','F','1992-04-23'),(89381,'1952-10-25','Paraskevi','Anily','M','1988-06-15'),(89382,'1964-09-03','Hercules','Bernardinello','F','1987-02-13'),(89383,'1962-10-05','Mary','Siochi','M','1991-01-15'),(89384,'1964-10-04','Duro','Besselaar','M','1987-05-16'),(89385,'1960-06-07','Arnould','Fendler','F','1992-07-01'),(89386,'1955-12-15','Douadi','Conta','F','1993-10-09'),(89387,'1953-07-30','Arvind','Ullian','M','1993-12-29'),(89388,'1955-04-26','Divier','Hasenauer','F','1986-07-25'),(89389,'1956-05-15','Mayumi','Poulakidas','M','1993-10-11'),(89390,'1963-04-13','Maris','Janocha','F','1991-05-21'),(89391,'1952-05-24','Aram','Steenbeek','M','1985-12-10'),(89392,'1952-06-09','Leen','Casperson','M','1988-09-14'),(89393,'1955-10-11','Yishai','Coorg','M','1992-07-29'),(89394,'1962-10-15','Akemi','Underwood','M','1997-09-25'),(89395,'1963-10-30','Guoxiang','Shinomoto','M','1991-05-06'),(89396,'1961-07-25','Kwok','Sanella','F','1992-08-02'),(89397,'1958-01-13','Slavian','Brattka','M','1991-05-04'),(89398,'1959-11-05','Oksana','McFarlin','M','1986-12-02'),(89399,'1955-12-28','Erzsebet','Smeets','M','1986-08-11'),(89400,'1964-01-03','Munehiko','Domenig','M','1988-01-23'),(89401,'1961-06-29','Fen','Ushiama','F','1989-09-18'),(89402,'1960-04-22','Miomir','Suomi','M','1997-06-30'),(89403,'1962-04-08','Ramalingam','Kobuchi','M','1988-03-12'),(89404,'1952-05-05','Arnd','Peng','F','1985-03-22'),(89405,'1959-05-02','Kagan','Perry','F','1989-08-05'),(89406,'1961-11-09','Tsvetan','Choobineh','F','1985-05-28'),(89407,'1962-03-01','Cathie','Tsukune','M','1994-06-28'),(89408,'1960-02-29','Nathalie','Piveteau','M','1996-02-29'),(89409,'1962-01-04','Heejo','Hooghiemstra','M','1986-03-14'),(89410,'1960-07-03','Munenori','Mansanne','M','1995-08-17'),(89411,'1964-03-29','Rayond','Ventosa','M','1992-09-16'),(89412,'1960-04-22','Kwan','Rodiger','F','1986-09-09'),(89413,'1960-09-18','Uri','Terwilliger','M','1990-10-24'),(89414,'1954-12-12','Percy','Schreiter','M','1998-11-09'),(89415,'1956-08-17','Mahmut','Gniady','F','1987-04-13'),(89416,'1954-01-06','Mariangiola','Nitsch','M','1985-02-19'),(89417,'1964-06-22','Sukumar','Tyugu','M','1993-11-03'),(89418,'1959-05-17','Krister','Talmon','F','1986-10-21'),(89419,'1963-07-03','Bartek','Staelin','M','1995-04-25'),(89420,'1962-12-20','Kayoko','Slaats','F','1987-06-17'),(89421,'1952-06-10','Gill','Birdsall','F','1989-08-02'),(89422,'1960-04-16','Foong','Cangellaris','M','1991-05-16'),(89423,'1957-04-27','Angus','Chiodo','F','1992-08-04'),(89424,'1956-12-20','Shahab','Roison','M','1993-06-29'),(89425,'1953-01-11','Chandrasekaran','Baba','M','1985-09-17'),(89426,'1952-04-12','Yakichi','Heusch','M','1991-06-19'),(89427,'1958-06-26','Slavian','Ranta','M','1990-03-13'),(89428,'1961-03-07','Anyuan','Desikan','M','1994-10-24'),(89429,'1958-06-12','Hirochika','Silva','M','1989-03-01'),(89430,'1959-02-04','Shirish','Couchot','M','1985-08-21'),(89431,'1953-05-26','Yunming','Pileggi','F','1988-01-16'),(89432,'1960-10-09','Atreye','Trogemann','F','1990-05-27'),(89433,'1957-02-14','Sashi','Rajaraman','F','1993-10-29'),(89434,'1953-02-24','Arvind','Krichel','M','1994-11-02'),(89435,'1956-10-13','Tadahiro','Granlund','M','1985-07-17'),(89436,'1954-09-01','Heejo','Gelosh','M','1993-04-03'),(89437,'1963-07-22','Maja','Vecchi','M','1992-01-16'),(89438,'1958-07-11','Zhilian','Braunschweig','F','1999-01-29'),(89439,'1956-03-16','Mohammad','Bazzichi','M','1989-08-02'),(89440,'1964-05-08','Renny','Skafidas','M','1989-08-08'),(89441,'1961-10-08','Sorina','Sury','M','1988-07-20'),(89442,'1955-07-24','Pragnesh','Gurbaxani','M','1993-02-17'),(89443,'1959-09-27','Marl','Rosiles','F','1987-04-07'),(89444,'1954-11-30','Marl','Perry','M','1989-05-04'),(89445,'1960-08-25','Mokhtar','Malabarba','F','1987-09-10'),(89446,'1956-09-27','Radhia','Breugel','F','1989-10-28'),(89447,'1957-08-31','Boaz','Maierhofer','F','1993-10-31'),(89448,'1953-05-28','Vidya','Akiyama','M','1987-08-01'),(89449,'1963-01-24','Barun','Hoogerwoord','M','1988-10-05'),(89450,'1958-11-28','Yechiam','Zaccaria','F','1988-04-21'),(89451,'1958-01-08','Xuedong','Vieri','F','1985-04-25'),(89452,'1957-12-29','Raimond','Gelosh','M','1995-03-25'),(89453,'1954-07-31','Indrajit','Snyers','F','1989-04-14'),(89454,'1957-11-07','Leen','Oxman','M','1985-04-05'),(89455,'1958-09-14','Hugh','Eastman','M','1987-10-04'),(89456,'1964-12-05','Magy','Cronin','F','1985-04-27'),(89457,'1955-04-18','Kousuke','Peir','F','1988-01-07'),(89458,'1952-03-17','Valery','McFarlin','M','1995-03-17'),(89459,'1959-08-27','Flemming','Cannata','M','1987-08-21'),(89460,'1959-02-16','Breannda','Takanami','F','1990-12-06'),(89461,'1957-12-19','Martial','Radwan','M','1987-12-05'),(89462,'1956-12-20','Tomofumi','Hempstead','F','1989-08-15'),(89463,'1960-08-27','Spyrose','Zizka','M','1989-05-27'),(89464,'1956-01-25','Rildo','Krupka','M','1990-07-17'),(89465,'1964-06-25','Hidefumi','Demir','F','1990-12-19'),(89466,'1959-03-28','Sasan','Guardalben','M','1987-04-25'),(89467,'1957-10-21','Sreenivas','Slobodova','M','1995-03-25'),(89468,'1964-01-16','Goo','Krupka','F','1985-08-20'),(89469,'1952-03-03','Pasqua','Bojadziev','M','1990-08-04'),(89470,'1961-09-09','Marlo','Suri','M','1993-02-14'),(89471,'1958-10-03','Lokesh','Rikino','M','1990-03-21'),(89472,'1954-01-17','Suebskul','Gruenwald','M','1985-04-28'),(89473,'1960-03-27','Florina','Birsak','M','1988-01-24'),(89474,'1952-12-30','Genevieve','Hertweck','M','1996-05-03'),(89475,'1957-05-05','Christfried','Pintelas','M','1985-02-07'),(89476,'1955-06-07','Xiaoqiang','Perna','M','1985-05-27'),(89477,'1959-02-09','Rajmohan','Welham','M','1989-11-17'),(89478,'1963-08-20','Caolyn','Schlenzig','M','1992-12-13'),(89479,'1954-02-25','Aron','Zeidenstein','M','1994-12-17'),(89480,'1953-01-22','Palash','Angelov','F','1985-10-28'),(89481,'1962-02-28','Eishiro','Khalil','M','1986-10-13'),(89482,'1957-10-26','Yechezkel','Birrer','F','1989-11-14'),(89483,'1960-12-24','IEEE','Melter','F','1988-09-26'),(89484,'1958-01-28','Bartek','Serot','M','1987-03-05'),(89485,'1956-08-22','Khalil','Vernadat','M','1992-01-04'),(89486,'1958-12-10','Subhrajyoti','Oberman','F','1987-02-12'),(89487,'1965-01-29','Kazuhira','Seiwald','F','1990-06-04'),(89488,'1963-05-02','Ymte','Perelgut','F','1996-03-10'),(89489,'1958-04-26','Zdislav','Whitcomb','M','1994-10-22'),(89490,'1958-07-07','Shimshon','Thebaut','M','1992-09-14'),(89491,'1962-06-05','Alassane','Cangellaris','M','1997-07-12'),(89492,'1959-06-11','Masanao','Passino','M','1994-05-20'),(89493,'1958-09-22','Gou','Lemarechal','M','1996-04-08'),(89494,'1963-10-21','Masanao','Erev','F','1985-07-11'),(89495,'1956-02-01','Jeanna','Marquardt','M','1985-11-28'),(89496,'1957-10-01','Brewster','Mungall','M','1987-10-22'),(89497,'1958-05-15','Yishay','Pavlopoulou','M','1996-09-06'),(89498,'1954-05-20','Takahira','Segond','M','1989-03-23'),(89499,'1958-01-07','Shih','Hedayat','F','1990-08-09'),(89500,'1952-10-19','Xuejia','Krybus','M','1990-07-01'),(89501,'1960-08-15','Fan','Lampe','M','1989-03-16'),(89502,'1961-06-05','Carrsten','Kumaresan','F','1985-10-17'),(89503,'1958-07-08','Karoline','Ibel','M','1985-03-10'),(89504,'1958-10-22','Weiyi','Bennet','F','1988-11-29'),(89505,'1961-06-28','Hatem','Maierhofer','M','1995-05-25'),(89506,'1953-01-19','Danil','Rijckaert','M','1988-07-10'),(89507,'1952-08-08','Diederik','Orlowska','F','1985-04-02'),(89508,'1957-03-11','Charlene','DuBourdieux','M','1985-12-11'),(89509,'1959-09-26','Alois','Billawala','M','1993-10-28'),(89510,'1954-01-22','Gritta','Cyre','F','1993-05-21'),(89511,'1956-07-22','Kazuhiro','DuBourdieux','M','1999-11-27'),(89512,'1952-09-23','Susanta','Lung','M','1986-07-13'),(89513,'1960-02-17','Aleksandar','Lodder','F','1990-02-22'),(89514,'1962-05-20','Gor','Vieri','F','1990-12-17'),(89515,'1964-09-18','Vincent','Valtorta','M','1989-04-18'),(89516,'1962-10-12','Malu','Gischer','F','1990-07-14'),(89517,'1953-12-20','Reinhold','Hatcliff','M','1996-06-16'),(89518,'1958-11-30','Yuuichi','Kusakari','M','1986-09-01'),(89519,'1961-08-09','Vasilis','Szilard','M','1986-07-29'),(89520,'1958-01-04','Pranjal','Cangellaris','F','1986-08-03'),(89521,'1961-03-13','Sadun','Kusakabe','M','1991-06-05'),(89522,'1963-12-14','Moss','Shinomoto','M','1988-11-04'),(89523,'1961-04-25','Bernt','Herbst','F','1992-07-08'),(89524,'1961-06-02','Heon','Iisaka','F','1992-06-04'),(89525,'1952-08-28','Kristin','Pleszkun','M','1986-09-16'),(89526,'1959-02-20','Patricio','Hasham','M','1991-09-30'),(89527,'1959-10-13','Susumu','Baranowski','M','1985-09-05'),(89528,'1954-10-08','Toney','Schwaller','M','1995-09-10'),(89529,'1957-05-02','Vesna','Kakkar','M','1992-08-13'),(89530,'1958-11-14','Spyrose','Lubachevsky','M','1985-04-01'),(89531,'1954-08-21','Sachem','Boguraev','F','1985-03-30'),(89532,'1952-06-23','Bodh','Siochi','M','1986-04-01'),(89533,'1960-05-26','Xiaoqiang','Hammerschmidt','F','1995-07-28'),(89534,'1954-03-19','Vidar','Ananiadou','M','1991-07-19'),(89535,'1953-10-15','Weiwu','Conde','M','1994-07-01'),(89536,'1956-08-18','Sverrir','Matheson','M','1987-04-15'),(89537,'1953-03-25','Gaurav','Tasistro','F','1986-04-27'),(89538,'1958-11-21','Toong','Zultner','M','1985-03-12'),(89539,'1963-11-28','Manohar','Lakshmanan','M','1992-08-12'),(89540,'1960-04-03','Subhankar','Preusig','F','1985-11-01'),(89541,'1962-06-10','Leandro','Picco','M','1988-05-08'),(89542,'1958-05-13','Jaihie','Stemann','M','1989-06-25'),(89543,'1959-06-25','Masato','Strandh','M','1989-05-10'),(89544,'1964-01-14','Miomir','Denis','F','1986-12-03'),(89545,'1960-03-29','Hatem','Gerlach','F','1989-03-13'),(89546,'1955-02-04','Sukumar','Michaels','M','1992-12-12'),(89547,'1963-12-08','Youngkon','Hashii','F','1990-07-02'),(89548,'1959-06-28','Dines','Hiltgen','M','1988-04-30'),(89549,'1956-05-11','Atilio','Yemenis','F','1999-02-06'),(89550,'1954-11-16','Visit','Sooriamurthi','M','1990-12-08'),(89551,'1963-10-30','Teunis','Businaro','M','1985-12-12'),(89552,'1957-03-09','Rafols','Birnbaum','F','1993-02-07'),(89553,'1953-09-21','Gilbert','Pocchiola','F','1987-06-19'),(89554,'1964-08-21','Jaroslava','Dengi','M','1985-08-22'),(89555,'1958-11-27','Shim','Fadgyas','F','1998-01-12'),(89556,'1959-11-03','Kolar','Rodier','M','1990-10-25'),(89557,'1961-04-01','Pohua','Cannane','F','1985-12-23'),(89558,'1960-06-14','Unal','Zaumen','M','1987-11-22'),(89559,'1958-03-01','Jaques','Rosaz','M','1990-08-12'),(89560,'1960-01-24','Mooi','Stanfel','M','1992-12-06'),(89561,'1959-10-30','Youngkon','Hofman','F','1989-09-12'),(89562,'1960-04-15','Zhongwei','Angelopoulos','M','1989-04-30'),(89563,'1958-11-19','Shigeichiro','Heuter','M','1989-04-09'),(89564,'1957-05-10','Kwangyoen','Jullig','M','1985-08-11'),(89565,'1964-08-20','Vishwani','Fontan','M','1986-01-27'),(89566,'1953-12-11','Yucai','Picci','F','1988-08-06'),(89567,'1955-11-12','Kankanahalli','Masand','F','1986-12-04'),(89568,'1963-03-08','Moni','Erbe','M','1990-05-30'),(89569,'1960-09-25','Nahla','Cherinka','M','1987-06-14'),(89570,'1958-10-09','Guenter','Lodder','M','1996-01-09'),(89571,'1964-10-11','Kish','Schieder','M','1987-09-05'),(89572,'1958-04-06','Guiseppe','Hertweck','F','1989-09-12'),(89573,'1952-10-12','Ute','Varley','M','1988-08-22'),(89574,'1960-02-16','Shai','Segond','F','1989-02-10'),(89575,'1958-11-13','Willard','Sevcikova','F','1990-05-21'),(89576,'1964-01-07','Narain','Ranta','F','1985-03-14'),(89577,'1960-06-27','Ekawit','Ghazalie','M','1993-07-27'),(89578,'1962-03-02','Subbu','Chinin','M','1998-07-30'),(89579,'1953-10-21','Dung','Klassen','M','1989-03-30'),(89580,'1958-08-02','Yolla','Weiland','M','1986-02-17'),(89581,'1952-03-19','Bojan','Schueller','M','1991-06-04'),(89582,'1958-04-27','Odinaldo','Albarhamtoshy','M','1985-06-03'),(89583,'1957-09-08','Toshimi','Cummings','M','1985-11-09'),(89584,'1958-04-28','Subbu','Kading','M','1997-10-28'),(89585,'1958-12-17','Indrajit','Malinowski','M','1987-04-02'),(89586,'1956-10-31','Denis','Ramsak','F','1996-07-04'),(89587,'1964-10-17','Danny','Bahl','F','1989-02-12'),(89588,'1961-06-25','Vojin','Ullian','M','1991-06-29'),(89589,'1961-07-15','Fuqing','Facello','M','1987-08-28'),(89590,'1965-01-27','Guther','Rothenberg','F','1989-01-28'),(89591,'1961-10-23','Kristian','Gihr','M','1987-06-02'),(89592,'1952-09-15','Vitaly','Koblick','F','1998-08-26'),(89593,'1961-08-15','Gay','Knightly','M','1992-10-26'),(89594,'1956-08-22','Nigel','Hatcliff','M','1986-02-17'),(89595,'1956-09-20','Mahmut','Jonsson','M','1993-01-24'),(89596,'1961-04-10','Evgueni','Vieth','M','1991-05-12'),(89597,'1954-11-17','Parto','Denti','M','1990-03-31'),(89598,'1954-03-07','Nectarios','Alpin','F','1988-04-27'),(89599,'1956-08-26','Jasminko','Yeung','F','1996-03-13'),(89600,'1955-03-26','Fan','Lodder','M','1990-01-26'),(89601,'1961-01-25','Genevieve','Kamble','M','1998-08-09'),(89602,'1963-06-21','Satosi','Rikino','M','1986-08-03'),(89603,'1962-06-02','Volkmar','Rothenberg','M','1996-07-02'),(89604,'1956-07-22','Hideo','Birnbaum','F','1996-01-23'),(89605,'1959-08-05','Susanna','Fioravanti','F','1986-04-28'),(89606,'1956-09-23','Vugranam','Grospietsch','M','1985-07-20'),(89607,'1959-06-17','Duro','Cooman','F','1990-05-02'),(89608,'1955-11-20','Susanne','Niizuma','M','1988-06-27'),(89609,'1959-07-30','Frederique','Ghazalie','F','1985-03-05'),(89610,'1955-03-28','Narain','Guting','F','1994-09-05'),(89611,'1957-05-03','Demin','Rodham','M','1990-04-26'),(89612,'1953-11-17','Mara','Zeilberger','M','1990-03-02'),(89613,'1954-01-05','Billie','Feldmann','M','1986-07-04'),(89614,'1959-01-02','Falguni','Billingsley','M','1993-02-12'),(89615,'1959-10-16','Niranjan','Antonisse','M','1993-08-31'),(89616,'1964-03-10','Samphel','Tchuente','M','1986-06-23'),(89617,'1962-02-08','Aluzio','Smeets','M','1985-03-24'),(89618,'1962-12-28','Keung','Peak','F','1985-02-02'),(89619,'1958-09-30','Aleksandar','Piazza','M','1995-06-03'),(89620,'1952-11-04','Chenxi','Scharstein','F','1989-10-13'),(89621,'1958-05-13','Duangkaew','Velardi','F','1987-06-27'),(89622,'1960-05-24','Basant','Lichtner','F','1997-05-17'),(89623,'1962-07-17','Monique','Eppinger','F','1992-05-21'),(89624,'1953-04-22','Pohua','Cherinka','M','1988-03-15'),(89625,'1963-06-14','Leni','Bala','M','1988-05-02'),(89626,'1963-09-15','Fei','Luan','M','1992-10-22'),(89627,'1963-11-03','Steen','Linares','M','1987-07-31'),(89628,'1958-09-03','Iara','Oskamp','M','1995-01-10'),(89629,'1954-03-10','Danai','Giarratana','M','1989-09-07'),(89630,'1958-08-29','Jaihie','Rosiles','F','1986-06-04'),(89631,'1964-08-01','Adib','Kaltofen','M','1985-12-08'),(89632,'1953-05-22','Hausi','Theuretzbacher','F','1988-02-20'),(89633,'1956-07-27','Nimmagadda','Rosis','M','1993-07-16'),(89634,'1955-12-04','Rafols','Kalloufi','F','1989-01-25'),(89635,'1962-07-08','Tse','Schnabel','M','1989-09-05'),(89636,'1954-07-18','Odinaldo','Poulakidas','M','1996-12-23'),(89637,'1959-11-07','Chikara','Goodrum','M','1985-05-02'),(89638,'1958-03-08','Akhilish','Baumann','F','1994-12-08'),(89639,'1959-06-25','Shugo','Bondorf','M','1990-11-29'),(89640,'1955-01-22','Sreekrishna','Muhling','F','1988-02-07'),(89641,'1953-03-30','Geoff','Lundstrom','M','1985-09-02'),(89642,'1964-05-11','Armond','Begiun','M','1985-09-17'),(89643,'1964-12-17','Sanjeeva','Vrecion','M','1996-08-04'),(89644,'1964-04-13','Tesuya','Dechter','F','1985-07-30'),(89645,'1955-12-19','Joydip','Kadhim','M','1989-06-28'),(89646,'1957-02-01','Niclas','Eiter','M','1994-10-28'),(89647,'1963-12-03','Bokyung','Pepe','F','1988-12-07'),(89648,'1963-03-22','Tsutomu','Rosar','M','1995-06-02'),(89649,'1959-07-25','Annemarie','Luby','F','1985-07-02'),(89650,'1957-01-07','Nahum','Harbusch','M','1994-05-16'),(89651,'1961-02-19','Aran','Yurov','M','1993-03-01'),(89652,'1962-02-26','Shem','Yavatkar','M','1990-04-19'),(89653,'1955-11-14','Kousuke','Morton','M','1989-06-22'),(89654,'1963-04-24','Remco','Kirkerud','M','1993-05-31'),(89655,'1958-09-28','Tamiya','Kuzuoka','F','1989-09-27'),(89656,'1959-08-28','Maik','Undy','M','1987-07-28'),(89657,'1955-12-02','Deniz','Kavraki','M','1991-03-15'),(89658,'1960-08-11','Danai','Boguraev','M','1991-06-07'),(89659,'1953-11-18','Feipei','Usdin','F','1993-07-09'),(89660,'1961-12-01','Marit','Lieblein','M','1987-06-24'),(89661,'1960-06-05','Khalid','Murtafg','F','1990-12-20'),(89662,'1963-01-21','Mooi','Leijenhorst','F','1989-10-31'),(89663,'1952-09-26','Dietrich','Loncour','M','1988-04-20'),(89664,'1965-01-20','Pranjal','Rossi','M','1998-07-07'),(89665,'1960-07-22','Arco','Wiegley','M','1992-01-12'),(89666,'1961-03-03','Peer','Whitcomb','F','1988-04-05'),(89667,'1963-04-17','Phule','Wilharm','F','1988-10-16'),(89668,'1957-04-28','Shuji','Pramanik','F','1995-05-20'),(89669,'1955-10-17','Ult','Miake','F','1986-06-13'),(89670,'1963-03-12','Adil','Snyers','F','1985-03-19'),(89671,'1964-08-14','Jahangir','Jiafu','M','1986-03-11'),(89672,'1952-06-02','Ebbe','Feldmann','M','1988-02-03'),(89673,'1959-10-07','Siddarth','Onuegbe','F','1991-02-26'),(89674,'1960-03-18','Berni','Hasenauer','F','1987-03-10'),(89675,'1955-05-29','Wonhee','Kusakari','M','1990-01-19'),(89676,'1961-09-25','Shmuel','Thebaut','F','1986-08-18'),(89677,'1959-12-21','Jeanna','Trogemann','M','1996-01-30'),(89678,'1959-07-05','Subir','Menhardt','M','1991-03-01'),(89679,'1955-10-22','Dinah','Koyama','F','1994-05-10'),(89680,'1965-01-27','Aiman','Mawatari','F','1988-05-01'),(89681,'1959-04-20','Demin','Goldhammer','M','1990-06-24'),(89682,'1961-11-08','Atreye','Ushiama','M','1991-10-01'),(89683,'1963-08-04','Kazunori','Jonsson','M','1987-12-07'),(89684,'1955-08-04','Mabhin','Stemann','F','1986-04-03'),(89685,'1958-03-31','Youssef','Takanami','F','1987-05-16'),(89686,'1958-11-29','Kagan','Brender','F','1992-01-28'),(89687,'1957-12-08','Danel','Gluchowski','M','1989-07-10'),(89688,'1963-08-14','Charmane','Angel','F','1992-08-03'),(89689,'1959-09-02','Marc','Meriste','M','1990-03-03'),(89690,'1955-09-15','Sukumar','Back','M','1988-08-20'),(89691,'1958-12-13','Miomir','Ranum','M','1989-01-29'),(89692,'1956-10-30','Kwan','Usery','M','1986-08-06'),(89693,'1960-10-28','Ramachenga','Garnick','M','1989-12-20'),(89694,'1952-12-24','Dulce','Wuwongse','M','1985-11-09'),(89695,'1953-03-28','Tomofumi','Farrag','M','1991-06-13'),(89696,'1956-08-11','Leni','Isaac','F','1993-02-08'),(89697,'1960-04-18','Jeane','Demian','F','1985-12-08'),(89698,'1963-06-24','Demos','Merel','M','1988-03-19'),(89699,'1952-10-06','Uma','Keustermans','M','1985-07-02'),(89700,'1964-07-14','Toshiko','Schiper','F','1991-12-11'),(89701,'1964-04-24','Subhada','Maierhofer','F','1989-10-28'),(89702,'1964-06-21','Zhonghui','Vecchio','M','1990-09-16'),(89703,'1953-03-13','Teiji','Cusworth','F','1993-06-13'),(89704,'1958-11-09','Gopalakrishnan','Zuberek','M','1986-02-09'),(89705,'1957-09-26','Seongbin','Fontet','F','1991-09-07'),(89706,'1960-08-02','Shai','Naudin','M','1999-01-24'),(89707,'1958-10-25','Shiv','Janocha','F','1994-07-19'),(89708,'1958-05-25','Constantijn','Schicker','F','1994-02-08'),(89709,'1952-10-19','Lokesh','Albarhamtoshy','F','1989-07-16'),(89710,'1953-08-14','Jingling','Dredge','M','1985-09-23'),(89711,'1957-02-17','Ziyad','Makrucki','M','1986-09-03'),(89712,'1961-06-28','Hatim','Duclos','F','1988-05-13'),(89713,'1958-06-09','Pasqua','Restivo','F','1996-11-30'),(89714,'1955-03-21','Shigehito','Colorni','F','1987-05-30'),(89715,'1953-12-05','Toshimori','Sanella','F','1988-03-04'),(89716,'1957-10-15','Zhenhua','Haumacher','F','1985-06-13'),(89717,'1960-09-23','Navid','Stafford','M','1998-12-08'),(89718,'1959-06-06','Udi','Salinas','M','1990-03-29'),(89719,'1956-08-14','Shahab','Pashtan','F','1988-12-13'),(89720,'1958-04-15','Kousuke','McClurg','M','1987-09-07'),(89721,'1964-10-07','Lakshmi','Schusler','F','1994-08-24'),(89722,'1964-08-28','Ger','Tempesti','M','1990-10-16'),(89723,'1952-04-20','Karlis','Luby','F','1992-09-12'),(89724,'1952-07-03','Naftali','Kalorkoti','F','1986-08-31'),(89725,'1962-10-19','Qiwen','Streng','M','1985-08-09'),(89726,'1957-04-01','Duri','Demos','F','1990-09-06'),(89727,'1959-11-26','Candida','Armand','M','1988-05-04'),(89728,'1958-11-30','Masadi','Restivo','F','1986-08-25'),(89729,'1961-03-22','Shigehito','Kavraki','F','1994-11-19'),(89730,'1956-10-14','Shigehito','Esposito','M','1991-07-17'),(89731,'1961-05-08','Frazer','Shanbhogue','F','1985-05-12'),(89732,'1962-06-27','Kersti','Koblitz','M','1990-01-30'),(89733,'1957-07-24','Shir','McAlpine','M','1987-06-18'),(89734,'1957-04-25','Noritoshi','Clouatre','M','1996-05-06'),(89735,'1961-08-24','Teruyuki','Jervis','M','1986-12-24'),(89736,'1962-01-08','Rimli','Kopetz','F','1988-07-12'),(89737,'1957-02-09','Huiqun','Sundgren','M','1999-04-21'),(89738,'1958-02-09','Marsja','Reutenauer','F','1989-03-28'),(89739,'1954-01-29','Mayumi','Piazza','M','1989-11-24'),(89740,'1954-01-23','Toshimi','Molberg','F','1998-04-09'),(89741,'1964-07-12','Marla','Kusakabe','F','1985-04-26'),(89742,'1962-01-25','Janche','Perz','M','1985-05-06'),(89743,'1955-10-20','Hugo','Ferriere','M','1986-02-01'),(89744,'1955-05-11','Ramachenga','Peng','M','1990-11-01'),(89745,'1963-02-04','Kensyu','Stanfel','M','1988-08-05'),(89746,'1960-09-05','Yahiko','Imataki','F','1989-10-18'),(89747,'1957-05-01','Hidefumi','Ramsay','F','1989-05-08'),(89748,'1954-07-28','Changho','Esteva','M','1991-06-28'),(89749,'1956-11-10','Pranav','Heystek','F','1985-04-18'),(89750,'1962-06-06','Serenella','Bodoff','M','1989-07-27'),(89751,'1962-05-02','Murthy','Rouquie','F','1989-03-15'),(89752,'1961-05-19','Constantino','Azadmanesh','M','1993-01-08'),(89753,'1964-05-15','Chiradeep','Dayang','M','1990-10-25'),(89754,'1952-10-17','Magdalena','Birta','F','1989-06-02'),(89755,'1955-05-16','Lalit','Klerer','M','1987-04-10'),(89756,'1956-05-13','George','Antonakopoulos','M','1989-08-29'),(89757,'1963-01-01','Kwangyoen','Delgrossi','F','1998-02-13'),(89758,'1961-05-17','Shuky','Yoshimura','M','1991-07-15'),(89759,'1964-02-08','Sreekrishna','Birta','F','1996-08-07'),(89760,'1954-12-25','Mandell','Ducloy','M','1987-05-11'),(89761,'1956-05-27','Felicidad','Ritzmann','M','1987-04-03'),(89762,'1959-05-12','Minghong','Miyakawa','F','1994-03-31'),(89763,'1961-08-08','Jamaludin','Ghelli','M','1994-08-10'),(89764,'1958-07-10','Steen','Kalorkoti','F','1988-12-14'),(89765,'1962-11-01','Sangeeta','Einsfeld','M','1995-03-12'),(89766,'1964-06-04','Shounak','Huxford','M','1992-01-13'),(89767,'1952-03-14','Minghong','Bonifati','M','1988-02-28'),(89768,'1964-05-10','Vesna','Klyachko','F','1987-02-03'),(89769,'1956-06-23','Munir','Brodal','M','1988-01-22'),(89770,'1955-03-20','Abdulah','Cronin','F','1990-02-10'),(89771,'1964-06-18','Avishai','Schicker','M','1990-11-05'),(89772,'1964-11-06','Qunsheng','Demir','F','1989-02-05'),(89773,'1961-03-21','Mohamadou','Hempstead','F','1989-07-16'),(89774,'1957-12-04','Adhemar','Anandan','F','1986-08-20'),(89775,'1956-06-16','Shim','Unni','M','1986-08-03'),(89776,'1954-01-24','Seongbae','Remmers','M','1986-10-28'),(89777,'1959-06-22','Doowon','Coullard','M','1993-02-12'),(89778,'1959-12-03','Nitsan','Gelosh','M','1990-12-04'),(89779,'1963-10-06','Gro','Sifakis','F','1991-03-08'),(89780,'1954-12-14','Xudong','Schaad','M','1997-02-05'),(89781,'1961-12-21','Constantijn','Collavizza','F','1987-06-14'),(89782,'1964-04-05','Ipke','Guardalben','F','1994-11-20'),(89783,'1953-12-27','Volkmar','Georg','F','1985-12-20'),(89784,'1963-11-20','Carrsten','Journel','M','1985-08-01'),(89785,'1952-08-18','Amabile','Beerel','F','1986-12-03'),(89786,'1962-09-20','Yefim','Braunschweig','M','1987-03-24'),(89787,'1952-12-21','Toshiki','Schaap','M','1989-03-28'),(89788,'1952-06-13','Filipe','McDermid','M','1994-12-25'),(89789,'1958-08-23','Falguni','Baby','M','1987-08-06'),(89790,'1954-05-01','Arun','Shokrollahi','M','1992-08-27'),(89791,'1954-12-10','Demos','Snyers','M','1990-10-03'),(89792,'1952-12-17','Satoru','Halloran','M','1991-07-11'),(89793,'1964-04-07','Shushma','Homond','M','1988-04-27'),(89794,'1953-09-10','Rafols','Papastamatiou','F','1993-08-27'),(89795,'1953-04-17','Yinlin','Kirkerud','F','1988-05-15'),(89796,'1953-08-18','Kendra','Maginnis','F','1994-06-25'),(89797,'1957-09-09','Tomofumi','Luft','F','1998-04-09'),(89798,'1959-12-19','Phuoc','Stiles','F','1986-12-24'),(89799,'1956-11-06','Tsuneo','Marrakchi','M','1988-03-16'),(89800,'1959-05-14','Amabile','Spinelli','M','1990-09-19'),(89801,'1955-08-04','Zvonko','Giarratana','F','1986-07-03'),(89802,'1963-05-21','Jacqueline','Morton','M','1986-06-24'),(89803,'1961-06-17','Lidong','Kitai','M','1988-10-22'),(89804,'1964-02-14','Moheb','Gecsei','M','1998-03-01'),(89805,'1961-11-14','Lobel','Shinomoto','F','1988-03-24'),(89806,'1965-01-27','Xiadong','Shinomoto','M','1996-02-29'),(89807,'1956-04-02','Shin','Liedekerke','M','1985-03-13'),(89808,'1953-01-27','Kristinn','Morrow','F','1992-02-24'),(89809,'1953-03-14','Rasiah','Kavvadias','M','1987-05-17'),(89810,'1964-04-20','Peternela','Snedden','F','1995-01-28'),(89811,'1962-08-16','Alagu','Kaelbling','F','1985-12-26'),(89812,'1952-05-13','Boriana','Vingron','F','1986-01-01'),(89813,'1961-12-11','Aral','Bahr','M','1988-05-17'),(89814,'1963-09-29','Uma','Quaggetto','F','1989-03-07'),(89815,'1962-06-15','Oddvar','Litvinov','M','1985-06-27'),(89816,'1959-12-16','Peternela','Schiettecatte','M','1990-10-01'),(89817,'1964-11-07','Duangkaew','Engberts','M','1993-01-18'),(89818,'1959-02-22','Aiichiro','Vural','M','1991-06-09'),(89819,'1954-10-21','Kerhong','Lalonde','F','1989-04-29'),(89820,'1960-12-27','Godehard','Crouzet','F','1985-06-06'),(89821,'1962-01-20','Vishwani','Nitto','M','1988-08-20'),(89822,'1952-07-26','Rafols','Gopalakrishnan','M','1989-07-29'),(89823,'1961-08-13','Neven','Birge','M','1985-03-29'),(89824,'1958-05-05','Hongzhu','Scallan','M','1986-04-01'),(89825,'1952-07-19','Ingmar','Isard','M','1986-05-23'),(89826,'1959-09-09','Sudhanshu','Lortz','F','1986-06-08'),(89827,'1960-09-15','Shietung','Selvestrel','M','1993-07-25'),(89828,'1957-04-25','Valery','Guting','M','1988-02-26'),(89829,'1963-05-02','Akhilish','Gimarc','F','1987-02-20'),(89830,'1952-11-24','Demos','Chinen','M','1997-05-11'),(89831,'1964-07-16','Stein','Makinen','F','1997-08-14'),(89832,'1963-02-23','Nishit','Lorie','F','1991-02-12'),(89833,'1958-02-25','Michaela','Kitai','M','1988-07-26'),(89834,'1953-08-04','Guangming','Lieberherr','M','1989-07-16'),(89835,'1953-11-25','Sashi','Pell','M','1991-07-24'),(89836,'1956-08-30','Thodoros','Ouhyoung','F','1988-11-30'),(89837,'1963-08-03','Susanne','Kuhnemann','F','1990-04-06'),(89838,'1953-11-01','Zhonghua','Luby','M','1987-03-27'),(89839,'1962-11-03','Marsal','Cherinka','F','1992-04-02'),(89840,'1961-10-03','Maia','Luck','M','1992-08-21'),(89841,'1959-12-11','Uri','Schnelling','M','1985-05-27'),(89842,'1959-08-12','Zine','Pluym','F','1990-05-18'),(89843,'1954-09-12','Boalin','Ghelli','F','1985-08-17'),(89844,'1954-03-01','Hercules','Basagni','M','1991-10-25'),(89845,'1956-03-13','Aloys','Yoshizawa','M','1987-08-23'),(89846,'1956-02-12','Candido','Speel','M','1986-12-19'),(89847,'1959-05-15','Gen','Setlzner','F','1993-07-09'),(89848,'1954-01-26','Freyja','Ferretti','F','1993-01-24'),(89849,'1964-11-19','Giao','Peek','M','1986-04-30'),(89850,'1963-01-02','Denis','Ambroszkiewicz','F','1991-11-26'),(89851,'1956-03-02','Perry','Rajcani','M','1991-11-12'),(89852,'1958-03-11','Emdad','Perri','M','1985-03-21'),(89853,'1953-06-26','Guadalupe','Raney','F','1997-03-14'),(89854,'1962-04-01','Billur','Ponthieu','M','1989-07-03'),(89855,'1956-01-23','Takahiro','Haddadi','M','1986-05-25'),(89856,'1962-05-26','Kiyomitsu','Escriba','M','1989-08-29'),(89857,'1960-07-14','Hidde','Remmele','F','1992-08-18'),(89858,'1955-01-22','Mack','Renear','M','1991-01-11'),(89859,'1955-03-01','Guangming','Lalonde','M','1985-11-02'),(89860,'1953-09-18','Serap','Gyorkos','M','1993-06-15'),(89861,'1959-03-21','Tetsurou','Thimonier','F','1995-04-04'),(89862,'1956-07-17','Mads','Narahara','M','1992-05-21'),(89863,'1954-08-16','Bingning','Krohm','M','1990-02-22'),(89864,'1958-02-22','Oddvar','Rassart','M','1986-05-25'),(89865,'1964-11-01','Mona','Lally','F','1998-07-14'),(89866,'1953-01-23','Alper','Ghandeharizadeh','F','1993-08-01'),(89867,'1963-04-26','Luise','Seiwald','M','1991-12-29'),(89868,'1952-02-16','Itzchak','Alblas','M','1996-01-18'),(89869,'1961-01-14','Oscar','Ernst','M','1990-02-23'),(89870,'1960-11-07','Huei','Swen','F','1999-11-19'),(89871,'1963-08-31','Kolar','Lindenbaum','F','1993-08-02'),(89872,'1954-06-24','Visit','Bugrara','M','1987-03-04'),(89873,'1960-03-21','Jaana','Kuhnemann','M','1988-03-06'),(89874,'1958-02-24','Maha','Benaini','M','1992-01-27'),(89875,'1954-04-25','Babette','Lanphier','M','1992-02-12'),(89876,'1962-05-11','Duke','Chelton','F','1987-11-19'),(89877,'1964-12-15','Guangming','Barinka','M','1985-09-12'),(89878,'1956-03-25','Djenana','Krider','F','1987-03-22'),(89879,'1957-03-24','Spyrose','Polajnar','F','1991-08-28'),(89880,'1958-05-30','Doohun','Kroft','M','1992-08-31'),(89881,'1956-10-18','Billie','Coullard','M','1997-02-13'),(89882,'1954-10-20','Abdulla','Murrill','M','1986-01-30'),(89883,'1953-12-18','Berry','Paludetto','M','1987-01-25'),(89884,'1955-04-22','Tooru','Dayang','F','1998-03-20'),(89885,'1954-03-07','Supot','Zumaque','M','1985-02-22'),(89886,'1957-10-11','Vishu','Schahn','F','1991-07-23'),(89887,'1953-11-08','Zhonghui','Munro','M','1986-04-22'),(89888,'1959-12-04','Filipp','Eppinger','F','1990-06-15'),(89889,'1964-07-07','Martijn','Hinsberger','F','1988-10-27'),(89890,'1954-12-29','Eckart','Ozeki','M','1996-09-11'),(89891,'1962-11-04','Candido','Gilg','M','1991-09-08'),(89892,'1961-12-16','Cristinel','Matheson','M','1995-11-10'),(89893,'1956-12-11','Zhonghui','Baby','F','1986-12-05'),(89894,'1961-05-23','Ebru','Vesel','M','1985-07-05'),(89895,'1959-07-29','Richard','Gente','F','1992-11-30'),(89896,'1957-03-12','Yolla','Carrera','F','1991-06-10'),(89897,'1956-07-26','Giri','Gelosh','F','1991-09-17'),(89898,'1963-03-27','Avishai','Zlotek','F','1996-04-17'),(89899,'1963-07-13','Fei','DiGiano','M','1986-06-24'),(89900,'1954-09-10','Yuichiro','Barinka','F','1991-05-16'),(89901,'1956-02-14','Mariusz','Akazan','M','1991-05-16'),(89902,'1952-03-22','Arnould','Smeets','M','1995-11-08'),(89903,'1963-06-18','Radoslaw','Kirkerud','M','1994-11-22'),(89904,'1954-12-13','Ottavia','Olivero','F','1987-01-23'),(89905,'1961-07-07','Flemming','Cesareni','M','1991-09-18'),(89906,'1962-12-25','Holgard','Suwa','F','1986-06-18'),(89907,'1955-10-03','Maja','Aingworth','M','1988-06-03'),(89908,'1957-08-10','Miquel','Eiter','M','1996-01-23'),(89909,'1961-09-22','Gao','Bonifati','F','1994-05-28'),(89910,'1959-12-30','Sajjan','Facello','M','1993-10-30'),(89911,'1956-09-17','Elliott','Michaeli','F','1986-01-29'),(89912,'1954-07-08','Dietrich','Ouhyoung','M','1987-03-18'),(89913,'1956-10-08','Mats','Dehkordi','M','1985-02-28'),(89914,'1963-03-18','Oscar','Baig','M','1989-03-03'),(89915,'1952-11-30','Qunsheng','Lores','F','1987-01-16'),(89916,'1963-12-05','Aleksander','Weiland','M','1986-03-16'),(89917,'1959-09-07','Basil','Katzenelson','M','1987-08-25'),(89918,'1954-07-17','Gay','Billawala','F','1990-05-26'),(89919,'1962-05-05','Takahira','Schaap','M','1992-12-17'),(89920,'1957-03-07','Jaber','Markovitch','F','1990-01-30'),(89921,'1954-07-01','Luerbio','Potthoff','F','1994-01-09'),(89922,'1965-01-26','Alexius','Ibel','M','1988-04-24'),(89923,'1954-10-21','Miyeon','Gronowski','F','1990-07-29'),(89924,'1956-10-16','Manu','Ecklund','F','1988-12-16'),(89925,'1960-05-18','Cullen','Bellone','M','1988-06-17'),(89926,'1963-03-12','Nadjib','Akaboshi','F','1987-08-31'),(89927,'1961-12-04','Karlis','Bahi','M','1985-02-10'),(89928,'1953-10-11','Gully','Sambasivam','M','1987-03-09'),(89929,'1959-01-27','Nathan','Solovay','F','1988-03-22'),(89930,'1958-12-21','Amstein','Serot','F','1995-12-15'),(89931,'1953-07-13','Vincent','Sundgren','M','1993-07-22'),(89932,'1955-12-30','Kerryn','Sanella','M','1987-03-12'),(89933,'1957-11-28','Marit','Kaiserswerth','F','1985-12-13'),(89934,'1962-11-18','Pantung','Schreiter','M','1989-01-08'),(89935,'1960-01-12','Hirochika','Marrakchi','F','1994-11-11'),(89936,'1954-10-12','Sangeeta','Walston','M','1989-01-16'),(89937,'1959-08-12','Danco','Streng','M','1988-07-15'),(89938,'1961-06-28','Fen','Millington','M','1985-04-30'),(89939,'1954-12-10','Zhongwei','Larfeldt','F','1985-05-03'),(89940,'1964-06-16','Bokyung','Krogh','F','1987-04-13'),(89941,'1965-01-23','Arnould','Weedman','F','1989-07-28'),(89942,'1961-01-27','Masaru','Unno','M','1987-03-08'),(89943,'1962-04-05','Thanasis','Breugel','M','1990-06-27'),(89944,'1962-03-15','Divine','Kadhim','F','1988-12-07'),(89945,'1955-04-03','Sahrah','Kopetz','F','1991-06-11'),(89946,'1961-12-01','Kazuhide','Quittner','F','1986-04-27'),(89947,'1962-01-22','Ashish','Peroz','M','1987-03-24'),(89948,'1964-07-16','Fabrizio','Matzke','M','1989-02-14'),(89949,'1954-05-24','Jaques','Talmon','M','1988-11-18'),(89950,'1954-12-05','Berthier','Lichtman','M','1991-10-16'),(89951,'1958-01-08','Mandell','Khalil','F','1996-01-05'),(89952,'1957-02-06','Mizuhito','Schauser','F','1988-08-30'),(89953,'1962-03-11','Mariangiola','Tetzlaff','F','1992-05-12'),(89954,'1963-06-05','Genki','Fiutem','F','1989-06-18'),(89955,'1961-04-25','Nahid','Masamoto','F','1990-04-03'),(89956,'1961-06-11','Sachin','Garrabrants','M','1996-07-20'),(89957,'1955-01-05','Tua','Sadowski','F','1988-08-14'),(89958,'1955-04-05','Jiann','Erde','M','1989-06-03'),(89959,'1963-06-22','Valery','Katalagarianos','M','1992-01-31'),(89960,'1953-07-24','Remmert','Radwan','M','1994-06-24'),(89961,'1954-08-19','Yuping','Stenning','F','1986-11-02'),(89962,'1956-01-25','Przemyslawa','Terwilliger','F','1985-09-07'),(89963,'1955-08-01','Kazuhide','Daescu','F','1989-01-11'),(89964,'1957-04-27','Yefim','Mamelak','F','1999-05-29'),(89965,'1959-11-05','Abdelaziz','Zhiwei','M','1996-04-24'),(89966,'1953-03-23','Zita','Pehl','F','1991-09-16'),(89967,'1962-03-30','Jinya','Miara','M','1992-09-25'),(89968,'1952-05-06','Wonhee','Perz','F','1992-09-24'),(89969,'1955-03-09','Conrado','Cappelletti','M','1985-12-17'),(89970,'1961-02-26','Baruch','Alameldin','F','1985-08-17'),(89971,'1961-05-08','Toong','Brender','F','1992-03-05'),(89972,'1963-11-05','Shuichi','Rettelbach','M','1985-07-18'),(89973,'1964-07-23','Nalini','Karnin','M','1987-05-28'),(89974,'1957-10-27','Alselm','Valiente','F','1987-08-05'),(89975,'1961-11-22','Troy','Lupu','F','1991-07-15'),(89976,'1955-09-02','Marke','Peres','M','1991-08-29'),(89977,'1960-05-15','Chriss','Furedi','M','1991-11-25'),(89978,'1964-09-27','Nalini','Zaiane','M','1985-11-17'),(89979,'1955-06-20','Munehiko','Bugaenko','M','1993-01-04'),(89980,'1956-04-30','Gretta','Dayang','M','1992-10-19'),(89981,'1955-05-25','Shahaf','Masamoto','M','1988-04-27'),(89982,'1962-07-28','Mariangiola','Mukaidono','F','1993-04-26'),(89983,'1958-03-15','Vidya','Pashtan','M','1992-11-05'),(89984,'1960-10-05','Shay','Benzaken','M','1992-07-31'),(89985,'1962-03-16','Tse','Unni','F','1992-07-29'),(89986,'1964-02-25','Krassimir','Beilner','M','1986-05-20'),(89987,'1955-05-09','Emdad','Munro','M','1991-04-14'),(89988,'1961-09-25','Kwangyoen','Yoshizawa','F','1986-04-21'),(89989,'1952-08-06','Charmane','Plump','F','1994-09-09'),(89990,'1963-01-14','Zongyan','Zedlitz','M','1986-11-17'),(89991,'1953-09-25','Fay','Miake','F','1991-03-18'),(89992,'1957-02-23','Hatim','Radhakrishnan','M','1987-04-10'),(89993,'1953-02-15','Gilbert','Zumaque','F','1991-09-02'),(89994,'1964-12-10','Sungwon','Lindenbaum','M','1992-03-30'),(89995,'1964-07-29','Toong','Peir','F','1988-02-11'),(89996,'1956-01-10','Arvin','Mellouli','M','1986-04-07'),(89997,'1959-02-28','Vojin','Kobuchi','M','1985-03-18'),(89998,'1955-01-02','Ugo','Yoshizawa','F','1993-03-23'),(89999,'1959-04-24','Kotesh','Larfeldt','M','1989-07-12'),(90000,'1955-11-07','Valeri','Peltason','M','1993-03-27'),(90001,'1960-08-28','Ingmar','Pfau','M','1995-05-06'),(90002,'1963-08-12','Berhard','Krupka','F','1988-02-05'),(90003,'1961-03-07','Mayuri','McAlpine','M','1992-09-02'),(90004,'1964-10-24','Sven','Asrin','M','1996-04-09'),(90005,'1954-02-04','Aksel','Lowrie','M','1994-02-05'),(90006,'1963-06-25','Along','Cheshire','M','1987-09-30'),(90007,'1962-04-21','Khun','Chinin','M','1986-12-04'),(90008,'1964-12-08','Leandro','DuCasse','F','1990-01-16'),(90009,'1953-07-30','Denny','Ozeki','F','1986-11-17'),(90010,'1954-12-15','Niclas','Vesna','M','1988-01-20'),(90011,'1953-03-31','Hideyuki','Raoux','F','1989-06-09'),(90012,'1958-03-28','Xiaoqiang','Tischendorf','M','1996-07-27'),(90013,'1955-07-03','Guenter','Cappelli','F','1985-07-15'),(90014,'1960-11-12','Atilio','Eugenio','F','1985-05-06'),(90015,'1952-11-17','Tse','Ducloy','M','1999-06-23'),(90016,'1959-01-31','Alexius','Lowrie','M','1990-09-26'),(90017,'1958-07-14','Mana','Brizzi','F','1990-11-20'),(90018,'1953-12-23','Toong','Lueh','F','1996-07-29'),(90019,'1960-06-11','Zhigen','Veccia','M','1991-06-07'),(90020,'1953-06-09','Oldrich','Holburn','M','1986-05-31'),(90021,'1961-01-10','Masasuke','Benzaken','F','1989-07-19'),(90022,'1964-12-06','Ramachenga','Onuegbe','F','1985-12-26'),(90023,'1959-08-26','Yongmao','Thambidurai','M','1997-10-30'),(90024,'1959-02-12','Ute','Wendorf','F','1989-06-10'),(90025,'1962-04-25','Brendon','Eickenmeyer','F','1985-12-06'),(90026,'1960-08-21','Ymte','Crooks','M','1986-01-17'),(90027,'1952-08-18','Tesuro','Maliniak','M','1992-04-10'),(90028,'1961-03-16','Danil','Kugler','M','1994-05-22'),(90029,'1953-07-28','Boaz','Melton','F','1987-11-02'),(90030,'1960-06-13','Heather','Parhami','M','1994-03-24'),(90031,'1958-04-19','Bilhanan','Haldar','F','1997-08-26'),(90032,'1963-09-02','King','Tanemo','F','1992-06-20'),(90033,'1958-04-09','Lijia','Masand','M','1992-11-03'),(90034,'1954-11-27','Hitofumi','Streng','M','1993-05-18'),(90035,'1961-10-14','Georgi','Aamodt','M','1987-03-17'),(90036,'1962-07-16','Susumu','Weisert','F','1991-06-10'),(90037,'1955-05-08','Ekawit','Daescu','F','1996-06-08'),(90038,'1954-08-20','Eben','Peng','M','1991-02-22'),(90039,'1962-02-28','Atreye','Pelc','F','1985-07-01'),(90040,'1959-06-18','Kristof','Muchinsky','M','1995-02-19'),(90041,'1952-07-27','Eran','Besancenot','F','1992-03-26'),(90042,'1960-12-03','Renny','Perl','F','1989-10-21'),(90043,'1962-10-05','Florina','Arlazarov','F','1985-07-26'),(90044,'1961-04-05','Kiyomitsu','Cyre','M','1994-11-07'),(90045,'1960-07-27','Bikash','Mateescu','F','1988-12-05'),(90046,'1959-09-23','Jaber','Greibach','M','1987-09-26'),(90047,'1956-11-17','Arnould','Zweizig','M','1996-09-09'),(90048,'1953-10-18','Odinaldo','Duclos','M','1985-06-28'),(90049,'1957-04-05','Weiye','Fetvedt','M','1986-11-02'),(90050,'1962-03-06','Berthier','Pietrzykowski','M','1986-06-30'),(90051,'1953-09-06','Venkatesan','Benzmuller','M','1988-11-25'),(90052,'1953-12-05','Gill','Cangellaris','M','1988-02-19'),(90053,'1957-06-09','Uzi','Stifter','M','1995-05-25'),(90054,'1959-05-17','Tru','Stanfel','F','1986-03-01'),(90055,'1955-07-14','Barna','Kumaresan','F','1986-07-07'),(90056,'1963-04-17','Jaihie','Klyachko','F','1985-02-07'),(90057,'1961-05-12','Tua','Naumovich','M','1986-03-25'),(90058,'1960-01-14','Muneo','Erni','F','1989-04-23'),(90059,'1954-12-22','Fumiyo','Setia','M','1988-10-20'),(90060,'1960-08-24','Sachem','Lemarechal','F','1986-06-06'),(90061,'1954-03-24','Supot','Ramaiah','F','1987-05-14'),(90062,'1957-08-28','Ortrud','Ossenbruggen','F','1989-04-03'),(90063,'1959-11-22','Ortrun','Tsunoo','F','1986-07-25'),(90064,'1960-12-10','Sashi','Serra','F','1990-06-27'),(90065,'1952-06-11','Eckart','Gajiwala','F','1991-02-09'),(90066,'1964-01-27','Krassimir','Conta','M','1985-05-14'),(90067,'1961-04-30','Shimshon','Lindenbaum','M','1990-12-02'),(90068,'1964-07-15','Koichi','Zongker','F','1985-06-19'),(90069,'1953-07-11','Hein','Rohrbach','M','1990-10-08'),(90070,'1952-11-21','Remmert','Chiola','M','1986-06-10'),(90071,'1954-09-19','Arne','Riefers','F','1989-01-19'),(90072,'1956-01-22','Conor','Nanard','M','1988-09-19'),(90073,'1960-06-07','Troy','Spelt','F','1988-05-19'),(90074,'1952-11-30','Paddy','Broder','F','1994-04-05'),(90075,'1962-02-11','Boutros','Gopalakrishnan','M','1991-07-10'),(90076,'1962-01-01','Shem','Kranzdorf','M','1994-04-02'),(90077,'1965-01-24','Vivian','Guerreiro','M','1985-11-21'),(90078,'1954-08-01','Susuma','Champarnaud','M','1986-03-04'),(90079,'1961-04-02','Raimond','Chartres','M','1994-03-02'),(90080,'1955-08-26','Hyuncheol','Taubenfeld','F','1987-01-03'),(90081,'1955-07-16','Jayson','Ventosa','F','1997-02-08'),(90082,'1964-09-19','Weiye','Noriega','M','1986-12-12'),(90083,'1954-01-13','Toney','Radwan','M','1988-09-16'),(90084,'1965-01-01','Renny','Bale','M','1989-11-22'),(90085,'1955-08-12','Branimir','Oppitz','M','1990-04-08'),(90086,'1957-02-19','Chaitali','Uehara','F','1988-07-06'),(90087,'1958-04-08','Mabhin','Felcyn','M','1995-06-22'),(90088,'1962-04-04','Ronghao','Anily','M','1998-01-29'),(90089,'1955-08-15','Ugo','Veldwijk','F','1993-07-17'),(90090,'1959-05-03','Giap','Azadmanesh','F','1986-10-27'),(90091,'1964-01-12','Hsiangchu','Zolotykh','F','1986-06-21'),(90092,'1955-12-24','Candida','Angelov','F','1989-07-20'),(90093,'1962-11-13','Richara','Schwabacher','M','1993-05-25'),(90094,'1956-03-18','Debatosh','Baak','F','1986-08-23'),(90095,'1963-05-29','Chuanyi','Brandsma','M','1993-05-26'),(90096,'1958-05-22','Kayoko','Nergos','F','1988-09-17'),(90097,'1960-05-12','Uwe','Gewali','M','1985-02-21'),(90098,'1955-11-17','Mohua','Lowrie','F','1996-11-07'),(90099,'1960-09-18','Guangming','Riexinger','M','1987-05-22'),(90100,'1955-03-07','Xinglin','Munoz','F','1987-07-21'),(90101,'1953-05-18','Cathie','Terlouw','F','1992-04-16'),(90102,'1953-11-01','Mads','Denny','F','1994-01-28'),(90103,'1959-08-12','Aran','Rando','M','1989-08-16'),(90104,'1961-01-13','Serenella','Asrin','M','1985-04-27'),(90105,'1957-01-15','Rosita','Docker','M','1989-02-10'),(90106,'1964-03-28','Marsha','Cappelletti','M','1988-05-28'),(90107,'1964-11-22','Shaw','Bauknecht','M','1986-12-02'),(90108,'1960-06-27','Hyuckchul','Riexinger','M','1990-07-22'),(90109,'1956-11-17','Luigi','Feldhoffer','F','1987-12-25'),(90110,'1953-08-26','Przemyslawa','Orsini','M','1987-09-01'),(90111,'1952-11-22','Xiaoqiang','Stanfel','M','1995-04-19'),(90112,'1959-11-13','Ung','Krupka','F','1993-04-19'),(90113,'1959-10-18','Jacopo','Kuszyk','M','1992-05-24'),(90114,'1960-09-10','Tru','Kroon','M','1998-12-22'),(90115,'1957-11-21','Francoise','Monarch','M','1993-01-06'),(90116,'1965-01-11','Brigham','Luiz','F','1985-04-27'),(90117,'1959-07-31','Leandro','Monkewich','M','1995-10-13'),(90118,'1963-11-29','Sariel','Perna','M','1985-07-26'),(90119,'1956-10-07','Bikash','Cappello','F','1991-12-04'),(90120,'1959-02-21','Lidong','Kambil','M','1991-01-20'),(90121,'1956-08-30','Yefim','Biran','M','1994-02-18'),(90122,'1952-10-09','Taisook','Halevi','F','1986-07-22'),(90123,'1956-10-14','Satosi','Tyugu','F','1992-02-15'),(90124,'1962-02-15','Arlette','Maquelin','M','1985-05-11'),(90125,'1952-04-13','Shugo','Reghbati','M','1986-11-10'),(90126,'1964-01-30','Jaihie','Itschner','M','1988-05-15'),(90127,'1962-01-22','Yannik','Poehlman','M','1993-01-16'),(90128,'1956-05-31','Steen','Gente','F','1991-08-25'),(90129,'1953-10-26','Conrado','Azevdeo','M','1987-04-20'),(90130,'1960-11-25','Moty','Pena','M','1989-02-15'),(90131,'1952-10-05','Shahid','Garnier','M','1994-08-01'),(90132,'1954-06-02','Holgard','Mandell','M','1993-06-03'),(90133,'1960-06-08','Amalendu','Rijsenbrij','M','1991-07-27'),(90134,'1963-03-21','Breannda','Bashian','F','1988-10-23'),(90135,'1953-12-15','Yinlin','Akiyama','M','1996-06-05'),(90136,'1954-08-03','Toshimi','Demos','M','1990-11-05'),(90137,'1958-09-24','Mara','Bondorf','F','1988-05-22'),(90138,'1955-07-23','Shin','Selvestrel','M','1986-10-14'),(90139,'1958-02-19','Katsuo','Braunmuhl','M','1990-04-16'),(90140,'1961-03-16','Berhard','Yavatkar','F','1988-12-18'),(90141,'1964-05-18','Gio','Strooper','M','1988-01-20'),(90142,'1956-06-07','Saeed','Jenevein','M','1995-12-28'),(90143,'1963-06-20','Vishu','Schade','M','1992-01-30'),(90144,'1963-11-11','Renny','Oskamp','M','1993-12-20'),(90145,'1955-03-17','Steen','Walstra','F','1987-11-17'),(90146,'1960-12-24','Yoshimitsu','Linnainmaa','M','1986-06-16'),(90147,'1955-11-04','Tomokazu','Plump','M','1986-11-28'),(90148,'1956-04-19','Nagui','Ginneken','M','1990-12-22'),(90149,'1959-07-01','Abdelaziz','Malabarba','F','1987-04-11'),(90150,'1953-02-11','Takahiro','Knightly','M','1987-02-08'),(90151,'1961-09-03','Richara','Aloisi','M','1990-10-31'),(90152,'1953-08-17','Chenye','Birrer','F','1986-02-09'),(90153,'1952-07-23','Goetz','Ranum','F','1993-10-06'),(90154,'1954-08-10','Collette','Ruemmler','M','1985-12-31'),(90155,'1964-05-26','Shir','Rosis','M','1990-09-28'),(90156,'1957-12-20','Martins','Walstra','F','1990-09-19'),(90157,'1954-01-02','Nathalie','Matzat','F','1998-01-05'),(90158,'1954-09-26','JiYoung','Cappelli','F','1991-04-17'),(90159,'1954-06-23','Xiaoqiang','Jayawardene','F','1992-04-17'),(90160,'1964-06-08','Shaz','Malabarba','F','1988-08-22'),(90161,'1960-04-22','Berry','Luks','M','1986-12-31'),(90162,'1961-10-17','Jiang','Emden','F','1989-08-08'),(90163,'1953-08-12','Harjit','Ghandeharizadeh','F','1986-06-03'),(90164,'1962-10-16','Hongzhu','Cooke','M','1985-11-08'),(90165,'1952-07-07','Fabrizio','Suessmith','M','1998-04-28'),(90166,'1958-05-24','Khalid','Ferretti','F','1985-11-03'),(90167,'1962-08-30','Toney','Radivojevic','M','1987-02-19'),(90168,'1956-06-17','Ottavia','Georg','F','1987-06-10'),(90169,'1964-03-11','Emran','Flasterstein','M','1990-09-01'),(90170,'1955-07-10','Marsal','Kawashima','M','1994-01-22'),(90171,'1960-08-01','Zito','Tsukune','M','1987-05-02'),(90172,'1964-06-01','Roded','Peres','M','1990-11-25'),(90173,'1963-09-22','Brewster','Sidhu','M','1991-07-04'),(90174,'1961-06-20','Kitty','Kisuki','M','1992-11-14'),(90175,'1952-07-04','Lene','Schaad','M','1994-04-15'),(90176,'1962-03-11','Margo','Spell','M','1990-01-10'),(90177,'1956-06-04','Atilio','Maliniak','M','1989-11-21'),(90178,'1954-02-22','Shigeu','Sluis','F','1990-12-20'),(90179,'1952-10-02','Sajjad','Pramanik','M','1988-07-29'),(90180,'1963-08-26','Badri','Ambroszkiewicz','F','1988-05-10'),(90181,'1956-10-12','Karlis','Rousseau','M','1993-01-01'),(90182,'1958-12-24','Sudharsan','Masada','M','1990-04-16'),(90183,'1954-04-24','Cullen','Pavlopoulou','M','1990-09-20'),(90184,'1957-03-28','Surveyors','Mateescu','F','1993-02-14'),(90185,'1959-05-30','Ugo','Homond','M','1995-03-05'),(90186,'1959-05-04','Kensei','Kruskal','M','1985-03-28'),(90187,'1963-01-22','Bilhanan','Crouzet','F','1989-10-05'),(90188,'1957-04-16','Shridhar','Mateescu','M','1987-12-06'),(90189,'1954-03-20','Tzu','Bernardeschi','M','1987-05-05'),(90190,'1954-07-17','Abdelkader','Warwick','M','1985-06-29'),(90191,'1959-06-20','Manibrata','Zeidenstein','M','1988-11-19'),(90192,'1958-06-15','Barna','Jansch','M','1992-03-13'),(90193,'1959-05-13','Xuedong','Aloisi','F','1991-10-14'),(90194,'1964-10-30','Youpyo','Reinhart','M','1993-05-04'),(90195,'1959-06-02','Kaijung','Oppitz','M','1993-04-15'),(90196,'1961-08-24','Kendra','Grabner','M','1994-08-17'),(90197,'1958-06-22','Arfst','Birge','F','1987-04-29'),(90198,'1957-01-13','Subhrajyoti','Sethi','M','1987-01-25'),(90199,'1957-01-05','Remzi','Bhattacharjee','M','1987-08-17'),(90200,'1964-10-29','Shaunak','Kusalik','M','1986-09-30'),(90201,'1955-08-16','Rajmohan','Alvarado','M','1993-02-08'),(90202,'1957-08-09','Subhada','Spataro','F','1988-01-02'),(90203,'1954-02-24','Muneo','Luff','F','1995-03-10'),(90204,'1960-09-15','Stabislas','Homond','M','1990-04-01'),(90205,'1958-06-06','Sivanarayana','Wissmann','F','1994-08-23'),(90206,'1964-05-08','Fusako','Matzen','M','1996-07-08'),(90207,'1953-11-04','Christoper','Conte','M','1996-02-29'),(90208,'1957-10-11','Lunjin','Schaaf','M','1987-02-24'),(90209,'1957-07-10','Shin','Pauthner','M','1991-12-15'),(90210,'1953-08-11','Satosi','Alameldin','F','1992-06-30'),(90211,'1965-01-15','Bader','Denis','F','1997-02-24'),(90212,'1958-04-28','JiYoung','Rahimi','F','1986-06-10'),(90213,'1953-06-21','Kotesh','Kobara','M','1986-03-25'),(90214,'1964-11-05','Dekang','Awdeh','M','1986-10-10'),(90215,'1955-11-22','Poorav','Liesche','F','1985-12-24'),(90216,'1959-11-05','Pranas','Swan','M','1998-02-06'),(90217,'1959-02-11','Chuanti','Dratva','M','1986-01-09'),(90218,'1957-03-07','Gor','Zirintsis','M','1989-07-02'),(90219,'1963-01-31','Lene','Schlenzig','M','1989-02-20'),(90220,'1952-12-05','Remco','Driscoll','M','1995-12-22'),(90221,'1961-12-17','Claude','Picaronny','F','1992-09-25'),(90222,'1964-05-22','Shaibal','Pehl','M','1990-01-31'),(90223,'1956-01-09','Thodoros','Fujisawa','M','1987-06-25'),(90224,'1958-12-01','Matt','Attimonelli','M','1991-05-22'),(90225,'1964-02-29','Mabhin','Boguraev','M','1993-09-30'),(90226,'1957-09-08','Martine','Munoz','F','1995-05-22'),(90227,'1958-03-29','Hongzue','Winter','F','1993-11-14'),(90228,'1955-08-26','Udi','Camurati','M','1989-09-13'),(90229,'1958-03-11','Arno','Rosen','M','1987-10-04'),(90230,'1959-01-23','Jolita','Baez','M','1989-08-03'),(90231,'1964-07-04','Golgen','Muniz','F','1985-08-13'),(90232,'1963-06-15','Amstein','Cyne','M','1987-12-29'),(90233,'1955-02-22','Martien','Setlzner','F','1986-02-08'),(90234,'1963-03-16','Pramod','Paludetto','M','1992-07-04'),(90235,'1961-08-30','Sumant','Flasterstein','F','1997-02-08'),(90236,'1954-10-16','Susuma','Norsworthy','M','1988-12-26'),(90237,'1958-03-06','Hugo','Nitsch','M','1988-01-01'),(90238,'1958-12-23','Shunichi','Dayana','F','1985-09-23'),(90239,'1952-03-18','Kokou','Conde','F','1996-11-29'),(90240,'1963-05-09','Percy','Swiss','F','1993-05-22'),(90241,'1963-03-27','Cathie','Comellas','M','1990-06-27'),(90242,'1957-01-29','Claude','Herbst','M','1990-02-18'),(90243,'1956-03-19','Taegyun','Anido','M','1991-11-15'),(90244,'1954-02-02','Chandrasekaran','Nollmann','F','1990-01-31'),(90245,'1957-11-11','Maren','Goldhammer','M','1997-04-04'),(90246,'1963-10-04','Samphel','Marrevee','F','1985-03-29'),(90247,'1956-12-14','Phillip','Koyama','M','1988-01-25'),(90248,'1964-06-13','Aiman','Yemenis','M','1991-03-27'),(90249,'1957-06-04','Ibibia','Kusakabe','M','1985-07-14'),(90250,'1952-10-18','Richard','Sluis','F','1985-03-23'),(90251,'1958-04-19','Basil','Olivero','F','1987-10-06'),(90252,'1955-03-30','Chinya','Hambrick','F','1987-10-18'),(90253,'1963-07-29','Freyja','Karlin','M','1991-08-25'),(90254,'1962-07-24','Wilmer','Belinskaya','F','1986-07-09'),(90255,'1956-08-07','Richara','Suri','M','1986-12-28'),(90256,'1955-10-13','Toney','Brender','F','1988-12-20'),(90257,'1963-05-12','Adas','Roisin','F','1991-12-17'),(90258,'1961-07-02','Barun','Puppo','M','1991-04-16'),(90259,'1958-03-30','Bangqing','Jording','M','1986-04-21'),(90260,'1953-07-10','Mayuri','Luks','F','1990-05-31'),(90261,'1954-11-02','Rimli','Merle','F','1988-04-05'),(90262,'1956-10-31','Bernice','Zweizig','M','1997-07-30'),(90263,'1960-11-27','Arie','Chleq','F','1992-11-12'),(90264,'1958-01-31','Shuky','Chepyzhov','F','1993-05-27'),(90265,'1954-06-14','True','Delgrossi','F','1990-01-07'),(90266,'1962-12-26','Petter','Garnick','F','1988-08-15'),(90267,'1958-10-31','Khatoun','Srimani','M','1987-01-01'),(90268,'1953-07-27','Fumiya','Androutsos','F','1989-06-19'),(90269,'1960-11-15','Jiann','Ermel','M','1996-04-16'),(90270,'1955-01-24','Djenana','Spieker','M','1988-04-02'),(90271,'1958-02-27','Ramzi','Zwicker','M','1991-06-04'),(90272,'1954-03-07','Dinah','Tramer','M','1986-03-10'),(90273,'1958-05-28','Kiyotoshi','Hambrick','F','1989-07-11'),(90274,'1961-03-05','Christoper','Jiafu','M','1993-06-09'),(90275,'1957-09-10','Tesuya','Iacovou','F','1986-08-10'),(90276,'1963-08-13','Abdelghani','Greibach','M','1989-03-12'),(90277,'1954-05-14','Conor','Alencar','M','1985-05-13'),(90278,'1957-04-03','Xuedong','Lienhardt','F','1994-09-18'),(90279,'1954-01-29','Arch','Geffroy','F','1985-06-22'),(90280,'1960-03-15','Manohar','Shackell','F','1986-05-28'),(90281,'1954-03-16','Marlo','Haraldson','F','1990-08-14'),(90282,'1961-04-10','George','Peak','M','1996-05-20'),(90283,'1956-08-17','Dung','Camurati','M','1992-04-25'),(90284,'1955-09-30','Oguz','Sullins','F','1985-03-23'),(90285,'1958-05-13','Gretta','Kaltofen','F','1986-07-25'),(90286,'1962-11-19','Arto','Bugaenko','M','1993-01-15'),(90287,'1953-08-17','Iara','Duclos','M','1989-04-16'),(90288,'1953-11-07','Jaideep','Shumilov','M','1985-04-01'),(90289,'1957-03-06','Jagoda','Hebert','F','1990-01-05'),(90290,'1956-02-14','Masato','Cyre','F','1986-08-02'),(90291,'1954-02-08','Akemi','Esposito','F','1989-09-12'),(90292,'1965-01-09','Koichi','Assaf','M','1990-05-26'),(90293,'1959-05-13','Vivian','Haddadi','M','1987-03-11'),(90294,'1961-08-08','Erzsebet','Godskesen','M','1990-04-28'),(90295,'1960-08-07','Radhakrishnan','Nitto','M','1987-08-17'),(90296,'1964-02-06','Larisa','Stavenow','M','1989-07-25'),(90297,'1964-09-18','Bernt','Nanard','M','1985-05-01'),(90298,'1960-07-02','Mary','Kalefeld','F','1991-06-16'),(90299,'1958-07-04','Gianluca','Garnham','F','1989-01-07'),(90300,'1957-06-05','Volkmar','Demri','M','1985-08-02'),(90301,'1963-12-19','Christoph','Pocchiola','M','1987-12-23'),(90302,'1959-11-24','Rance','Kobuchi','M','1992-12-12'),(90303,'1956-03-06','Ulises','Kuhnemann','M','1997-05-16'),(90304,'1954-01-04','Shigenori','Kavvadias','M','1986-07-04'),(90305,'1958-09-22','Arfst','Tibblin','F','1995-04-10'),(90306,'1953-05-17','Gully','Cangellaris','M','1987-07-28'),(90307,'1958-10-30','Szabolcs','Heydon','F','1987-02-26'),(90308,'1958-01-23','Ramachenga','Norsworthy','M','1985-12-13'),(90309,'1954-08-27','Zengping','Siegrist','M','1985-07-13'),(90310,'1957-06-21','Rosalyn','Schiettecatte','M','1991-02-01'),(90311,'1963-11-03','Eldridge','Rabejac','M','1994-04-06'),(90312,'1963-09-06','Martial','Ghemri','M','1990-12-17'),(90313,'1955-12-21','Susanta','Pettis','F','1991-08-23'),(90314,'1955-05-03','Masaki','Rosen','M','1986-07-05'),(90315,'1961-12-15','Ohad','Perna','M','1987-02-09'),(90316,'1959-01-30','Gaurav','Litzler','F','1989-06-11'),(90317,'1958-07-21','Kristian','Szilard','F','1987-12-25'),(90318,'1959-02-08','Wayne','Rijsenbrij','M','1989-05-29'),(90319,'1960-04-05','Uinam','Peral','F','1992-05-02'),(90320,'1956-05-17','Tadahiro','Itzigehl','M','1985-09-11'),(90321,'1957-10-05','Lijia','Selvestrel','M','1986-05-31'),(90322,'1964-09-09','Pintsang','Rajcani','F','1986-02-26'),(90323,'1961-09-09','Turgut','Salinas','M','1990-01-08'),(90324,'1962-03-13','Edwin','Nanard','M','1991-06-17'),(90325,'1952-03-28','Mark','Krone','M','1989-06-27'),(90326,'1955-03-15','Sumali','Denny','M','1996-05-27'),(90327,'1954-02-22','Jacopo','Chiola','M','1986-09-09'),(90328,'1958-05-25','Sibyl','Lammel','F','1988-12-17'),(90329,'1952-09-25','Palash','Renear','M','1986-09-22'),(90330,'1960-01-10','Yuichiro','Lieberherr','M','1988-01-17'),(90331,'1955-02-21','Luerbio','Matheson','M','1985-05-17'),(90332,'1954-10-15','Ebbe','Frezza','M','1990-08-03'),(90333,'1952-12-30','Arnd','Yemenis','M','1989-05-17'),(90334,'1963-05-03','Radhika','Guting','M','1993-05-13'),(90335,'1960-02-07','Elgin','Choobineh','M','1990-05-11'),(90336,'1955-04-17','Shridhar','Chaudhury','M','1988-11-13'),(90337,'1960-09-09','Aris','Kleiser','F','1987-12-10'),(90338,'1959-03-04','Holgard','Capobianchi','M','1992-03-01'),(90339,'1956-03-21','Hilary','Munch','M','1990-10-05'),(90340,'1959-12-24','Morris','Salinas','M','1986-12-03'),(90341,'1961-01-05','Sadun','Birke','F','1991-02-04'),(90342,'1953-06-08','King','Koshiba','M','1987-07-16'),(90343,'1961-12-31','Shaw','Gubsky','F','1989-10-09'),(90344,'1959-05-28','Pramod','Hebert','M','1992-07-12'),(90345,'1952-08-31','Willard','Liedekerke','M','1985-05-19'),(90346,'1958-10-30','Jagoda','Kawashimo','M','1986-08-01'),(90347,'1959-03-29','Mari','Nanard','F','1986-04-06'),(90348,'1953-02-28','Makato','Merks','F','1988-03-15'),(90349,'1953-06-18','Koichi','Aloisi','F','1989-01-03'),(90350,'1963-07-09','Nathan','Herbst','M','1991-06-09'),(90351,'1963-06-01','Kwee','Munawer','F','1985-12-11'),(90352,'1964-11-13','Jenwei','Karunanithi','F','1986-06-21'),(90353,'1953-10-04','Mingzeng','Cooley','M','1988-04-06'),(90354,'1959-05-24','Iara','Demeyer','M','1988-10-07'),(90355,'1964-12-15','Tomofumi','Qiwen','M','1987-05-22'),(90356,'1960-11-10','Serenella','Krychniak','F','1986-06-14'),(90357,'1952-06-25','Honglan','Lunn','M','1987-04-11'),(90358,'1962-01-01','Satoru','Smailagic','F','1990-04-13'),(90359,'1953-02-12','Szabolcs','Narlikar','F','1994-03-26'),(90360,'1964-07-23','JoAnna','Waleschkowski','F','1991-07-19'),(90361,'1962-05-11','Marsja','Lally','F','1988-02-23'),(90362,'1957-08-30','Tooru','Schwartzburd','M','1989-02-02'),(90363,'1963-07-16','Dipankar','Lundstrom','M','1990-05-08'),(90364,'1958-12-03','Shao','Majewski','F','1995-07-30'),(90365,'1958-06-06','Ebru','Soloway','F','1992-07-14'),(90366,'1965-01-26','Magy','Eiron','M','1998-08-03'),(90367,'1954-09-27','Josyula','Riexinger','M','1986-08-03'),(90368,'1959-08-19','Jeane','Maginnis','M','1995-01-26'),(90369,'1959-10-24','Karoline','Ranum','F','1987-04-03'),(90370,'1962-06-19','Jeanne','Ranta','M','1988-12-08'),(90371,'1954-03-31','Kamran','Rebaine','M','1993-12-24'),(90372,'1957-05-25','Ronghao','Szemeredi','M','1995-08-22'),(90373,'1958-12-26','Brewster','Fritzsche','M','1990-07-22'),(90374,'1958-08-23','Takushi','Bahi','M','1988-11-17'),(90375,'1955-12-19','Kellyn','Laventhal','M','1997-03-21'),(90376,'1960-08-11','Lunjin','Strehl','M','1987-07-08'),(90377,'1962-09-12','Sangeeta','Auyong','M','1993-10-27'),(90378,'1961-06-14','Satyanarayana','Penttonen','F','1989-06-22'),(90379,'1954-11-13','Bogdan','Wroclawski','M','1990-10-08'),(90380,'1960-08-15','Erez','Mansanne','F','1991-04-10'),(90381,'1954-12-15','Anestis','Felcyn','M','1991-05-09'),(90382,'1957-11-03','Garnet','Kitai','M','1987-03-30'),(90383,'1958-01-04','Udi','Basawa','M','1987-07-24'),(90384,'1956-03-14','Divier','Range','M','1990-04-03'),(90385,'1956-03-01','Remmert','Lorie','F','1987-10-18'),(90386,'1952-07-11','Marc','Rosis','M','1985-10-08'),(90387,'1957-02-25','Rayond','Servi','M','1991-01-10'),(90388,'1962-05-10','Karoline','Versino','F','1991-12-24'),(90389,'1959-11-16','Patricio','Driscoll','M','1991-02-18'),(90390,'1955-01-29','Marko','Kadhim','M','1988-01-22'),(90391,'1960-03-09','Christfried','Michaels','M','1985-08-31'),(90392,'1959-03-27','Denis','Skafidas','M','1985-05-08'),(90393,'1953-02-12','Tetsurou','Pramanik','M','1994-08-25'),(90394,'1961-09-09','Sudharsan','Melter','F','1990-01-04'),(90395,'1956-10-27','Vasilis','Cunliffe','M','1985-09-16'),(90396,'1956-12-30','Georgy','Kalefeld','F','1985-11-11'),(90397,'1959-09-11','Kensei','Majewski','M','1988-01-27'),(90398,'1953-02-21','Ute','Genin','F','1989-12-21'),(90399,'1957-10-05','Ute','Chleq','M','1994-04-05'),(90400,'1956-06-29','Huei','Baig','M','1989-09-30'),(90401,'1959-02-05','Otmar','Erez','M','1991-08-18'),(90402,'1959-04-03','Xiahua','Seuren','M','1988-01-26'),(90403,'1955-11-15','Yucel','Gilg','F','1987-04-16'),(90404,'1964-03-17','Bernt','Kuszyk','F','1988-04-13'),(90405,'1952-03-22','Theirry','Muchinsky','F','1986-01-25'),(90406,'1957-11-17','Keung','Jonsson','M','1989-09-18'),(90407,'1956-06-28','Aimee','Comellas','F','1988-01-17'),(90408,'1956-04-11','Zhonghua','Hainaut','M','1988-10-14'),(90409,'1964-03-16','Eirik','England','M','1989-02-20'),(90410,'1953-09-18','Herb','Plesums','M','1991-04-01'),(90411,'1955-04-08','Shahid','Gimbel','M','1985-11-08'),(90412,'1963-06-28','Geoff','Gerteisen','M','1985-11-30'),(90413,'1955-02-11','Qunsheng','Ramamoorthy','M','1987-09-22'),(90414,'1964-05-14','Alain','Ladret','M','1986-08-21'),(90415,'1958-07-06','Valdiodio','Lanphier','F','1992-05-12'),(90416,'1953-12-07','Sanjeeva','Hofting','F','1986-05-08'),(90417,'1956-06-06','Gao','Makrucki','M','1988-12-28'),(90418,'1960-10-07','Mart','Awdeh','M','1986-10-05'),(90419,'1959-03-23','Nikolaus','Jarecki','M','1985-10-02'),(90420,'1963-07-13','Fumino','Koblick','M','1996-07-19'),(90421,'1952-06-23','Guozhong','Slobodova','F','1989-01-12'),(90422,'1960-09-09','Gopalakrishnan','Stranks','F','1991-06-11'),(90423,'1955-06-07','Tru','Frolund','F','1989-10-29'),(90424,'1963-10-20','Nahum','England','F','1999-04-20'),(90425,'1954-02-25','Masasuke','Schrift','M','1985-12-31'),(90426,'1964-03-03','Jaana','Peac','F','1986-12-06'),(90427,'1963-09-06','Vitaly','Braccini','M','1989-01-31'),(90428,'1953-05-19','Niranjan','Braunschweig','M','1986-05-31'),(90429,'1961-07-03','Chikako','Homond','F','1996-07-05'),(90430,'1963-09-09','Keiichiro','Hiroyama','M','1988-12-07'),(90431,'1954-11-06','Jacopo','Sessa','M','1990-10-19'),(90432,'1957-03-09','Trygve','Giaccio','M','1985-08-31'),(90433,'1954-10-05','Baocai','Redmiles','F','1996-03-22'),(90434,'1962-07-14','Lucien','Speer','M','1993-03-02'),(90435,'1956-09-06','Mizuhito','Marchesini','F','1985-06-20'),(90436,'1953-10-09','Zijian','Taubman','M','1985-03-25'),(90437,'1961-08-20','Godehard','Bakhtari','M','1990-07-01'),(90438,'1961-04-15','Hideyuki','Bernardeschi','M','1988-08-25'),(90439,'1952-08-18','Mori','Yetto','M','1994-08-18'),(90440,'1952-05-23','Gita','Yetim','M','1995-12-19'),(90441,'1959-08-11','Giap','Litecky','F','1991-06-05'),(90442,'1952-03-10','Suzette','Merkl','M','1985-10-06'),(90443,'1961-10-03','Aral','Lorin','F','1986-05-20'),(90444,'1961-02-09','Arun','Zlotek','M','1989-04-09'),(90445,'1952-03-04','Subbu','Negoita','M','1990-08-18'),(90446,'1964-04-30','Anneli','Yemenis','M','1989-11-12'),(90447,'1961-08-31','Kauko','Goldhammer','M','1991-02-19'),(90448,'1959-11-29','Zsolt','Malabarba','M','1988-04-15'),(90449,'1952-10-11','Anestis','Chinen','F','1985-04-06'),(90450,'1959-09-18','Saeed','Panwar','F','1995-01-26'),(90451,'1963-06-22','Guther','Garnier','F','1986-04-20'),(90452,'1956-12-21','Hailing','Collavizza','M','1986-04-25'),(90453,'1952-05-19','Beshir','Pashtan','M','1988-07-13'),(90454,'1957-12-12','Hongzue','Schoegge','F','1995-02-14'),(90455,'1963-12-06','Mingzeng','Winter','M','1995-10-05'),(90456,'1957-03-30','Jamaludin','Masamoto','M','1986-01-26'),(90457,'1961-05-10','Sergi','Binkley','F','1986-02-16'),(90458,'1954-10-16','Rimli','Kadhim','M','1985-09-26'),(90459,'1960-11-03','Hugh','Gelosh','F','1990-08-03'),(90460,'1964-03-13','Satyanarayana','Lambe','M','1986-06-26'),(90461,'1956-06-03','Sverrir','Uehara','F','1995-01-23'),(90462,'1961-12-09','Van','Holburn','M','1993-10-14'),(90463,'1955-01-29','Takahito','Fabrizio','M','1985-05-24'),(90464,'1954-01-15','Doowon','Penttonen','F','1997-07-15'),(90465,'1964-03-13','Duri','Mamelak','F','1996-01-07'),(90466,'1958-06-17','Aleksander','Desikan','M','1985-12-11'),(90467,'1955-03-11','Yuuichi','Kumaresan','M','1995-07-19'),(90468,'1964-10-18','Trygve','Bresenham','F','1991-04-25'),(90469,'1962-09-29','Unal','Emiris','M','1987-09-18'),(90470,'1957-09-06','Zengping','Hasenauer','M','1990-10-26'),(90471,'1954-12-09','Gao','Pelz','M','1988-12-30'),(90472,'1964-06-26','Nidapan','Lores','F','1986-01-10'),(90473,'1952-05-17','Bojan','Etalle','M','1989-06-27'),(90474,'1962-12-17','Jeong','Jakobus','M','1990-04-30'),(90475,'1955-08-28','Rajmohan','Turnbull','F','1996-03-12'),(90476,'1953-05-02','Kristian','Lampe','F','1996-08-17'),(90477,'1953-09-22','Genta','Curless','F','1992-08-05'),(90478,'1962-07-13','Goetz','Liesche','M','1994-11-12'),(90479,'1964-07-13','Yinghua','Pintelas','F','1992-08-15'),(90480,'1954-01-29','Fai','Mitina','F','1985-03-18'),(90481,'1953-10-25','Goh','Kemmerer','M','1985-11-05'),(90482,'1958-09-07','Abdelkader','Feinberg','F','1992-02-22'),(90483,'1958-07-03','Zhaofang','Legleitner','M','1986-08-28'),(90484,'1960-07-12','Zeydy','Mellouli','M','1996-08-24'),(90485,'1964-09-13','Jaewon','Stamatiou','F','1988-03-03'),(90486,'1963-10-08','Yunming','Falco','M','1988-05-02'),(90487,'1957-07-27','Arie','Kaelbling','M','1995-08-02'),(90488,'1961-04-26','Masako','Sadowski','F','1989-09-12'),(90489,'1954-10-10','Weidon','Ritzmann','M','1991-05-02'),(90490,'1963-12-20','Premsyl','Erev','M','1985-06-07'),(90491,'1963-10-27','Lucian','Salinas','M','1988-11-12'),(90492,'1963-02-16','Hitomi','Hartvigsen','M','1998-12-11'),(90493,'1955-09-03','Ravishankar','Fargier','F','1986-09-03'),(90494,'1960-07-02','Vugranam','Attimonelli','F','1985-07-24'),(90495,'1958-07-24','Arun','Stasinski','F','1986-01-29'),(90496,'1960-11-23','Stamatina','Trumbly','M','1986-06-11'),(90497,'1953-03-09','Radoslaw','Dulin','M','1988-10-30'),(90498,'1956-10-06','Shakhar','Huttel','M','1987-03-19'),(90499,'1953-05-17','Eberhardt','Bellmore','M','1995-05-09'),(90500,'1963-06-07','Zdislav','Yurov','F','1999-06-02'),(90501,'1956-04-25','Yoshimitsu','Shiratori','F','1997-12-22'),(90502,'1962-02-17','Baruch','Jenevein','F','1992-08-28'),(90503,'1963-12-03','Rafols','Cromarty','M','1989-03-21'),(90504,'1961-05-21','Sangeeta','Isaak','M','1991-08-09'),(90505,'1953-01-20','Aris','Chinal','M','1989-05-23'),(90506,'1961-05-13','Muzhong','Garnham','M','1993-05-12'),(90507,'1964-08-30','Tesuro','Czap','F','1988-11-22'),(90508,'1952-12-11','Apostol','Fasbender','M','1995-03-09'),(90509,'1957-02-19','Elgin','Schicker','M','1986-05-24'),(90510,'1964-03-30','Leaf','Ventosa','F','1987-06-11'),(90511,'1959-09-29','Karoline','Busillo','M','1986-05-10'),(90512,'1962-08-01','Pohua','Peac','F','1985-06-24'),(90513,'1959-05-18','Christophe','Deville','F','1985-12-25'),(90514,'1961-09-27','Alenka','Begiun','M','1988-07-17'),(90515,'1957-05-16','Jaber','Rissland','M','1989-11-29'),(90516,'1959-01-04','Kristof','Marchesini','M','1991-02-15'),(90517,'1958-10-29','Charlene','Avouris','M','1989-12-17'),(90518,'1965-01-24','Fumiko','Chepyzhov','M','1988-01-28'),(90519,'1955-02-23','Syozo','Rodite','F','1987-07-30'),(90520,'1959-12-10','Weijing','Roisin','F','1985-06-22'),(90521,'1958-04-12','Taiji','Setia','M','1987-04-08'),(90522,'1953-03-15','IEEE','Beerel','F','1985-11-02'),(90523,'1964-11-18','Khaled','Puppo','F','1985-05-17'),(90524,'1960-06-19','Jasminko','Bondorf','M','1985-09-13'),(90525,'1958-03-11','Serge','Alblas','M','1986-03-06'),(90526,'1958-11-03','Jaber','Ozeri','M','1986-08-27'),(90527,'1953-04-30','Shuzo','Erman','M','1988-12-14'),(90528,'1952-10-14','Muzhong','Halloran','F','1989-01-15'),(90529,'1961-05-18','Gianluca','Hmelo','F','1989-12-11'),(90530,'1953-06-01','Lokesh','Gustavson','M','1989-11-23'),(90531,'1960-06-26','Sashi','Munck','M','1987-12-11'),(90532,'1955-08-28','Yunming','Kroon','M','1990-08-15'),(90533,'1964-03-28','Arch','Maliniak','F','1989-06-23'),(90534,'1962-10-07','Sachio','Stifter','M','1985-06-15'),(90535,'1954-09-25','Keiichiro','Hagimont','M','1985-02-19'),(90536,'1955-04-04','Leah','Hutton','M','1985-03-05'),(90537,'1962-07-23','Dhritiman','Erol','F','1989-06-27'),(90538,'1952-12-17','Pradeep','Ferretti','M','1995-08-16'),(90539,'1963-06-08','Uzi','Perz','M','1986-07-18'),(90540,'1962-04-29','Aiman','Panwar','M','1994-01-28'),(90541,'1959-03-31','Amstein','Herbst','F','1993-01-09'),(90542,'1955-04-30','Danae','Bellmore','F','1990-06-14'),(90543,'1960-01-10','Vishwani','Bernick','F','1989-10-01'),(90544,'1960-02-06','Florian','Heystek','M','1990-04-01'),(90545,'1957-08-07','Honglan','Roohalamini','M','1985-10-23'),(90546,'1957-12-26','Naftali','Sadowski','M','1985-02-20'),(90547,'1964-01-10','Isaac','Gruenwald','M','1985-05-14'),(90548,'1953-03-18','Khoa','Munro','F','1990-11-13'),(90549,'1956-11-30','Alagu','Rosenbaum','M','1988-08-17'),(90550,'1958-03-16','Mingzeng','Knightly','M','1990-05-01'),(90551,'1956-09-07','Gurbir','Speel','M','1990-04-30'),(90552,'1964-11-02','Teruyuki','Shackel','M','1986-10-23'),(90553,'1959-06-13','Bezalel','Bondorf','F','1987-01-10'),(90554,'1955-09-03','Goa','Hmelo','F','1996-10-20'),(90555,'1952-04-15','Manohar','Stassinopoulos','M','1990-07-03'),(90556,'1955-06-05','Aiichiro','Rothe','F','1997-02-21'),(90557,'1961-12-12','Sadegh','Jenevein','M','1986-06-29'),(90558,'1964-01-20','Kiam','Anick','M','1993-06-04'),(90559,'1954-06-26','Amalendu','Schlegelmilch','M','1985-10-06'),(90560,'1964-12-05','Sakthirel','Janocha','M','1991-09-08'),(90561,'1957-12-30','Yifei','Molenaar','M','1988-05-22'),(90562,'1961-07-16','Aloke','Chinin','F','1985-06-29'),(90563,'1961-01-25','Mohua','Veldwijk','M','1985-12-14'),(90564,'1959-11-21','Elrique','Hofmeyr','M','1990-01-15'),(90565,'1963-08-21','Nadjib','Chimia','F','1993-11-06'),(90566,'1961-11-05','Gennady','Heping','F','1989-05-15'),(90567,'1956-02-26','Sreekrishna','Sommer','M','1988-02-22'),(90568,'1964-11-12','Bernardo','Bhattacharjee','F','1987-05-20'),(90569,'1958-09-06','Khedija','Marrakchi','F','1990-11-29'),(90570,'1959-10-06','Fusako','Bennet','M','1995-04-26'),(90571,'1959-06-16','Collette','Maccarone','M','1993-03-19'),(90572,'1953-05-25','Naraig','Tokunaga','M','1985-06-28'),(90573,'1956-04-17','Foong','Nishimukai','F','1997-03-22'),(90574,'1963-08-12','Martina','Domenig','M','1993-08-09'),(90575,'1960-12-12','Martien','Restivo','M','1993-12-27'),(90576,'1957-06-03','Rasiah','Merkl','F','1994-11-07'),(90577,'1964-04-16','Frazer','Oppitz','F','1995-01-03'),(90578,'1954-02-06','Arne','Plavsic','M','1990-08-29'),(90579,'1955-12-13','Armond','Fontet','M','1989-01-12'),(90580,'1960-02-20','Mona','Bazzichi','F','1985-05-02'),(90581,'1956-08-26','Aria','Anily','F','1988-10-01'),(90582,'1952-09-05','Tuval','Akiyama','F','1987-07-04'),(90583,'1958-12-31','Tetsushi','Lunn','M','1988-05-24'),(90584,'1954-06-11','Willard','Luft','M','1989-08-07'),(90585,'1962-10-02','Kristine','Kusakabe','M','1992-03-03'),(90586,'1960-02-03','Jayesh','Pelz','M','1993-06-06'),(90587,'1958-10-16','Roded','Uludag','F','1991-03-13'),(90588,'1956-09-08','Gilbert','Range','F','1989-01-12'),(90589,'1952-07-03','Bluma','Reinhard','F','1985-12-01'),(90590,'1962-11-11','Shigeu','Kenevan','F','1987-07-09'),(90591,'1955-07-31','Mark','Vesna','M','1987-12-11'),(90592,'1960-11-24','Boalin','Pettis','M','1989-06-30'),(90593,'1960-10-26','Narain','Varley','M','1993-02-02'),(90594,'1954-07-26','Sahrah','Mattern','F','1989-12-28'),(90595,'1964-04-16','Byong','Koshiba','M','1989-06-25'),(90596,'1956-11-05','Ulf','Collavizza','F','1986-06-25'),(90597,'1954-04-01','Surveyors','Redmiles','F','1996-01-18'),(90598,'1955-02-04','Amalendu','Bennet','F','1989-03-24'),(90599,'1963-10-03','Pranjal','Bazelow','M','1992-06-25'),(90600,'1956-02-05','Bokyung','Hainaut','M','1995-06-26'),(90601,'1963-11-25','Mori','Bellone','M','1993-01-30'),(90602,'1957-09-15','Tadahiro','Szmurlo','F','1986-05-14'),(90603,'1952-02-27','Kristine','Birge','M','1987-07-14'),(90604,'1954-10-21','Goetz','Sabnani','M','1986-08-05'),(90605,'1960-02-14','Danco','Bage','F','1987-06-24'),(90606,'1954-07-12','Annemarie','Rajala','F','1990-07-09'),(90607,'1958-12-17','Gina','Kitsuregawa','F','1985-02-28'),(90608,'1962-04-17','Limsoon','Portugali','M','1994-01-22'),(90609,'1961-06-30','Kayoko','Baez','M','1999-05-03'),(90610,'1958-02-18','Rafols','Anido','M','1994-10-14'),(90611,'1961-02-10','Vasilii','Janocha','M','1993-07-14'),(90612,'1964-07-01','Brendon','Pillow','M','1989-12-06'),(90613,'1961-04-01','Vasilii','Bauknecht','F','1986-06-09'),(90614,'1965-01-29','Yonghoan','Trogemann','M','1988-09-23'),(90615,'1961-07-15','Khedija','Stafford','F','1986-09-02'),(90616,'1959-01-18','Manohar','Iwayama','M','1997-01-01'),(90617,'1954-12-05','Sverrir','Showalter','M','1989-11-11'),(90618,'1953-10-19','Qingxiang','Narwekar','M','1991-12-17'),(90619,'1957-05-02','Ulf','Broomell','M','1988-10-24'),(90620,'1954-03-16','Alper','Riesenhuber','F','1990-07-29'),(90621,'1959-11-01','Seshu','Vecchio','F','1985-12-18'),(90622,'1961-11-18','Makato','Angot','F','1988-11-21'),(90623,'1961-04-07','Bader','Rouquie','F','1993-07-23'),(90624,'1964-02-15','Tadahiko','Atrawala','F','1993-07-31'),(90625,'1963-05-19','Sivanarayana','Selenyi','M','1988-10-18'),(90626,'1955-08-31','Vidar','Muhlberg','F','1999-01-22'),(90627,'1952-06-18','Sasan','Speer','F','1994-10-16'),(90628,'1959-09-02','Tse','Bernardinello','M','1992-01-14'),(90629,'1964-01-23','Babette','Gewali','M','1991-01-28'),(90630,'1953-04-02','Kolar','Narahari','M','1990-09-25'),(90631,'1960-05-16','Kinh','Jullig','M','1985-06-11'),(90632,'1954-09-29','Caolyn','Rajala','F','1990-11-05'),(90633,'1960-05-23','Ulf','Marshall','F','1985-10-05'),(90634,'1960-05-18','Ebbe','Attimonelli','M','1989-04-18'),(90635,'1960-04-06','Patricio','Asrin','F','1986-11-21'),(90636,'1960-04-29','Stella','Salvesen','M','1989-12-30'),(90637,'1952-08-01','Kauko','Kusakabe','M','1986-02-03'),(90638,'1964-01-02','Kankanahalli','Boyle','M','1987-07-15'),(90639,'1959-08-19','Shin','Atrawala','M','1994-12-13'),(90640,'1956-06-27','Tremaine','Leonhardt','M','1992-04-14'),(90641,'1956-05-11','Yagil','Setia','F','1986-02-28'),(90642,'1953-07-11','Yinlin','Savasere','F','1988-01-30'),(90643,'1956-02-16','Jeanna','Bhattacharjee','M','1991-01-11'),(90644,'1964-06-15','Jeanne','Gischer','M','1986-08-16'),(90645,'1960-09-04','Luisa','Dulin','F','1987-05-16'),(90646,'1964-04-02','Nimmagadda','Angelopoulos','M','1996-12-13'),(90647,'1962-06-16','Vidar','Strehl','M','1988-12-15'),(90648,'1954-03-11','Christoper','Bottner','M','1986-09-28'),(90649,'1964-08-29','Sergi','Rosch','M','1985-11-26'),(90650,'1956-02-15','Henk','Mikschl','F','1986-10-04'),(90651,'1955-01-25','Teiji','Frijda','M','1990-04-26'),(90652,'1959-04-06','Nishit','Merel','M','1994-09-20'),(90653,'1962-05-13','Mads','Aingworth','F','1995-09-27'),(90654,'1953-02-15','Torsten','Kossowski','M','1990-03-28'),(90655,'1958-03-04','Saddek','Baalen','M','1993-09-21'),(90656,'1958-07-28','Arnould','Gustavson','F','1987-06-23'),(90657,'1956-06-13','Parviz','Lorys','M','1985-11-19'),(90658,'1961-05-20','Licheng','Kopetz','M','1988-03-27'),(90659,'1962-11-08','Domenick','Pouyioutas','M','1991-10-02'),(90660,'1957-04-12','Ashish','Theuretzbacher','M','1992-04-17'),(90661,'1954-03-02','Christ','Marquardt','M','1985-05-27'),(90662,'1954-11-27','Fumiyo','DasSarma','M','1992-03-31'),(90663,'1952-10-26','Pramod','Montemayor','M','1996-01-12'),(90664,'1954-07-06','Ziva','Backhouse','F','1988-01-16'),(90665,'1964-04-26','Pranav','Bolsens','F','1987-10-07'),(90666,'1962-12-29','Vasilii','Genther','M','1988-12-28'),(90667,'1961-05-27','Mabo','Chiodo','M','1991-08-02'),(90668,'1957-07-29','Amalendu','Camarinopoulos','F','1985-02-26'),(90669,'1960-04-07','Jouni','Keirsey','M','1989-12-15'),(90670,'1961-07-28','George','Panwar','F','1988-09-02'),(90671,'1963-03-10','Tua','Berstel','M','1995-06-25'),(90672,'1954-03-01','Xiaoqiang','Vernadat','M','1988-09-15'),(90673,'1952-03-18','Younwoo','Hutton','F','1985-07-10'),(90674,'1954-06-04','Tzu','Nastansky','F','1985-07-25'),(90675,'1962-09-01','Rasiah','Penn','M','1986-09-10'),(90676,'1955-08-08','Jiong','Rissland','M','1989-10-27'),(90677,'1955-03-07','Kristina','Panangaden','M','1994-08-17'),(90678,'1962-10-14','Florina','Lorcy','F','1987-05-29'),(90679,'1957-12-12','Souichi','Atchley','F','1993-03-10'),(90680,'1952-04-24','Frederique','Nyrup','M','1985-10-12'),(90681,'1956-06-18','Cristinel','Tramer','M','1995-12-21'),(90682,'1963-12-23','Jouko','Antonakopoulos','M','1990-10-22'),(90683,'1960-07-26','Sachio','Lieblein','M','1988-01-26'),(90684,'1956-10-08','Vidar','Ananiadou','M','1987-10-26'),(90685,'1963-04-20','Khedija','Warwick','M','1992-02-05'),(90686,'1960-10-03','Eckart','Hanratty','F','1996-08-08'),(90687,'1954-01-19','Babette','Limongiello','M','1985-10-02'),(90688,'1961-09-20','Dannz','Waeselynck','M','1985-09-10'),(90689,'1952-10-03','Claude','Pepe','F','1996-02-17'),(90690,'1959-08-01','Masamitsu','Oaver','M','1992-11-10'),(90691,'1964-09-17','Giordano','Acton','F','1996-04-26'),(90692,'1965-01-03','Rajmohan','DasSarma','M','1985-09-14'),(90693,'1960-11-24','Paddy','Perri','M','1992-01-06'),(90694,'1961-07-21','DAIDA','Gecseg','F','1985-11-01'),(90695,'1959-10-22','Manu','Molenaar','M','1992-11-09'),(90696,'1958-04-20','Muzhong','Felder','F','1994-11-09'),(90697,'1960-05-06','Nectarios','Litvinov','M','1990-08-15'),(90698,'1954-08-13','Lijia','Fraisse','M','1996-01-21'),(90699,'1964-12-19','Masamitsu','Mandell','F','1985-02-19'),(90700,'1959-11-26','Kotesh','Bratsberg','M','1994-12-22'),(90701,'1963-05-26','Bezalel','Falby','M','1993-10-04'),(90702,'1963-10-11','Vincent','Lakshmanan','M','1996-12-27'),(90703,'1953-04-05','Badri','Perz','F','1987-12-07'),(90704,'1959-06-03','Haldun','Vesna','F','1993-12-27'),(90705,'1961-11-29','Lakshmi','Stafford','M','1988-11-09'),(90706,'1960-03-10','Collette','Flexer','M','1988-03-14'),(90707,'1952-02-21','Ibibia','Stasinski','F','1985-12-28'),(90708,'1957-03-19','Horward','Camarinopoulos','F','1985-09-13'),(90709,'1956-01-09','Dietrich','Copas','M','1990-06-27'),(90710,'1955-09-02','Karlis','Hellwagner','F','1990-05-08'),(90711,'1957-10-21','Yishai','Constantine','F','1992-03-09'),(90712,'1954-08-28','Hercules','Biran','F','1994-09-07'),(90713,'1961-11-10','George','Munoz','M','1990-10-18'),(90714,'1952-09-10','Boriana','Manderick','F','1985-10-31'),(90715,'1954-04-27','Ramalingam','Xiaoshan','M','1993-06-22'),(90716,'1964-10-29','Otmar','Lyonns','M','1996-10-19'),(90717,'1953-03-12','Youpyo','Chepyzhov','M','1991-06-18'),(90718,'1961-02-02','Taisook','Prochazka','M','1993-01-13'),(90719,'1955-03-04','Masami','Zaumen','F','1993-12-30'),(90720,'1957-10-04','Val','Ranze','M','1988-11-04'),(90721,'1962-12-10','Georgi','Schreiter','F','1987-01-09'),(90722,'1963-08-03','Kensyu','Bolsens','M','1986-01-04'),(90723,'1960-08-01','Amalendu','Gecsei','F','1989-06-03'),(90724,'1961-06-13','Shigehito','Hellwagner','M','1988-12-04'),(90725,'1955-03-15','Pragnesh','Rikino','M','1996-06-24'),(90726,'1956-11-30','Debatosh','Oxenboll','F','1998-01-08'),(90727,'1964-03-05','Gilbert','Thibadeau','M','1986-10-23'),(90728,'1957-09-20','Sachar','Chorvat','F','1986-06-13'),(90729,'1956-06-09','Pintsang','Polupanov','M','1994-12-15'),(90730,'1959-08-24','Oksana','Polajnar','F','1991-07-27'),(90731,'1958-03-21','Manu','Waterhouse','M','1997-12-09'),(90732,'1963-08-08','Hideo','Schaaf','M','1985-12-07'),(90733,'1964-01-16','Niclas','Improta','M','1987-10-31'),(90734,'1955-10-12','Alejandro','Zirintsis','F','1985-07-31'),(90735,'1953-11-28','Kayoko','Anily','M','1991-07-28'),(90736,'1953-02-25','Fumino','Guardalben','F','1991-10-17'),(90737,'1959-06-08','Persi','Lowrie','M','1992-04-02'),(90738,'1952-03-17','Pranav','Christianini','M','1985-02-24'),(90739,'1961-08-15','Fei','Kusalik','F','1990-08-31'),(90740,'1963-09-27','Gretta','Lanzelotte','M','1985-02-18'),(90741,'1963-06-28','Kristinn','Bharadwaj','F','1990-01-31'),(90742,'1953-04-04','Sigeru','Heuser','F','1989-07-25'),(90743,'1952-04-09','Rayond','Emden','M','1988-11-12'),(90744,'1958-05-27','Urs','Ramras','F','1993-04-20'),(90745,'1953-10-07','Richard','Marletta','M','1985-12-22'),(90746,'1958-02-28','Dinkar','Rouquie','M','1991-09-17'),(90747,'1953-06-15','Dante','Setia','M','1992-10-23'),(90748,'1954-07-10','Monique','Giveon','F','1986-11-21'),(90749,'1953-09-28','Martins','Vesna','F','1985-02-13'),(90750,'1961-11-15','Feixiong','Sinicrope','F','1986-06-12'),(90751,'1959-12-15','Marsal','Gecseg','M','1994-06-10'),(90752,'1964-01-24','Martins','Mahmud','M','1992-04-16'),(90753,'1961-10-09','Indrajit','Pelz','M','1991-04-12'),(90754,'1958-08-08','Gunilla','Karcich','F','1988-03-29'),(90755,'1960-11-07','Guttorm','Ibel','M','1989-10-19'),(90756,'1958-08-01','Narain','Stafford','F','1992-04-03'),(90757,'1952-04-03','Aiman','Sadowski','M','1995-03-21'),(90758,'1954-07-12','Billur','Rathonyi','M','1994-11-01'),(90759,'1959-05-01','Demos','Ressouche','M','1986-09-10'),(90760,'1954-11-16','Hein','Vingron','M','1987-04-19'),(90761,'1963-11-22','Lobel','Copas','M','1985-11-14'),(90762,'1952-07-10','Paris','Choobineh','F','1985-07-04'),(90763,'1959-08-28','Rimon','Ananiadou','M','1988-12-20'),(90764,'1960-04-26','Mingzeng','Akiyama','M','1986-12-14'),(90765,'1953-07-18','Lein','Neiman','M','1985-10-15'),(90766,'1959-04-10','Nathan','Kornatzky','M','1988-12-25'),(90767,'1959-11-21','Hilari','Lorin','M','1987-02-01'),(90768,'1961-02-19','Sandeepan','Keustermans','F','1985-04-05'),(90769,'1964-09-21','Duke','Slobodova','F','1989-09-10'),(90770,'1958-12-04','Sandeepan','Famili','M','1988-01-01'),(90771,'1952-12-29','Divier','Luon','M','1987-09-28'),(90772,'1964-07-13','Tiina','Cannane','M','1996-12-15'),(90773,'1961-02-14','Parto','Stanfel','M','1986-01-12'),(90774,'1952-06-17','Rajmohan','Doering','M','1997-06-04'),(90775,'1960-02-06','Florian','Dredge','F','1992-06-11'),(90776,'1954-01-26','Bouchung','Skrikant','M','1986-09-17'),(90777,'1958-03-02','Bodo','Boyle','M','1996-04-04'),(90778,'1954-02-18','Leucio','Kaiserswerth','F','1985-08-23'),(90779,'1962-09-25','Subbu','Linnainmaa','M','1994-10-06'),(90780,'1954-12-24','Kotesh','Clouatre','M','1987-03-31'),(90781,'1960-11-08','Bodh','Kisuki','M','1989-10-30'),(90782,'1954-10-05','Danny','Olivero','F','1994-04-19'),(90783,'1955-11-09','Stepehn','Hammerschmidt','F','1993-11-05'),(90784,'1957-11-19','Nahid','Frijda','M','1989-11-06'),(90785,'1961-08-21','Mizuhito','Bala','M','1991-05-18'),(90786,'1955-05-18','Roded','Barbanera','M','1992-12-09'),(90787,'1961-07-13','Mabhin','Pappas','M','1988-05-16'),(90788,'1958-02-21','Billie','Pluym','M','1996-12-20'),(90789,'1955-05-08','Georgi','Ellozy','M','1992-01-30'),(90790,'1957-07-16','Nobuyoshi','Shrader','F','1987-05-18'),(90791,'1959-12-13','Jaques','Kulisch','M','1985-12-30'),(90792,'1961-05-19','Piyush','Gustavson','M','1994-09-01'),(90793,'1954-08-04','Jinpo','Acton','F','1988-03-02'),(90794,'1957-09-26','Uta','Sherertz','M','1987-12-03'),(90795,'1958-08-11','Tonia','Conde','M','1988-12-22'),(90796,'1952-09-26','Adin','Rosch','F','1992-01-12'),(90797,'1961-03-17','Tsuneo','Burnard','F','1987-12-29'),(90798,'1960-07-31','Yechiam','Guting','M','1995-11-01'),(90799,'1961-02-25','Qunsheng','Hasenauer','M','1989-06-09'),(90800,'1956-05-08','Bernice','Perz','M','1998-12-05'),(90801,'1962-10-11','Parviz','Emmart','F','1988-05-29'),(90802,'1955-02-12','Magy','Isard','M','1985-04-27'),(90803,'1961-05-31','Luise','Leslie','M','1985-08-02'),(90804,'1953-11-07','Otmar','Setia','F','1989-12-17'),(90805,'1952-03-27','Masoud','Sessa','F','1985-12-27'),(90806,'1963-03-10','Hyuckchul','Nitta','M','1990-08-21'),(90807,'1962-11-17','Khun','Thebaut','M','1985-12-18'),(90808,'1952-03-07','Shigehito','Cromarty','M','1997-06-06'),(90809,'1960-12-28','Martijn','Swiler','F','1990-02-21'),(90810,'1953-11-12','Barton','Buchter','F','1987-09-01'),(90811,'1954-10-09','Lijie','Babb','M','1986-03-10'),(90812,'1953-09-05','Marie','Thibadeau','M','1987-03-03'),(90813,'1955-12-17','Tse','Fritzsche','M','1994-11-26'),(90814,'1962-02-05','Susanna','Jonsson','M','1989-01-29'),(90815,'1958-07-11','Syozo','Luiz','M','1987-05-12'),(90816,'1962-04-30','Gian','Stifter','F','1995-10-25'),(90817,'1959-03-28','Shridhar','Greibach','M','1991-06-01'),(90818,'1956-02-10','Gaetan','Alblas','M','1994-03-17'),(90819,'1964-04-24','Domenico','Chimia','M','1993-07-29'),(90820,'1963-03-25','Yannik','Erni','F','1985-08-10'),(90821,'1955-01-03','Jingling','Kadhim','M','1988-11-14'),(90822,'1960-10-15','Chikako','Streng','M','1990-07-13'),(90823,'1963-12-10','Isaac','Ashish','F','1987-10-09'),(90824,'1961-08-15','Sergi','Velardi','F','1991-04-24'),(90825,'1964-07-25','Tsuneo','Marchesini','M','1986-01-12'),(90826,'1958-01-03','Odoardo','Ressouche','M','1993-04-23'),(90827,'1962-02-09','Menkae','Schaaf','F','1987-12-05'),(90828,'1960-07-08','Kish','Perelgut','M','1986-04-01'),(90829,'1963-03-27','Yuriy','Slobodova','F','1991-06-09'),(90830,'1959-01-22','Selwyn','Lundstrom','F','1987-09-01'),(90831,'1957-08-17','Krister','Godskesen','F','1989-08-30'),(90832,'1959-07-29','Horward','Demizu','F','1992-02-16'),(90833,'1955-12-30','Joydip','Sridhar','M','1996-04-16'),(90834,'1959-06-15','Ronnie','Badr','F','1988-09-13'),(90835,'1960-12-06','Katsuo','Anger','F','1988-08-08'),(90836,'1957-02-09','Heng','Litecky','M','1996-01-21'),(90837,'1960-08-30','Boguslaw','Solovay','M','1994-12-13'),(90838,'1960-01-13','Hitofumi','Hempstead','F','1998-07-05'),(90839,'1959-08-16','Adam','Mahmud','F','1993-02-20'),(90840,'1961-02-19','Mrinalini','Khalil','M','1985-02-24'),(90841,'1961-04-20','Tsuneo','Ranum','M','1990-12-08'),(90842,'1958-12-10','Kellyn','Fendler','M','1987-12-02'),(90843,'1957-07-17','Atilio','Besancenot','M','1987-11-24'),(90844,'1955-12-29','Nahla','Heuter','M','1985-12-30'),(90845,'1959-07-31','Caolyn','Zumaque','M','1986-09-18'),(90846,'1956-11-29','Fayez','Dengi','M','1986-06-25'),(90847,'1963-03-04','Honesty','Alpay','M','1990-11-24'),(90848,'1953-07-21','Baziley','Chepyzhov','F','1989-05-01'),(90849,'1963-07-26','Khoa','Thummel','M','1988-03-18'),(90850,'1962-08-19','Masaki','Linares','M','1991-09-24'),(90851,'1960-11-09','Kristen','Baig','F','1987-06-07'),(90852,'1954-03-02','Moti','Piazza','M','1995-12-29'),(90853,'1957-05-11','Subhankar','Wissmann','F','1989-05-02'),(90854,'1956-02-13','Ramalingam','Calkin','M','1987-05-07'),(90855,'1956-08-17','Vivian','Doering','M','1989-03-05'),(90856,'1957-04-18','Greger','Griswold','F','1990-09-09'),(90857,'1953-10-02','Kish','Thisen','M','1985-07-20'),(90858,'1961-10-21','Eben','Cappello','F','1996-08-24'),(90859,'1953-12-26','Yaghout','Mateescu','M','1992-08-17'),(90860,'1964-06-12','Christophe','Turnbull','F','1993-11-03'),(90861,'1963-11-27','Shirish','Hasenauer','F','1999-08-06'),(90862,'1953-09-21','Masadi','Billingsley','M','1985-09-29'),(90863,'1964-03-24','Shaz','Ohori','M','1986-04-18'),(90864,'1961-03-19','Larisa','Percebois','M','1990-05-17'),(90865,'1954-10-07','Sanjoy','Farris','F','1995-12-24'),(90866,'1953-04-07','Becky','Dulli','M','1989-05-28'),(90867,'1954-06-16','Kristin','Parfitt','F','1985-11-03'),(90868,'1956-05-03','Gregory','Suwa','F','1992-03-11'),(90869,'1956-09-26','Akeno','Himler','F','1992-11-22'),(90870,'1954-03-28','Pradeep','Kriebel','M','1989-03-21'),(90871,'1959-08-06','Lunjin','Bhattacharjee','F','1985-11-13'),(90872,'1955-05-16','Thodoros','Kitai','M','1990-10-29'),(90873,'1962-09-05','Tommaso','Candan','F','1988-07-21'),(90874,'1963-05-19','Mara','Schrift','M','1988-06-23'),(90875,'1963-02-01','Tetsurou','Vingron','M','1989-11-26'),(90876,'1956-12-30','Jaana','Copas','M','1985-08-15'),(90877,'1958-02-13','Theirry','Mersereau','M','1986-09-22'),(90878,'1955-03-04','Odysseas','Tagansky','F','1986-06-23'),(90879,'1964-03-22','Mads','Underwood','M','1986-02-02'),(90880,'1953-03-29','Prodip','Einsfeld','M','1986-01-18'),(90881,'1962-02-12','Nadjib','Syang','F','1996-03-05'),(90882,'1961-10-16','Hein','Morrow','F','1991-01-26'),(90883,'1959-05-08','Nikolaos','Sudkamp','F','1988-11-02'),(90884,'1958-08-24','Peer','Jansen','M','1986-12-21'),(90885,'1963-10-09','Licheng','Bernardinello','M','1988-12-02'),(90886,'1953-12-15','Harngdar','Heusch','F','1988-01-11'),(90887,'1957-03-24','Geoffry','Muhlberg','M','1990-08-15'),(90888,'1963-03-09','Tokuyasu','Miara','F','1985-03-01'),(90889,'1955-01-15','Berhard','Braccini','M','1985-05-11'),(90890,'1957-01-16','Berry','Marchesini','M','1991-12-15'),(90891,'1961-03-31','Fumiko','Cummings','F','1990-07-13'),(90892,'1957-11-26','Toney','Fujisawa','F','1994-02-01'),(90893,'1963-01-11','Hideo','Sidje','F','1990-08-07'),(90894,'1959-02-16','Mrinalini','Krupka','M','1991-10-07'),(90895,'1954-02-09','Guenter','Lorch','F','1988-09-02'),(90896,'1963-05-24','Youpyo','Radhakrishnan','M','1998-11-17'),(90897,'1958-04-26','Kazuhisa','Driscoll','M','1993-07-31'),(90898,'1958-08-06','Feixiong','Leaver','F','1986-06-14'),(90899,'1962-11-26','Arch','Lieberherr','M','1997-03-21'),(90900,'1961-12-14','Yucel','Lichtman','M','1993-11-13'),(90901,'1955-07-27','Gudjon','Rousseau','F','1986-05-10'),(90902,'1964-11-14','Vitaly','Beeson','M','1985-06-20'),(90903,'1952-05-17','Richara','Sadowski','F','1988-02-25'),(90904,'1963-10-02','Lubomir','Motley','F','1991-02-25'),(90905,'1954-11-17','Gro','Casperson','M','1985-03-15'),(90906,'1960-12-26','Duri','Poehlman','M','1986-10-27'),(90907,'1956-07-03','Frazer','Hashii','F','1988-08-18'),(90908,'1955-07-13','Toshimi','Cronan','F','1985-12-22'),(90909,'1963-12-16','Limsoon','Mattern','F','1987-01-20'),(90910,'1955-04-21','Atreye','Lorie','F','1993-04-05'),(90911,'1952-03-14','Aemilian','Shinomoto','M','1990-02-06'),(90912,'1955-04-17','Kazunori','Feldmann','M','1987-02-14'),(90913,'1955-05-16','Xiahua','Levergood','M','1985-12-02'),(90914,'1953-02-20','Danel','Mandell','M','1986-04-28'),(90915,'1962-04-17','Arnould','Karlin','M','1986-05-01'),(90916,'1956-01-23','Eishiro','Curless','M','1986-01-01'),(90917,'1953-09-15','Alejandra','Streit','F','1988-11-01'),(90918,'1956-02-16','Radhia','Ranum','M','1990-02-03'),(90919,'1964-07-10','Arnd','Oehlmann','M','1996-06-05'),(90920,'1954-02-27','Nikolaos','Bhattacharjee','F','1989-12-27'),(90921,'1953-07-15','Siddarth','Servi','F','1991-01-10'),(90922,'1959-01-28','Phule','England','F','1996-05-21'),(90923,'1954-08-27','Raimond','Bhattacharjee','M','1987-07-09'),(90924,'1962-07-05','Fusako','Giarratana','M','1991-07-03'),(90925,'1952-08-13','Odinaldo','Bugrara','F','1986-05-18'),(90926,'1959-07-02','Tadahiro','Heyers','F','1992-03-30'),(90927,'1961-03-15','Zhiguo','Ciolek','F','1991-05-11'),(90928,'1960-04-14','Berthier','Khamsi','M','1991-04-27'),(90929,'1964-10-20','Leen','Rattan','M','1986-07-06'),(90930,'1963-06-27','Aloys','Vieri','F','1989-01-20'),(90931,'1952-08-11','Sadun','Rousseau','M','1985-06-08'),(90932,'1957-09-28','Armond','Verhaegen','M','1985-05-06'),(90933,'1962-07-08','Gaetan','Suri','M','1996-07-25'),(90934,'1954-04-09','Tooru','Ghemri','M','1993-12-09'),(90935,'1959-03-15','Chaosheng','Plotkin','F','1985-03-21'),(90936,'1953-03-24','Xinglin','Yavatkar','M','1987-11-25'),(90937,'1963-10-02','Wuxu','Leaver','F','1988-06-22'),(90938,'1955-12-18','Duri','Nergos','M','1989-05-09'),(90939,'1961-03-15','Ferdinand','Silva','M','1991-03-18'),(90940,'1958-06-26','Divier','Bazelow','F','1993-11-07'),(90941,'1961-09-22','Martial','Leuchs','M','1990-04-18'),(90942,'1958-12-07','Youssef','Journel','M','1985-12-31'),(90943,'1952-11-17','Adamantios','Picci','F','1993-01-19'),(90944,'1959-10-18','Leon','Ventosa','M','1988-11-15'),(90945,'1955-06-29','Karoline','Otillio','F','1994-03-22'),(90946,'1953-11-02','Arunas','Chaudhuri','F','1988-03-02'),(90947,'1960-07-17','Hidde','Kroft','M','1987-10-05'),(90948,'1954-02-20','Gully','Matteis','M','1985-09-09'),(90949,'1961-11-13','Maik','Falster','F','1990-02-27'),(90950,'1957-12-01','Sudharsan','Itzfeldt','F','1992-06-10'),(90951,'1957-11-03','Radoslaw','Basawa','F','1986-04-25'),(90952,'1958-06-18','Make','Maierhofer','F','1987-03-24'),(90953,'1964-02-09','Mani','Vanwelkenhuysen','F','1997-01-19'),(90954,'1957-11-26','Spyrose','Serra','M','1987-10-13'),(90955,'1960-08-12','Doohun','Nannarelli','F','1987-12-01'),(90956,'1956-01-25','Leszek','Speel','F','1989-07-28'),(90957,'1955-10-29','Clyde','Atrawala','M','1986-11-21'),(90958,'1957-02-14','DeForest','Parveen','M','1989-03-18'),(90959,'1964-12-16','Zorica','Perko','F','1985-07-17'),(90960,'1960-09-14','Uzi','Morton','F','1988-09-19'),(90961,'1958-08-22','Kristof','Leaver','M','1998-04-28'),(90962,'1954-07-03','Chanjung','Luit','F','1989-05-25'),(90963,'1961-01-14','Akhilish','Olano','M','1986-02-03'),(90964,'1953-02-03','Basil','Kuszyk','M','1986-03-23'),(90965,'1960-12-15','Alejandra','Verspoor','M','1991-02-10'),(90966,'1961-10-04','Juyoung','Heystek','M','1996-03-16'),(90967,'1957-07-13','Hironobu','Koyama','M','1985-11-21'),(90968,'1962-09-23','Mooi','Schaar','M','1994-11-08'),(90969,'1961-05-15','Gadiel','Kropf','F','1990-01-23'),(90970,'1963-09-30','Mari','Flanders','F','1987-09-20'),(90971,'1957-05-11','Dinkar','Ranka','M','1990-02-12'),(90972,'1962-05-16','Dinkar','Garigliano','M','1985-04-04'),(90973,'1961-11-23','Izaskun','Kading','F','1989-03-14'),(90974,'1955-11-26','Ioana','Mapelli','M','1991-02-14'),(90975,'1952-08-25','Dulce','Brickell','M','1986-11-18'),(90976,'1958-03-29','Evgueni','Koblick','F','1994-09-24'),(90977,'1962-04-23','Dmitri','Knightly','F','1988-10-16'),(90978,'1954-10-26','Ramya','Ouhyoung','F','1988-01-19'),(90979,'1956-08-13','Rosella','Menyhert','M','1986-06-16'),(90980,'1964-10-25','Chinhyun','Lund','M','1991-12-18'),(90981,'1963-07-23','Nitsan','Aloia','F','1996-05-20'),(90982,'1953-05-27','Cullen','Basawa','M','1991-10-23'),(90983,'1953-03-26','Gererd','Openshaw','M','1993-09-17'),(90984,'1959-03-28','Ortrud','Kohling','M','1992-07-05'),(90985,'1956-02-24','Waiman','Munawer','M','1987-05-21'),(90986,'1959-09-02','Jaana','Penttonen','M','1994-12-03'),(90987,'1955-04-07','Teunis','Vural','M','1995-03-06'),(90988,'1959-09-30','Moto','Highland','M','1993-04-10'),(90989,'1952-02-22','Xiping','Koblick','M','1994-09-15'),(90990,'1958-12-19','Uma','Kakkad','F','1991-09-08'),(90991,'1960-05-18','Horward','Oxman','M','1986-03-02'),(90992,'1961-12-03','Bluma','Schapiro','F','1998-07-12'),(90993,'1953-02-12','Masaki','Benzaken','M','1988-01-28'),(90994,'1952-07-16','Xinyu','Merel','M','1988-01-24'),(90995,'1952-08-26','Aiman','Kilgore','M','1989-04-18'),(90996,'1960-07-03','Dannz','Kamble','F','1999-12-18'),(90997,'1955-04-12','Navin','Angelopoulos','M','1993-04-17'),(90998,'1954-07-23','Jessie','Schwartzbauer','F','1985-03-19'),(90999,'1964-11-19','Szabolcs','Marzano','M','1986-02-10'),(91000,'1954-04-17','Radoslaw','Marrevee','M','1992-05-12'),(91001,'1961-06-18','Mara','Morrin','M','1991-04-20'),(91002,'1963-02-08','Kwan','Gruenwald','F','1989-11-22'),(91003,'1959-08-31','Uriel','Yetim','M','1990-08-03'),(91004,'1964-02-13','Valter','Bernick','F','1985-04-27'),(91005,'1953-07-31','Aamod','Kawashima','F','1989-11-18'),(91006,'1964-07-12','Etsuo','Vesel','F','1986-05-01'),(91007,'1957-03-06','Paddy','Kilgore','M','1994-09-27'),(91008,'1960-12-20','Tesuya','Gonthier','M','1990-12-29'),(91009,'1955-07-12','Minghong','Liedekerke','M','1986-12-14'),(91010,'1958-03-12','Chaosheng','Slaats','M','1992-10-25'),(91011,'1952-03-28','Eishiro','Baaleh','F','1990-09-08'),(91012,'1957-04-29','Toshimitsu','Slaats','F','1991-03-21'),(91013,'1958-04-21','Saniya','Byoun','M','1986-05-13'),(91014,'1957-01-06','Hironobu','Rossi','M','1986-07-23'),(91015,'1958-12-14','Hyuncheol','Gecseg','M','1988-10-14'),(91016,'1955-04-16','Nalini','Shrader','M','1993-05-03'),(91017,'1963-08-20','Sampalli','Vuskovic','M','1987-06-02'),(91018,'1953-05-15','Vitali','Binding','F','1987-01-22'),(91019,'1956-11-04','Lalit','Schaft','M','1990-06-26'),(91020,'1959-07-02','Susanna','Deville','F','1987-08-30'),(91021,'1961-10-27','Mountaz','Thiria','F','1989-01-29'),(91022,'1953-07-24','Alagu','Kropatsch','M','1988-12-05'),(91023,'1953-04-06','Volkmar','Nitsche','F','1987-10-10'),(91024,'1952-10-11','Roddy','Kinley','M','1986-01-17'),(91025,'1958-03-27','Aria','Siksek','F','1987-12-15'),(91026,'1960-11-08','Susumu','Msuda','M','1986-10-19'),(91027,'1964-02-14','Etsuo','Alpay','F','1988-04-03'),(91028,'1963-04-22','Duke','Vingron','M','1993-09-27'),(91029,'1952-02-14','Navin','Crooks','F','1985-04-12'),(91030,'1955-01-03','Indrajit','Linares','M','1994-07-15'),(91031,'1956-11-28','Pasqua','Krone','M','1994-09-03'),(91032,'1953-07-01','Karsten','Tetzlaff','M','1988-10-23'),(91033,'1962-01-22','Rosli','Clouatre','F','1995-06-29'),(91034,'1955-07-05','Masali','Hopewell','F','1988-02-16'),(91035,'1955-04-21','Gudjon','Schneeberger','M','1988-04-26'),(91036,'1962-02-15','Sanjai','Silva','F','1988-06-24'),(91037,'1964-08-07','Xiping','Langford','F','1985-02-07'),(91038,'1958-02-06','Chanjung','Aseltine','F','1986-05-01'),(91039,'1962-04-15','Valeri','Mansanne','M','1986-04-17'),(91040,'1962-11-22','Harjit','Kilgour','F','1994-08-09'),(91041,'1955-03-14','Sajjan','Mamelak','M','1991-07-21'),(91042,'1952-12-04','Chuanti','Nourani','F','1996-01-31'),(91043,'1952-02-17','Leah','Kropf','M','1995-07-01'),(91044,'1957-08-05','Zhenbing','Antonakopoulos','M','1986-04-11'),(91045,'1952-09-27','Shalesh','Krupka','F','1993-12-29'),(91046,'1963-05-13','Kokou','Streit','F','1986-08-14'),(91047,'1960-02-17','Eckart','Hertweck','M','1986-10-31'),(91048,'1960-02-12','Jiong','Reinhart','F','1992-02-16'),(91049,'1964-05-13','Barry','Babu','M','1985-10-05'),(91050,'1958-11-02','Chandrasekaran','Bultermann','M','1986-12-25'),(91051,'1952-04-17','Aiman','Gelosh','M','1990-04-19'),(91052,'1960-09-30','Atreye','Thummel','M','1987-07-25'),(91053,'1964-07-25','Leah','Waschkowski','M','1987-04-15'),(91054,'1956-02-24','Persi','Staylopatis','F','1989-09-23'),(91055,'1958-09-30','Fei','Bellmore','M','1998-02-10'),(91056,'1958-12-31','Isamu','Dalphin','F','1991-09-24'),(91057,'1964-10-10','Teiji','Kirkerud','M','1987-10-01'),(91058,'1955-05-05','Weijing','Litzkow','F','1987-11-15'),(91059,'1953-09-22','Dietrich','Hebert','M','1990-03-02'),(91060,'1964-08-29','Parke','Melichar','F','1990-03-22'),(91061,'1957-11-22','Steve','Krohm','M','1986-11-22'),(91062,'1963-01-01','Vishwani','Encarnacion','F','1992-05-01'),(91063,'1957-09-17','Fayez','Kading','M','1992-05-31'),(91064,'1959-02-01','Gil','Panangaden','M','1989-09-18'),(91065,'1956-05-21','Gunilla','Cooke','F','1985-10-27'),(91066,'1962-09-16','Krisda','Standera','M','1990-08-17'),(91067,'1962-03-11','Mikhail','Zhang','M','1992-04-16'),(91068,'1960-07-27','Godehard','Dredge','M','1993-10-02'),(91069,'1955-10-12','Izaskun','Dengi','F','1992-06-19'),(91070,'1963-08-25','Uwe','Fairtlough','M','1991-06-21'),(91071,'1954-02-07','Duangkaew','Aumann','F','1991-05-09'),(91072,'1964-06-12','Noritoshi','Lorch','M','1989-09-16'),(91073,'1955-06-11','Aram','Waymire','M','1995-10-06'),(91074,'1958-09-28','Gregory','Ressouche','M','1985-10-29'),(91075,'1958-01-18','Dekang','Gunderson','M','1996-07-08'),(91076,'1955-11-04','Lillian','Speel','F','1994-04-03'),(91077,'1959-09-23','Miquel','Hutter','M','1990-06-23'),(91078,'1962-04-16','Marsal','Shobatake','M','1986-11-06'),(91079,'1958-09-27','Jagoda','Peternell','F','1994-11-22'),(91080,'1952-03-05','Parviz','Skogmar','M','1987-03-03'),(91081,'1957-07-15','Gill','Syang','F','1997-07-17'),(91082,'1960-12-17','Mang','Kemmerer','M','1988-09-01'),(91083,'1957-02-15','Maha','Osgood','M','1986-05-18'),(91084,'1955-04-25','Aimee','Pokrovskii','M','1989-02-22'),(91085,'1964-06-21','Mabo','Cyne','F','1990-05-16'),(91086,'1953-01-16','Jiakeng','Fioravanti','F','1990-07-08'),(91087,'1964-01-17','Takanari','Miake','M','1991-08-05'),(91088,'1961-10-12','Xuedong','Brender','M','1986-07-23'),(91089,'1957-09-03','Sungwon','Jarecki','F','1987-05-15'),(91090,'1956-02-03','Radhia','Brodal','M','1995-01-16'),(91091,'1953-01-14','Kwun','Luca','M','1995-09-12'),(91092,'1961-10-25','Yuchang','Terekhov','M','1994-10-21'),(91093,'1953-06-29','Josyula','Luders','F','1988-02-01'),(91094,'1959-09-04','Fayez','Fendler','M','1986-05-18'),(91095,'1964-06-10','Ewing','Hockney','M','1987-01-12'),(91096,'1959-11-10','Kayoko','Baalen','M','1994-01-07'),(91097,'1960-01-13','Zhenhua','Pfau','F','1989-01-02'),(91098,'1962-08-08','Ranga','Marletta','M','1994-06-01'),(91099,'1960-06-16','Bedrich','Bennis','M','1986-01-10'),(91100,'1963-12-15','Jayesh','Munro','M','1993-04-02'),(91101,'1952-07-11','Gennady','Siksek','M','1988-05-10'),(91102,'1955-12-08','Richara','Bernatsky','M','1989-08-02'),(91103,'1964-06-09','Zejun','Schwabacher','F','1985-11-06'),(91104,'1956-10-20','Sariel','Apsitis','M','1985-08-11'),(91105,'1952-05-26','Willard','Murillo','M','1985-06-14'),(91106,'1956-04-14','Behnaam','Oaver','F','1990-02-13'),(91107,'1953-02-06','Fuqing','Hmelo','M','1986-12-22'),(91108,'1960-06-14','Xiaocheng','Siepmann','M','1993-04-29'),(91109,'1961-09-19','Falguni','Perna','F','1990-10-29'),(91110,'1957-03-17','Ayonca','Velardi','M','1990-06-27'),(91111,'1964-10-20','Cedric','Rassart','F','1990-12-20'),(91112,'1958-05-31','Maria','Cronau','F','1985-10-04'),(91113,'1953-06-28','Goncalo','Begiun','M','1988-12-10'),(91114,'1964-03-02','Spyrose','Bail','M','1989-12-25'),(91115,'1961-07-08','Pranas','Felcyn','M','1990-06-11'),(91116,'1956-08-01','JoAnne','Lagarias','F','1987-01-03'),(91117,'1954-03-19','Shem','Constantine','F','1988-05-28'),(91118,'1953-04-13','Stein','Dichev','F','1988-03-30'),(91119,'1959-06-21','Manu','Weisert','M','1986-03-20'),(91120,'1962-08-21','Kristinn','Randt','M','1990-01-11'),(91121,'1958-08-07','Fen','Castellani','M','1987-11-28'),(91122,'1959-03-02','Xinglin','Poupard','M','1995-02-23'),(91123,'1961-11-02','Xiaocheng','Bamford','M','1986-10-10'),(91124,'1962-07-28','Isamu','Erez','F','1989-05-23'),(91125,'1963-05-06','Moie','Lunn','M','1995-03-23'),(91126,'1953-05-11','Constantijn','Piazza','F','1988-01-15'),(91127,'1953-02-05','Phuoc','Baar','F','1986-02-09'),(91128,'1954-11-03','Terresa','Suessmith','M','1992-09-27'),(91129,'1963-05-12','Phuoc','Gihr','F','1991-03-20'),(91130,'1958-04-28','Kinh','Shihab','M','1992-05-20'),(91131,'1957-03-03','Gregory','Oehlmann','F','1994-04-22'),(91132,'1961-12-02','Siamak','Nitto','M','1992-11-03'),(91133,'1958-08-23','Lidong','Iivonen','M','1986-05-21'),(91134,'1962-09-24','Odinaldo','McClure','F','1993-07-10'),(91135,'1960-06-06','Mooi','Hettesheimer','M','1995-10-07'),(91136,'1962-05-02','Masoud','Schwartzbauer','F','1990-12-12'),(91137,'1962-06-24','Christ','Bierman','F','1990-09-26'),(91138,'1963-07-19','Dipankar','Ladret','F','1987-02-02'),(91139,'1954-04-14','Gererd','Quittner','M','1985-10-30'),(91140,'1964-02-01','Gian','Hockney','M','1988-03-06'),(91141,'1955-05-25','Krassimir','Flowers','M','1994-09-30'),(91142,'1960-09-02','Gad','Imataki','M','1989-02-28'),(91143,'1964-11-01','Fuqing','Bierman','F','1995-02-01'),(91144,'1959-01-09','Ugo','Sevcikova','M','1987-03-18'),(91145,'1953-10-03','Candida','Veldwijk','M','1995-03-31'),(91146,'1959-02-21','Matk','Berstel','F','1992-05-14'),(91147,'1957-09-03','Alexius','Zobel','M','1988-01-21'),(91148,'1959-12-17','Jianwen','Gill','F','1991-01-28'),(91149,'1960-06-23','Yunming','Puoti','M','1986-04-12'),(91150,'1952-06-26','Kwee','Schaad','F','1987-11-03'),(91151,'1959-09-17','Doowon','Peres','M','1988-10-03'),(91152,'1960-06-21','Doohun','Segond','M','1985-05-03'),(91153,'1954-10-18','Yefim','Clouatre','M','1985-10-21'),(91154,'1962-08-22','Kellyn','Shackell','M','1986-05-15'),(91155,'1963-04-10','Dipayan','Molberg','M','1995-06-27'),(91156,'1953-01-14','Xiaoqiang','Erie','F','1991-03-14'),(91157,'1958-08-10','Sachio','Kuhnemann','M','1994-09-12'),(91158,'1963-10-08','Munir','Braunmuhl','M','1988-01-26'),(91159,'1952-08-20','Fusako','Boyle','F','1989-01-17'),(91160,'1963-09-01','Arif','Masada','F','1986-02-16'),(91161,'1952-02-20','Nechama','Beerel','F','1990-07-27'),(91162,'1959-08-09','Mabry','Zeidenstein','F','1990-07-04'),(91163,'1963-05-03','Yakkov','Feinberg','F','1985-08-14'),(91164,'1956-04-16','Badri','Colorni','M','1991-07-24'),(91165,'1964-05-14','Geraldo','Kavanagh','F','1996-08-10'),(91166,'1952-04-19','Satoru','Bahl','M','1994-02-14'),(91167,'1958-06-10','Yoshinari','Spieker','M','1990-05-19'),(91168,'1961-04-23','Dmitri','Eldridge','M','1986-03-28'),(91169,'1952-10-13','Koldo','Morrey','M','1990-08-04'),(91170,'1959-07-03','Shir','Jonsson','M','1985-06-29'),(91171,'1964-04-08','Toshimitsu','Quaggetto','F','1989-03-03'),(91172,'1965-01-19','Kazuhisa','Melter','M','1987-07-16'),(91173,'1960-07-17','Kwangyoen','Neiman','M','1991-07-31'),(91174,'1954-03-03','Nadjib','Zobel','F','1990-02-18'),(91175,'1958-07-20','Dzung','Kranzdorf','F','1988-07-01'),(91176,'1964-06-28','Dmitri','Slutz','M','1997-10-28'),(91177,'1960-05-02','Menkae','Mapelli','M','1988-12-20'),(91178,'1957-10-21','Jenwei','Nitsche','M','1989-04-05'),(91179,'1957-06-15','Cedric','Birta','F','1986-06-20'),(91180,'1958-07-09','Dinah','Langford','F','1992-10-16'),(91181,'1962-08-23','Narain','Eldridge','M','1988-09-24'),(91182,'1965-01-04','Lucien','Schwartzburd','F','1988-08-25'),(91183,'1963-05-02','Jamaludin','Thibadeau','M','1993-08-07'),(91184,'1957-12-02','Marsja','Genther','M','1985-04-29'),(91185,'1961-03-06','Anneli','Mahmud','M','1985-08-20'),(91186,'1956-11-18','Masako','Reeker','M','1985-09-13'),(91187,'1955-04-21','Shigehito','Falby','M','1986-05-19'),(91188,'1959-08-19','Claude','Botman','F','1986-11-26'),(91189,'1958-09-16','Shai','Kisuki','M','1989-09-01'),(91190,'1957-06-14','Sasan','Vecchio','M','1989-05-10'),(91191,'1953-04-09','Uinam','Ladret','M','1989-10-30'),(91192,'1962-03-23','Tzvetan','Kisuki','F','1986-06-19'),(91193,'1957-06-21','Nadjib','Millington','M','1993-05-20'),(91194,'1954-05-14','Gill','Pietrzykowski','M','1987-08-11'),(91195,'1961-02-09','Mayuko','Luders','F','1991-05-16'),(91196,'1952-05-18','Sushant','Garrabrants','F','1994-10-16'),(91197,'1957-09-17','Sanjit','Dredge','M','1987-05-31'),(91198,'1958-03-07','Mooi','Perfilyeva','M','1994-09-03'),(91199,'1959-03-08','Tru','Ligten','M','1992-09-11'),(91200,'1964-11-16','Nikolaus','Bahl','M','1990-09-05'),(91201,'1956-11-14','Zhensheng','Puoti','F','1990-02-27'),(91202,'1954-01-20','Yonghong','Zlotek','M','1985-11-21'),(91203,'1952-06-14','Troy','Eugenio','F','1992-02-09'),(91204,'1952-12-01','Wanqing','Shigei','M','1985-06-26'),(91205,'1954-02-27','Matk','Ducloy','F','1990-11-21'),(91206,'1955-03-24','Hauke','Danner','M','1993-07-13'),(91207,'1959-10-24','Sumant','Salinas','M','1993-11-04'),(91208,'1952-11-01','Anwar','Heyers','F','1985-08-05'),(91209,'1962-03-22','Subbu','Pesch','M','1992-05-11'),(91210,'1953-07-18','Uri','Sabnani','F','1985-07-18'),(91211,'1961-03-14','Dietrich','Benantar','M','1989-02-07'),(91212,'1961-12-14','Zine','Lamba','M','1989-06-16'),(91213,'1957-09-25','Danae','Pashtan','M','1990-03-26'),(91214,'1955-04-27','Rildo','Fadgyas','M','1990-03-15'),(91215,'1954-07-19','Olivera','Kroon','M','1993-03-06'),(91216,'1957-12-08','Alair','Panangaden','M','1985-11-14'),(91217,'1955-09-03','Xuedong','Nilsson','F','1985-04-09'),(91218,'1957-02-08','Jenwei','Thimonier','F','1989-04-22'),(91219,'1959-05-09','Shaz','Coombs','M','1987-08-17'),(91220,'1958-04-16','Gina','Hopewell','M','1992-09-12'),(91221,'1954-01-26','Gianluca','Siochi','M','1989-05-27'),(91222,'1955-06-24','Pasqua','Atrawala','F','1997-06-28'),(91223,'1961-01-24','Shrikanth','Rosar','F','1989-09-17'),(91224,'1964-07-24','Utz','Eastman','M','1987-11-21'),(91225,'1952-12-10','Pranjal','Mamelak','M','1985-07-25'),(91226,'1961-07-28','Tua','Chaudhury','F','1993-08-02'),(91227,'1952-04-22','Spyrose','Bala','M','1988-07-05'),(91228,'1953-07-20','Hauke','Leijenhorst','M','1986-03-04'),(91229,'1965-01-01','Yahiko','Hebden','M','1985-07-16'),(91230,'1960-03-05','Collette','Erie','M','1990-10-19'),(91231,'1964-02-13','Arunachalam','Comellas','F','1986-08-22'),(91232,'1961-04-03','Eldridge','Improta','M','1987-05-28'),(91233,'1959-09-09','Panayotis','Schieder','M','1992-05-23'),(91234,'1957-03-06','Surveyors','Denna','M','1991-05-27'),(91235,'1956-04-08','Taizo','Gill','F','1991-07-06'),(91236,'1962-05-20','Falguni','Murthy','F','1989-09-25'),(91237,'1963-11-04','Chinhyun','Murthy','M','1996-05-03'),(91238,'1957-09-13','Masami','Hasham','M','1992-04-10'),(91239,'1961-11-01','Mitchel','Staelin','F','1992-03-29'),(91240,'1953-03-03','Jaideep','Strooper','M','1992-09-03'),(91241,'1964-03-09','Reuven','Szmurlo','F','1988-09-16'),(91242,'1962-09-06','Akemi','Lemarechal','M','1993-03-27'),(91243,'1955-11-13','Mads','Anick','F','1985-04-19'),(91244,'1953-09-27','Douadi','Rullman','M','1988-05-25'),(91245,'1963-08-05','Marla','Siepmann','M','1993-03-26'),(91246,'1954-08-14','Xiaoshan','Makrucki','M','1987-06-17'),(91247,'1960-03-25','Yongmao','Holburn','F','1989-01-13'),(91248,'1963-08-14','Akeno','Chenney','M','1985-07-15'),(91249,'1960-10-23','Juyoung','Mondadori','M','1987-04-11'),(91250,'1961-02-27','Paris','Swen','F','1987-06-21'),(91251,'1954-03-27','Takahiro','Budinsky','F','1996-05-30'),(91252,'1955-12-30','Pohua','Kambil','F','1993-12-09'),(91253,'1962-02-15','Chanjung','Pargaonkar','M','1995-12-15'),(91254,'1962-05-24','Tommaso','Garnier','M','1990-06-10'),(91255,'1964-10-02','Karoline','Ghelli','F','1985-05-25'),(91256,'1965-01-13','Gunilla','Milicic','M','1994-10-17'),(91257,'1963-01-10','Berni','Taneja','M','1987-11-28'),(91258,'1957-05-02','Badri','Benveniste','F','1997-04-25'),(91259,'1958-02-12','Takahiro','Puppo','M','1986-06-16'),(91260,'1959-01-03','Kwangsub','Kriebel','M','1993-04-13'),(91261,'1964-09-15','Adil','Munos','F','1990-01-10'),(91262,'1963-08-10','Somnath','Quaggetto','M','1989-06-21'),(91263,'1956-02-05','Hidefumi','Munos','M','1985-06-01'),(91264,'1956-03-11','Adib','Angot','M','1996-09-25'),(91265,'1954-10-24','Somnath','Ohori','M','1986-06-14'),(91266,'1964-05-03','Mitsuyuki','Karcich','M','1989-07-11'),(91267,'1964-09-18','Syozo','Ruemmler','F','1986-06-09'),(91268,'1961-05-22','Gurbir','Azulay','F','1989-03-01'),(91269,'1956-05-30','Perla','Zuberek','F','1990-03-28'),(91270,'1953-05-12','Xiahua','Hiraishi','F','1985-12-16'),(91271,'1957-08-23','Filipp','Rissanen','M','1992-10-15'),(91272,'1963-06-12','Premsyl','Chachaty','F','1995-07-12'),(91273,'1953-10-22','Neelam','Schoegge','M','1992-11-11'),(91274,'1952-03-11','Khalid','Gecsel','F','1987-05-12'),(91275,'1955-05-16','Caolyn','Bouloucos','F','1996-11-08'),(91276,'1955-07-30','Gen','Ramamoorthy','M','1991-10-29'),(91277,'1960-04-26','Hauke','Andreotta','F','1994-08-03'),(91278,'1959-09-25','Maya','Theuretzbacher','F','1993-06-13'),(91279,'1954-03-06','Nathan','Terwilliger','F','1994-09-15'),(91280,'1955-04-19','Surveyors','Conte','M','1987-10-05'),(91281,'1959-07-29','Haldun','Dratva','M','1995-04-12'),(91282,'1962-07-14','Ghassan','Gelosh','M','1985-09-30'),(91283,'1956-04-30','Takanari','Pettit','M','1986-10-14'),(91284,'1958-06-29','Quingbo','Sidje','F','1993-04-13'),(91285,'1956-07-18','Tayeb','Maksimenko','M','1994-10-01'),(91286,'1963-05-25','Toong','Constantine','F','1990-05-23'),(91287,'1957-10-24','Hilary','Papastamatiou','M','1986-11-03'),(91288,'1961-09-12','Henk','Bernardeschi','M','1993-06-11'),(91289,'1953-09-22','Marit','Pramanik','M','1989-01-10'),(91290,'1960-04-02','Tadanori','Baek','M','1996-01-30'),(91291,'1957-01-31','Bernd','Stanger','F','1992-07-21'),(91292,'1964-11-10','Lorien','Luca','M','1992-01-16'),(91293,'1960-06-26','Felicidad','Ranai','M','1991-01-21'),(91294,'1964-11-02','Bezalel','Erva','M','1985-10-27'),(91295,'1961-03-31','Kazuhiko','Nitsch','M','1992-01-15'),(91296,'1964-09-11','Gila','Zeidenstein','M','1987-06-18'),(91297,'1952-11-25','Yuchang','Pellegrinelli','M','1992-01-13'),(91298,'1958-02-22','Tetsurou','Seuren','F','1988-05-16'),(91299,'1961-02-23','Xinglin','Puppo','M','1990-09-24'),(91300,'1963-06-27','Willard','Erdi','F','1988-12-02'),(91301,'1963-10-12','Mooi','Coors','M','1990-05-05'),(91302,'1956-09-16','Ipke','Werthner','F','1991-04-14'),(91303,'1963-10-05','Denny','Radhakrishnan','M','1988-01-11'),(91304,'1962-06-22','Younwoo','Munke','F','1986-08-23'),(91305,'1962-10-06','Jinxi','Haldar','M','1993-01-31'),(91306,'1952-09-16','Lubomir','Gornas','F','1991-07-13'),(91307,'1953-03-17','Gladys','Erva','F','1986-07-12'),(91308,'1965-01-23','Remmert','Plumb','F','1986-06-14'),(91309,'1964-12-16','Shalesh','Spelt','M','1997-10-09'),(91310,'1952-03-28','Gaurav','Kakkad','F','1988-01-08'),(91311,'1959-08-18','Mamdouh','Broder','M','1985-12-24'),(91312,'1961-11-21','Chanjung','Breugel','M','1986-10-28'),(91313,'1957-06-26','Marie','Murtagh','F','1988-02-27'),(91314,'1953-09-09','Hilari','Fendler','M','1988-12-24'),(91315,'1959-12-31','Vishwani','Bernini','M','1988-02-29'),(91316,'1954-04-17','Sampalli','Hertweck','M','1988-09-04'),(91317,'1955-10-06','Paraskevi','Anandan','F','1995-07-07'),(91318,'1963-10-19','Jiafu','Huhdanpaa','M','1992-10-01'),(91319,'1963-10-23','Jackson','Gill','M','1990-10-16'),(91320,'1956-12-14','Arunas','Siksek','F','1990-12-10'),(91321,'1960-07-04','Behnaam','Schwaller','M','1989-12-29'),(91322,'1964-01-11','Bingning','Simkin','M','1993-02-13'),(91323,'1956-05-12','Luigi','Provine','M','1986-11-12'),(91324,'1955-06-04','Weicheng','Terkki','M','1991-01-09'),(91325,'1953-07-02','Phillip','Beutelspacher','M','1986-11-10'),(91326,'1959-01-06','Heping','Heusch','M','1985-04-04'),(91327,'1958-02-08','Tamiya','Rande','M','1985-03-21'),(91328,'1953-12-19','Kazuyasu','Neiman','F','1994-04-11'),(91329,'1954-06-06','Masoud','Brandsma','M','1990-01-03'),(91330,'1952-04-12','Franziska','Kopetz','M','1991-05-05'),(91331,'1956-05-07','Saddek','Lortz','M','1988-02-06'),(91332,'1961-06-15','Dhritiman','Garrabrants','M','1992-04-17'),(91333,'1965-01-27','Lobel','Stafford','M','1998-06-18'),(91334,'1955-01-16','Khun','Lorys','F','1995-03-03'),(91335,'1956-03-04','Brigham','Rouquie','M','1994-03-10'),(91336,'1964-03-22','Zhonghui','Feinberg','F','1988-10-11'),(91337,'1962-05-01','Martijn','Merli','F','1992-09-14'),(91338,'1953-09-18','Ipke','Eugenio','F','1992-06-02'),(91339,'1956-04-19','Maren','Camurati','M','1992-07-16'),(91340,'1961-08-13','Cordelia','Atchley','M','1994-12-11'),(91341,'1953-06-11','Weiru','Fontan','M','1987-08-14'),(91342,'1959-11-12','Kendra','Christ','M','1989-08-12'),(91343,'1960-01-09','Kauko','Heystek','M','1991-01-13'),(91344,'1953-06-12','Nishit','Schueller','F','1989-12-28'),(91345,'1956-12-11','Lokesh','Atrawala','F','1997-12-29'),(91346,'1958-07-30','Rosita','Stanger','M','1987-09-01'),(91347,'1959-04-02','Jongsuk','Giarratana','M','1985-09-26'),(91348,'1953-11-28','Basim','Muchinsky','F','1988-02-20'),(91349,'1958-09-12','Hidde','Takanami','M','1991-02-18'),(91350,'1953-09-19','Boriana','Murrill','M','1986-10-17'),(91351,'1960-12-13','Sigeru','Murthy','M','1991-12-31'),(91352,'1961-06-13','Gladys','Constantine','F','1985-10-06'),(91353,'1959-06-05','Leen','Hammerschmidt','M','1987-11-20'),(91354,'1964-04-21','Martina','Jullig','M','1991-12-16'),(91355,'1962-03-04','Kwee','Narahara','F','1994-05-15'),(91356,'1962-10-09','Nahla','Mandelberg','M','1988-10-01'),(91357,'1956-12-29','Yongqiao','Berstel','M','1985-07-27'),(91358,'1964-01-31','Patricia','Gubsky','M','1990-03-30'),(91359,'1959-01-10','Mariangiola','Luon','F','1993-05-04'),(91360,'1958-08-20','Chiranjit','Salverda','M','1991-10-20'),(91361,'1964-08-18','Diederik','Kilgore','F','1998-09-25'),(91362,'1960-08-29','Vitali','Melter','F','1991-04-09'),(91363,'1959-10-19','Zhenhua','Heijenga','M','1998-01-17'),(91364,'1955-03-01','Huai','Picaronny','F','1986-04-09'),(91365,'1954-01-07','Xudong','Caine','M','1985-04-20'),(91366,'1952-10-11','Chinho','Munoz','F','1996-03-22'),(91367,'1952-07-12','Kerryn','Sluis','M','1986-10-02'),(91368,'1958-04-25','Almudena','Grandbois','M','1985-09-03'),(91369,'1957-03-14','Jaques','Bennet','M','1996-09-01'),(91370,'1958-01-13','Eran','Hiltgen','M','1985-05-29'),(91371,'1957-02-07','Xiaocheng','Rajala','F','1991-10-27'),(91372,'1954-08-31','Aloys','Lanteri','M','1990-11-26'),(91373,'1954-10-09','Shigenori','Cusworth','M','1987-03-30'),(91374,'1952-02-01','Eishiro','Kuzuoka','M','1992-02-12'),(91375,'1956-01-10','Peer','Griswold','M','1992-07-02'),(91376,'1958-01-08','Shin','Speer','M','1988-05-21'),(91377,'1960-11-03','Quingbo','Bahl','M','1985-10-09'),(91378,'1964-06-01','Aruna','Halevi','F','1995-03-01'),(91379,'1959-09-05','Saniya','Weisert','F','1988-10-27'),(91380,'1954-05-08','Gay','Braunschweig','F','1994-08-03'),(91381,'1961-10-12','Mohan','Auyong','M','1986-02-05'),(91382,'1954-01-05','Oksana','Puppe','F','1985-03-02'),(91383,'1952-12-07','Shalesh','Bridgland','F','1993-04-19'),(91384,'1962-03-26','Zongyan','Jansen','F','1985-09-12'),(91385,'1962-07-21','JiYoung','Gerteisen','M','1988-10-24'),(91386,'1962-10-08','Vugranam','Felcyn','M','1990-11-12'),(91387,'1953-07-20','Shakhar','Jumpertz','F','1985-10-28'),(91388,'1960-07-16','Navid','Bruckman','F','1990-07-03'),(91389,'1962-01-30','Zhaofang','Rande','M','1985-11-17'),(91390,'1957-01-15','Stevo','Pietrzykowski','M','1992-07-25'),(91391,'1964-10-18','JoAnne','Passafiume','F','1985-08-19'),(91392,'1952-03-11','Rimon','Junet','M','1989-07-01'),(91393,'1959-09-27','Shakhar','Hartvigsen','M','1996-11-20'),(91394,'1956-10-30','Mabhin','Samarati','M','1986-03-15'),(91395,'1954-03-26','Golgen','Aseltine','M','1987-10-03'),(91396,'1956-09-10','Ranan','Kropatsch','F','1988-08-19'),(91397,'1957-07-21','Fan','Perz','F','1992-12-18'),(91398,'1954-01-06','Masaki','Dolinsky','M','1990-08-20'),(91399,'1954-08-03','Rafail','Kakkad','M','1994-01-27'),(91400,'1957-10-24','Giap','Kaiserswerth','F','1988-09-28'),(91401,'1952-06-25','Taegyun','Fetvedt','M','1986-06-09'),(91402,'1961-07-25','Dinkar','Pietrzykowski','F','1989-06-11'),(91403,'1960-12-25','Kristian','Chepyzhov','M','1993-04-17'),(91404,'1957-01-25','Samphel','Perfilyeva','F','1986-11-14'),(91405,'1953-06-10','Surveyors','Ghelli','M','1991-03-04'),(91406,'1960-01-18','Bluma','Perelgut','M','1989-05-01'),(91407,'1960-10-12','Greger','Soloway','F','1987-10-03'),(91408,'1960-09-28','Khalid','Birke','F','1988-08-16'),(91409,'1953-05-16','Monique','Demke','M','1991-09-07'),(91410,'1960-10-03','Mang','Marchesini','M','1986-03-25'),(91411,'1954-08-12','Chenyi','Keirsey','M','1986-05-25'),(91412,'1958-11-11','Uzi','Kawashima','F','1993-08-17'),(91413,'1953-03-06','Ekawit','Asser','M','1985-02-27'),(91414,'1961-06-28','Chiradeep','Munoz','M','1985-10-07'),(91415,'1965-01-04','Jamaludin','Nilsson','M','1987-01-15'),(91416,'1959-02-18','Ioana','Heuter','M','1987-06-29'),(91417,'1960-08-12','Lene','Frolund','F','1990-05-28'),(91418,'1961-07-05','Giordano','Dahlbom','M','1993-03-03'),(91419,'1963-05-04','Ayakannu','Schonegge','M','1997-04-08'),(91420,'1955-12-24','Jacqueline','Suppi','M','1986-10-04'),(91421,'1958-10-27','Hercules','Kakkar','F','1985-10-05'),(91422,'1956-06-11','Mandell','Lorch','M','1993-05-09'),(91423,'1961-07-19','Alassane','Merks','M','1988-09-14'),(91424,'1955-09-24','Mabry','Talmon','M','1986-07-12'),(91425,'1960-06-12','Josyula','Barinka','M','1986-02-23'),(91426,'1953-08-24','Alagu','Sidhu','F','1985-10-24'),(91427,'1964-06-10','Zengping','Pezzoli','M','1990-07-08'),(91428,'1959-09-14','Guangming','Cesareni','F','1988-02-29'),(91429,'1953-09-14','Shaunak','Pollock','M','1988-10-04'),(91430,'1961-05-16','Kasturi','Bazelow','M','1995-09-22'),(91431,'1958-12-04','Slavian','Lunt','M','1989-04-30'),(91432,'1959-03-28','Xuejia','Falco','F','1988-07-15'),(91433,'1963-01-04','Georg','Pesch','F','1986-03-13'),(91434,'1962-03-26','Uno','Toyoshima','M','1996-10-18'),(91435,'1964-10-21','Duri','Thebaut','M','1987-11-22'),(91436,'1961-10-19','Mona','Juneja','F','1991-03-31'),(91437,'1964-02-24','Zhiwei','Kragelund','M','1990-12-24'),(91438,'1952-08-29','Feiyu','Comellas','M','1988-01-04'),(91439,'1959-06-08','Odinaldo','Maccarone','F','1990-11-25'),(91440,'1962-02-21','Sanjay','Cooley','M','1988-08-31'),(91441,'1962-02-25','Aamod','Schurmann','M','1991-11-15'),(91442,'1955-09-27','Subhankar','Schaad','F','1990-04-30'),(91443,'1956-07-23','Sergi','Syrotiuk','M','1987-02-16'),(91444,'1960-11-28','Herb','Bressoud','M','1995-10-31'),(91445,'1962-04-24','Phuoc','Alblas','M','1994-05-04'),(91446,'1962-04-30','Yunming','Quittner','M','1991-10-18'),(91447,'1952-04-25','Giri','Thambidurai','M','1991-09-19'),(91448,'1952-06-05','Chuanyi','Riesenhuber','M','1993-12-30'),(91449,'1959-12-01','King','Showalter','M','1994-05-28'),(91450,'1960-08-12','Howell','Zeidenstein','F','1989-08-31'),(91451,'1954-05-24','Akeno','Savasere','F','1988-02-07'),(91452,'1955-04-07','Nevio','Flasterstein','F','1986-09-08'),(91453,'1960-07-11','Rosli','Copas','F','1995-10-24'),(91454,'1952-03-02','Padma','Baek','M','1994-10-08'),(91455,'1959-11-17','Uta','Mullainathan','M','1987-03-31'),(91456,'1954-11-15','Jovan','Luce','M','1989-06-03'),(91457,'1952-08-17','Volkmar','Schusler','F','1986-06-09'),(91458,'1956-03-08','Radhakrishnan','Kampfer','M','1991-07-31'),(91459,'1960-04-21','Teiji','Narahara','M','1990-12-15'),(91460,'1964-01-14','Kirk','Terekhov','M','1985-08-14'),(91461,'1961-09-19','Yucai','Krybus','F','1985-11-20'),(91462,'1965-01-11','Siamak','Janocha','F','1997-08-09'),(91463,'1957-11-18','Boalin','Gulak','F','1985-08-24'),(91464,'1957-11-01','Kerryn','Schreiter','M','1987-03-06'),(91465,'1960-11-01','Kwun','Brobst','M','1987-06-15'),(91466,'1959-03-27','Tzvetan','Ritcey','F','1987-12-07'),(91467,'1964-10-20','Ewing','Hettesheimer','M','1991-08-23'),(91468,'1960-11-13','Randi','Bahl','M','1987-09-22'),(91469,'1953-09-17','Ronghao','Georgakopoulos','F','1991-09-27'),(91470,'1963-01-05','Radhia','Condotta','M','1986-02-10'),(91471,'1962-11-23','Guozhong','Gomatam','F','1985-12-19'),(91472,'1961-09-30','Jordanka','Angel','M','1991-07-28'),(91473,'1954-07-19','Gadiel','Kuzuoka','M','1987-03-03'),(91474,'1956-08-28','Munehiro','Bennis','F','1997-07-26'),(91475,'1953-11-07','Pranay','Raczkowsky','M','1988-01-01'),(91476,'1957-06-08','Vasilii','Lampe','F','1991-09-05'),(91477,'1956-08-02','Georgy','Mitzlaff','M','1996-09-19'),(91478,'1961-10-19','Tiina','Varley','M','1988-09-04'),(91479,'1958-06-13','Sergi','Griswold','F','1990-09-07'),(91480,'1959-09-24','Marsha','Kawashimo','M','1985-02-02'),(91481,'1957-06-23','Mostafa','Baezner','M','1988-10-11'),(91482,'1959-01-04','Jayesh','Plotkin','M','1990-08-27'),(91483,'1959-02-04','Shrikanth','Chinin','F','1992-04-10'),(91484,'1958-01-16','Mitsuyuki','Wolniewicz','F','1986-10-11'),(91485,'1953-04-27','Khoa','Asser','M','1991-09-24'),(91486,'1955-05-31','Willard','Nyanchama','M','1988-08-04'),(91487,'1959-04-04','Serap','Gargeya','M','1987-05-21'),(91488,'1963-01-06','Kerhong','Riesenhuber','F','1985-09-15'),(91489,'1954-04-17','Leucio','Viele','M','1986-04-17'),(91490,'1956-11-24','Karsten','Matzel','M','1988-07-01'),(91491,'1958-02-04','Eishiro','Spieker','M','1992-05-18'),(91492,'1964-08-05','Gudjon','Biron','F','1992-10-19'),(91493,'1953-06-02','Filipe','Gien','F','1986-01-21'),(91494,'1961-01-26','Jaewoo','Gopalakrishnan','M','1989-05-02'),(91495,'1956-10-09','Gro','Danecki','F','1989-03-28'),(91496,'1953-02-12','Sven','Casperson','M','1986-05-30'),(91497,'1956-01-19','Froduald','Dulin','F','1986-04-26'),(91498,'1955-07-09','Mingsen','Borovoy','M','1989-01-05'),(91499,'1954-09-04','Sachem','Mamelak','M','1990-07-04'),(91500,'1954-07-04','Bogdan','Kriebel','F','1986-02-05'),(91501,'1961-04-10','Keung','Schwartzburd','F','1997-04-16'),(91502,'1957-12-22','George','Bultermann','F','1990-04-25'),(91503,'1960-11-04','Xiaoheng','Baba','M','1990-11-08'),(91504,'1957-12-02','Lene','Porotnikoff','M','1986-10-25'),(91505,'1958-04-10','Qiwen','Schaad','M','1985-12-19'),(91506,'1953-09-26','Lillian','Isaac','F','1987-01-11'),(91507,'1961-08-02','Kwok','Reistad','M','1992-01-27'),(91508,'1952-05-03','Tonia','Erdmenger','M','1989-12-20'),(91509,'1962-06-01','Mana','Trelles','F','1986-01-23'),(91510,'1952-03-09','Chandrasekaran','Murthy','F','1988-01-14'),(91511,'1952-04-18','Kerhong','Birdsall','F','1996-06-05'),(91512,'1958-02-15','Shim','Fiebach','M','1988-11-05'),(91513,'1958-06-13','Mark','Bellmore','M','1994-07-22'),(91514,'1958-07-31','Jouko','Hebden','M','1988-03-20'),(91515,'1962-01-23','Yuguang','Wynblatt','F','1994-09-23'),(91516,'1955-03-27','Kolar','Bazzichi','M','1986-05-23'),(91517,'1952-12-18','Serif','Hofstetter','M','1986-04-20'),(91518,'1960-12-13','Domenico','Hennings','F','1987-04-03'),(91519,'1954-08-27','Danco','Panienski','M','1986-12-09'),(91520,'1957-10-03','Bluma','Andreotta','F','1989-01-29'),(91521,'1955-10-28','Akeel','Murthy','F','1985-10-26'),(91522,'1960-01-16','Serap','Stassinopoulos','M','1985-12-08'),(91523,'1956-01-09','Martine','Kieras','F','1990-04-09'),(91524,'1956-06-17','Gritta','Gischer','M','1994-03-08'),(91525,'1962-11-09','Pragnesh','Luca','M','1992-01-03'),(91526,'1960-01-16','Paddy','Waymire','M','1986-04-02'),(91527,'1955-04-30','Basant','Klerer','M','1987-08-08'),(91528,'1957-08-13','Arup','Sudbeck','F','1985-11-14'),(91529,'1963-10-13','Wuxu','Serra','M','1991-02-12'),(91530,'1963-06-29','Subhash','Farris','M','1993-06-29'),(91531,'1952-12-18','Aksel','Wissmann','M','1989-10-01'),(91532,'1963-08-06','Hirochika','Kuszyk','M','1990-02-18'),(91533,'1961-09-18','Yechiam','Matzel','F','1990-09-13'),(91534,'1958-02-07','Arun','Dalton','M','1985-02-19'),(91535,'1956-01-05','Sudharsan','Bottner','M','1985-02-05'),(91536,'1963-12-09','Sarita','Luck','M','1998-11-14'),(91537,'1964-03-28','Eishiro','Rosar','F','1994-04-05'),(91538,'1959-03-01','Gro','Luck','F','1987-10-03'),(91539,'1958-10-16','Kokou','Klerer','F','1986-07-15'),(91540,'1963-03-21','Koldo','Demian','F','1989-08-19'),(91541,'1955-06-12','Slavian','McFarlin','M','1985-03-24'),(91542,'1962-01-04','Houman','Selenyi','F','1988-11-25'),(91543,'1954-02-12','Yechiam','Dredge','M','1992-03-06'),(91544,'1959-08-07','Martine','Zyda','F','1988-07-10'),(91545,'1957-10-07','Palash','Munoz','F','1985-03-16'),(91546,'1958-07-03','Mariangiola','Birdsall','F','1986-04-11'),(91547,'1955-02-25','Jiafu','Speel','M','1993-12-09'),(91548,'1956-02-07','Ulf','Zeleznik','F','1987-07-23'),(91549,'1960-11-23','Temple','Kornatzky','M','1986-07-09'),(91550,'1964-08-25','Xuedong','Swab','F','1993-06-05'),(91551,'1959-06-08','Subhrajyoti','England','F','1985-09-04'),(91552,'1963-08-16','Xiaocheng','Szilard','M','1985-08-31'),(91553,'1954-06-03','Arfst','Wendorf','F','1985-04-02'),(91554,'1957-04-24','Toshiko','Boreale','M','1997-08-26'),(91555,'1964-01-15','Angel','Pauthner','F','1986-06-18'),(91556,'1956-04-01','Sachar','Cincotta','F','1990-07-11'),(91557,'1952-02-27','Yuping','Gomatam','M','1988-03-09'),(91558,'1959-10-10','Tuval','Stanger','M','1989-06-07'),(91559,'1958-05-29','Amstein','Nilsson','M','1986-08-06'),(91560,'1956-11-27','Aran','Schaap','F','1987-09-13'),(91561,'1961-06-30','Phillip','Provine','M','1986-12-23'),(91562,'1961-12-31','Shiv','Xiaoshan','M','1990-05-25'),(91563,'1955-08-24','Hugh','Munos','M','1985-04-14'),(91564,'1954-05-05','Sungwon','Schueller','F','1988-07-13'),(91565,'1953-05-11','Nikolaos','Rathonyi','M','1989-07-14'),(91566,'1952-10-06','Hongzue','Rohrbach','F','1987-12-03'),(91567,'1962-09-08','Zine','Siksek','F','1996-05-27'),(91568,'1962-04-27','Shmuel','Werthner','M','1993-06-02'),(91569,'1962-08-19','Moie','Linnainmaa','F','1986-07-24'),(91570,'1958-05-22','Nikolaus','Conia','F','1992-02-15'),(91571,'1958-11-02','Morris','Flasterstein','F','1997-07-16'),(91572,'1953-05-13','Aiichiro','Halloran','M','1998-09-15'),(91573,'1962-01-24','Constantijn','Kandlur','F','1988-08-01'),(91574,'1952-06-06','Doowon','Vendrig','M','1989-02-18'),(91575,'1956-11-09','Genki','Shimshoni','M','1987-09-28'),(91576,'1959-08-24','Teunis','Beilner','M','1988-08-12'),(91577,'1964-01-20','Elrique','Brendel','M','1996-07-07'),(91578,'1952-11-10','Weicheng','Rikino','M','1991-04-10'),(91579,'1956-09-05','Noritoshi','Erez','F','1986-02-24'),(91580,'1953-07-12','Greger','Koshiba','M','1989-01-18'),(91581,'1962-07-23','Tuval','Lundstrom','M','1998-01-17'),(91582,'1958-03-20','Ipke','Gruenwald','M','1986-11-23'),(91583,'1953-06-30','Dinkar','Kroft','M','1988-11-12'),(91584,'1956-01-12','Woody','Bernick','F','1986-11-04'),(91585,'1952-11-05','Teruyuki','Mitchem','M','1989-04-22'),(91586,'1958-10-16','Alenka','Kroon','M','1991-03-22'),(91587,'1958-11-10','Miyeon','Matzat','M','1993-10-15'),(91588,'1961-09-27','Guozhong','Samarati','M','1987-08-25'),(91589,'1953-08-29','Jaber','Kavraki','M','1986-06-02'),(91590,'1960-06-15','Constantine','Kropp','F','1985-02-05'),(91591,'1963-12-10','Surveyors','Schahn','F','1990-05-12'),(91592,'1963-11-23','Shooichi','Fiutem','F','1992-04-29'),(91593,'1953-07-06','Pantung','Unno','F','1994-12-03'),(91594,'1960-07-26','Youjian','Escriba','M','1986-02-15'),(91595,'1956-12-28','Niclas','Yoshimura','F','1992-05-10'),(91596,'1961-03-17','Kousuke','Swiler','M','1987-08-21'),(91597,'1957-11-29','Mabry','Veeraraghavan','F','1992-04-05'),(91598,'1961-07-07','Junsik','Undy','F','1986-01-13'),(91599,'1956-06-20','Tsz','Mitina','M','1985-04-01'),(91600,'1953-06-04','Mountaz','Rusmann','M','1992-01-07'),(91601,'1956-04-06','Sachin','Wixon','M','1986-12-29'),(91602,'1955-08-28','Jackson','Weedman','M','1985-09-23'),(91603,'1953-02-13','Adil','Ghelli','M','1990-12-07'),(91604,'1962-01-01','Ronghao','Giarratana','F','1986-03-13'),(91605,'1956-02-28','Sandeepan','Bale','M','1985-09-08'),(91606,'1963-12-25','Pintsang','Gyorkos','F','1989-11-29'),(91607,'1954-09-25','Josyula','Speckmann','F','1987-02-07'),(91608,'1954-03-13','Sachio','Osgood','F','1987-12-15'),(91609,'1961-10-12','Cathie','Selenyi','F','1986-11-23'),(91610,'1957-06-25','Jouni','Sankaranarayanan','M','1991-06-11'),(91611,'1955-11-27','Barry','Kaelbling','F','1994-05-08'),(91612,'1957-08-06','Vatsa','Cherinka','M','1989-01-29'),(91613,'1954-12-13','Bilhanan','Slutz','F','1994-09-10'),(91614,'1953-03-18','Yechezkel','Wixon','M','1987-04-17'),(91615,'1964-08-28','Shmuel','Litvinov','M','1987-03-28'),(91616,'1963-07-01','Lansing','Guenter','F','1987-09-06'),(91617,'1961-05-16','Lihong','Shackel','M','1986-05-28'),(91618,'1962-02-01','Herbert','Escriba','F','1988-12-16'),(91619,'1959-04-15','Ohad','Matzke','F','1985-02-03'),(91620,'1953-09-21','Jenwei','McDermid','F','1987-07-15'),(91621,'1955-04-18','Margo','Geffroy','F','1993-03-11'),(91622,'1956-12-08','Taizo','Huttel','M','1992-02-16'),(91623,'1954-02-21','Haldun','Manderick','M','1988-02-06'),(91624,'1959-04-28','Fatemeh','Siepmann','F','1988-04-24'),(91625,'1960-10-20','Ibibia','Backhouse','M','1987-08-25'),(91626,'1962-11-10','Baocai','Schaft','F','1986-12-30'),(91627,'1960-09-09','Lech','Kusalik','M','1996-05-06'),(91628,'1953-02-01','Krister','Fiutem','M','1993-09-09'),(91629,'1958-08-19','Steve','Pelc','M','1991-10-05'),(91630,'1955-09-24','Saniya','Maquelin','M','1987-07-25'),(91631,'1957-04-22','Pranjal','Besancenot','F','1989-08-07'),(91632,'1955-04-13','Bingning','Penn','F','1986-07-15'),(91633,'1964-03-05','Chaoyi','Vural','F','1997-08-07'),(91634,'1957-10-18','Otmar','Kisuki','F','1987-05-28'),(91635,'1961-12-26','Lidong','Rosiles','M','1993-04-19'),(91636,'1964-10-12','Thanasis','Zolotykh','M','1990-09-02'),(91637,'1954-02-05','Gino','Menhoudj','F','1985-02-27'),(91638,'1954-06-27','Youjian','Siprelle','M','1987-03-23'),(91639,'1962-01-24','Sverrir','Lamma','F','1991-04-01'),(91640,'1959-10-06','Masaru','Leonhardt','M','1990-04-03'),(91641,'1954-08-29','Doowon','Fontet','M','1992-06-06'),(91642,'1962-01-18','Itzchak','Tsukuda','M','1992-12-05'),(91643,'1964-10-08','Gaetan','Jakobus','M','1986-05-17'),(91644,'1954-05-18','Jordanka','Bashian','F','1994-07-25'),(91645,'1964-06-14','Kankanahalli','Solares','M','1995-03-20'),(91646,'1956-04-20','Oldrich','Aloia','M','1992-09-05'),(91647,'1958-04-20','Luise','Flowers','M','1995-06-12'),(91648,'1965-01-29','Dmitry','Msuda','F','1985-08-24'),(91649,'1964-01-02','Erez','Beausoleil','M','1988-08-02'),(91650,'1963-10-03','Subhrajyoti','Laurillard','M','1987-07-04'),(91651,'1961-09-27','Mantis','Iivonen','M','1988-03-18'),(91652,'1953-02-19','Kasturi','Staylopatis','M','1996-07-18'),(91653,'1958-03-09','Mountaz','Thambidurai','F','1990-06-01'),(91654,'1960-04-27','Aral','Waschkowski','F','1985-05-28'),(91655,'1954-12-15','Nahid','Remmers','M','1992-04-11'),(91656,'1952-07-19','Clyde','Collavizza','M','1988-09-13'),(91657,'1961-12-30','Gil','Solovay','M','1985-02-21'),(91658,'1959-05-30','Toshimi','Vernadat','F','1986-01-25'),(91659,'1955-03-08','Oksana','Besancenot','M','1991-05-30'),(91660,'1962-09-30','Chriss','Sifakis','F','1990-05-25'),(91661,'1958-10-08','Fei','Niizuma','M','1991-09-05'),(91662,'1952-06-27','Jeane','Riexinger','M','1985-07-17'),(91663,'1959-09-29','Yurij','Kalorkoti','F','1995-02-25'),(91664,'1954-09-03','Lorien','Gyorkos','M','1993-10-18'),(91665,'1963-06-16','Aimee','Danley','M','1993-06-19'),(91666,'1961-04-03','Lucian','Trystram','F','1992-02-29'),(91667,'1958-11-16','Ghassan','Waterhouse','F','1989-02-15'),(91668,'1958-07-06','Aamer','Oxenboll','M','1997-06-20'),(91669,'1956-12-30','Yannis','Oehlmann','F','1988-04-22'),(91670,'1952-04-10','Gully','Isard','F','1989-10-16'),(91671,'1957-05-05','Hailing','Garrabrants','M','1992-03-08'),(91672,'1958-10-23','Fayez','Qiwen','M','1986-10-06'),(91673,'1960-04-28','Shigeu','Strooper','F','1985-04-27'),(91674,'1963-06-10','Ioana','Lung','M','1990-02-09'),(91675,'1955-11-17','Parke','Wrigley','F','1985-12-28'),(91676,'1958-12-28','Niranjan','Remmele','M','1990-01-17'),(91677,'1963-11-15','Ghassan','Lienhardt','F','1988-04-03'),(91678,'1960-10-08','Syozo','Calkin','M','1993-06-22'),(91679,'1964-04-06','Hyuckchul','Greenaway','M','1990-02-24'),(91680,'1960-02-10','Naftali','Passino','F','1986-11-01'),(91681,'1952-12-10','Gennadi','Ananiadou','M','1991-05-18'),(91682,'1960-12-16','Danae','Pfau','M','1989-07-06'),(91683,'1957-01-19','Cedric','Nooteboom','M','1995-11-06'),(91684,'1964-06-04','Arco','Setiz','M','1990-12-18'),(91685,'1959-07-22','Chandrasekaran','Theuretzbacher','M','1986-12-04'),(91686,'1957-10-08','Sudhanshu','Falck','F','1991-09-19'),(91687,'1955-10-02','Nobuyoshi','Terlouw','F','1987-10-31'),(91688,'1954-07-31','Vishv','Veevers','M','1985-04-28'),(91689,'1954-09-07','Yaghout','Strooper','M','1994-10-31'),(91690,'1962-08-06','Aamod','Xiaoshan','F','1989-11-10'),(91691,'1957-04-17','LiMin','Zultner','F','1985-10-05'),(91692,'1959-06-26','Joydip','Remmele','F','1995-03-10'),(91693,'1952-04-08','Valter','Dayang','M','1993-03-23'),(91694,'1955-09-19','Maha','Showalter','M','1986-11-01'),(91695,'1957-06-10','Frederique','Shobatake','M','1990-03-10'),(91696,'1952-06-20','Chikara','Pileggi','M','1997-11-21'),(91697,'1964-05-11','Jayesh','Cincotta','M','1987-10-18'),(91698,'1955-05-23','Pascal','Angot','F','1993-08-25'),(91699,'1953-10-11','Bogdan','Camurati','F','1990-04-03'),(91700,'1958-03-02','Armond','Luef','F','1987-06-05'),(91701,'1961-03-14','Jeane','Sinicrope','F','1987-04-10'),(91702,'1952-08-09','Kensei','Stanfel','F','1985-11-20'),(91703,'1960-07-24','Xianlong','Schaft','M','1987-09-25'),(91704,'1952-06-07','Utz','Antonisse','F','1992-03-17'),(91705,'1956-03-13','Otmar','Tsukuda','F','1989-06-02'),(91706,'1963-05-05','Wanqing','Ghelli','F','1987-07-24'),(91707,'1959-09-26','Jiong','Antonisse','F','1993-08-16'),(91708,'1954-11-24','Mori','Bahi','M','1987-02-19'),(91709,'1961-10-05','Alois','Hoogerwoord','F','1989-06-05'),(91710,'1954-04-07','Tesuro','Rohrbach','F','1996-01-12'),(91711,'1959-12-20','Richard','Khasidashvili','F','1988-05-12'),(91712,'1963-02-26','Torsten','Plumb','F','1994-01-01'),(91713,'1953-04-29','Oddvar','Emmart','F','1992-07-23'),(91714,'1956-05-21','Jordanka','Heemskerk','M','1986-09-13'),(91715,'1963-07-13','Patricia','Goldhammer','M','1985-04-26'),(91716,'1961-02-21','Snehasis','Morrey','M','1986-11-11'),(91717,'1964-10-26','Zita','Carrera','F','1985-10-09'),(91718,'1953-07-28','Yuuichi','Gubsky','F','1994-11-01'),(91719,'1962-04-17','Girolamo','Katzenelson','M','1986-10-22'),(91720,'1954-04-29','Phillip','Suwa','M','1985-12-16'),(91721,'1954-12-07','Weiye','Klyachko','M','1989-01-07'),(91722,'1953-11-15','Yonghoan','Dolinsky','M','1986-04-16'),(91723,'1955-01-27','Guangming','Foote','M','1989-10-11'),(91724,'1959-01-25','Dinkar','Jullig','F','1986-11-26'),(91725,'1962-09-10','Menkae','Iwayama','M','1993-08-23'),(91726,'1952-07-19','Kyoichi','Erdi','M','1992-05-05'),(91727,'1957-12-08','Berni','Irland','F','1991-09-09'),(91728,'1960-03-21','Niranjan','Trystram','F','1993-01-01'),(91729,'1958-08-17','Kendra','Vieri','F','1987-05-05'),(91730,'1955-01-04','Guther','Douceur','M','1989-11-17'),(91731,'1962-11-18','Amstein','Danley','M','1986-02-28'),(91732,'1958-02-11','Duke','Mitsuhashi','M','1989-04-13'),(91733,'1959-01-18','Minghong','Werthner','M','1997-04-02'),(91734,'1960-05-20','Tadahiro','Homond','M','1985-04-13'),(91735,'1957-10-18','Radhakrishnan','Dredge','F','1993-09-21'),(91736,'1964-03-31','Bedir','Gurbaxani','F','1986-02-22'),(91737,'1958-09-07','Aron','Kilgore','M','1985-09-12'),(91738,'1956-02-02','Mong','Asser','M','1992-07-12'),(91739,'1957-03-22','Houman','Peternell','M','1986-01-27'),(91740,'1953-06-23','Marie','Mandell','M','1985-06-04'),(91741,'1964-12-27','Georgy','Marrakchi','F','1989-07-25'),(91742,'1955-10-28','Ramzi','Mapelli','M','1989-06-09'),(91743,'1964-10-29','Kitty','Brickell','M','1993-11-08'),(91744,'1963-03-15','Gio','Kaiser','M','1989-10-23'),(91745,'1960-03-01','Larisa','Naudin','F','1986-07-22'),(91746,'1953-05-31','Kiam','Cools','M','1986-10-14'),(91747,'1959-03-23','Zine','Binding','M','1986-01-23'),(91748,'1952-11-03','Marin','Kroft','F','1990-10-24'),(91749,'1963-12-25','Seshu','Noriega','M','1991-11-02'),(91750,'1961-06-22','Masanao','Bolotov','M','1987-07-26'),(91751,'1961-12-01','Masaru','Morrey','F','1994-11-26'),(91752,'1963-02-16','Oldrich','Narahara','F','1993-11-22'),(91753,'1961-01-28','Adel','Pappas','M','1985-07-13'),(91754,'1964-03-28','Ortrud','Msuda','F','1988-01-12'),(91755,'1957-12-02','Zhenhua','Sgarro','M','1986-03-23'),(91756,'1954-12-04','Xiaobin','Vandervoorde','M','1986-07-13'),(91757,'1955-05-28','Shugo','Gide','M','1991-04-11'),(91758,'1964-12-21','Ishfaq','Herber','F','1991-07-31'),(91759,'1961-09-01','Josyula','Xiaoshan','F','1997-01-27'),(91760,'1960-12-22','Sanjiv','Brandsma','M','1992-12-11'),(91761,'1962-02-06','Yuping','Heystek','M','1990-12-29'),(91762,'1958-02-28','Zhonghua','Furedi','M','1985-06-18'),(91763,'1955-07-01','Abdulla','Gronowski','F','1986-03-04'),(91764,'1961-08-13','Seongbae','Servieres','M','1985-08-19'),(91765,'1955-11-10','Saeko','Alameldin','F','1994-10-23'),(91766,'1958-01-31','Georgy','Montemayor','F','1991-03-03'),(91767,'1959-01-09','Dulce','Babb','M','1989-04-10'),(91768,'1956-07-07','Shir','Ladret','F','1993-10-08'),(91769,'1962-07-22','Ghassan','Nivat','F','1989-04-27'),(91770,'1958-10-11','Janche','Schrift','M','1986-06-13'),(91771,'1957-04-30','Tonia','Demeyer','F','1985-12-28'),(91772,'1952-10-20','Mostafa','Tchuente','F','1995-08-05'),(91773,'1957-07-13','Breannda','Halevi','F','1987-03-21'),(91774,'1952-02-07','Hugo','Pietracaprina','M','1986-01-02'),(91775,'1955-11-14','Kristian','Nishimukai','F','1987-11-16'),(91776,'1964-02-20','Vitali','Rajcani','F','1992-06-03'),(91777,'1956-07-29','Seshu','Wuwongse','F','1995-11-18'),(91778,'1954-07-06','Fumiya','Coullard','M','1992-02-14'),(91779,'1960-07-02','Sakthirel','Wilfing','M','1996-01-06'),(91780,'1964-03-06','Florian','Ladret','M','1985-08-28'),(91781,'1963-03-31','Emran','Broomell','M','1989-09-27'),(91782,'1961-03-25','Shim','Champarnaud','M','1985-12-20'),(91783,'1957-01-05','Khaled','Beilner','F','1986-09-02'),(91784,'1958-07-14','Sadok','Siochi','M','1985-07-08'),(91785,'1959-09-25','Byong','Kitsuregawa','F','1987-06-17'),(91786,'1962-12-16','Feiyu','Rajala','M','1986-07-13'),(91787,'1958-12-02','Rimli','Sidje','M','1986-01-31'),(91788,'1956-07-20','Rafols','Danecki','F','1985-10-26'),(91789,'1961-01-06','Arne','Fandrianto','M','1988-08-26'),(91790,'1961-09-16','Jamaludin','Crouzet','F','1986-04-27'),(91791,'1957-03-25','Akeno','Holburn','M','1987-07-26'),(91792,'1964-05-23','Marsha','Boreale','M','1991-03-01'),(91793,'1956-07-19','Zongyan','Merey','M','1985-11-15'),(91794,'1959-02-27','Nahla','Winter','M','1992-04-27'),(91795,'1960-03-28','Bojan','Cullers','F','1993-06-26'),(91796,'1961-07-22','Arunas','Vilarrasa','M','1988-09-09'),(91797,'1964-03-12','Kannan','Uehara','M','1991-07-31'),(91798,'1954-12-14','Gio','Mersereau','F','1992-10-10'),(91799,'1955-03-18','Dayanand','Gill','F','1987-08-18'),(91800,'1957-07-30','Shaowen','Valiente','F','1990-01-26'),(91801,'1961-08-08','Maris','Cunliffe','M','1987-06-16'),(91802,'1953-08-05','Alassane','Meriste','F','1988-07-28'),(91803,'1961-02-25','Syozo','Stifter','F','1991-07-16'),(91804,'1964-09-19','Anestis','Irland','M','1994-11-15'),(91805,'1960-07-20','Baruch','Mundy','F','1985-12-25'),(91806,'1953-12-01','Gully','Conde','M','1990-09-15'),(91807,'1955-08-19','Susuma','Masaki','F','1987-12-05'),(91808,'1963-06-18','Nikolaus','Rouquie','M','1994-03-10'),(91809,'1961-04-02','Clyde','Stenning','M','1994-06-14'),(91810,'1962-11-30','Martien','Baek','M','1988-05-01'),(91811,'1960-10-28','Aron','Fabrizio','M','1989-09-01'),(91812,'1952-04-07','Anyuan','Guting','M','1991-12-12'),(91813,'1954-11-25','Zhiwei','Bernini','M','1988-11-23'),(91814,'1962-06-11','Vugranam','DiGiano','M','1986-11-11'),(91815,'1962-09-16','Moon','Massonet','M','1986-02-19'),(91816,'1961-04-29','Van','Puoti','F','1990-08-04'),(91817,'1961-02-06','Yechiam','Camurati','F','1991-12-31'),(91818,'1957-07-21','Rosli','Koyama','F','1987-07-22'),(91819,'1952-06-23','Fayez','Lipner','F','1992-11-01'),(91820,'1953-03-15','Arunachalam','Hofman','F','1988-08-10'),(91821,'1955-01-25','Serif','Shigei','F','1992-08-22'),(91822,'1955-05-05','Maren','Bala','M','1988-05-27'),(91823,'1958-11-22','Youngkon','Riefers','M','1993-05-23'),(91824,'1961-01-15','Supot','Brookner','F','1990-03-31'),(91825,'1964-10-05','Uwe','Hofstetter','F','1985-06-13'),(91826,'1964-11-16','Adam','Schwaller','M','1986-10-20'),(91827,'1953-06-07','Samphel','Impagliazzo','F','1991-05-09'),(91828,'1963-06-12','Amstein','Hashii','F','1993-04-27'),(91829,'1962-05-06','Mokhtar','Chinin','F','1986-03-14'),(91830,'1961-06-17','Vishv','Ghazalie','F','1988-11-11'),(91831,'1956-08-18','Isaac','Limongiello','M','1991-01-03'),(91832,'1958-06-22','Olivera','Mandelberg','M','1985-07-09'),(91833,'1959-07-22','Kristin','Hiraishi','F','1993-09-19'),(91834,'1963-06-12','Xiaobin','Ballarin','M','1987-01-18'),(91835,'1955-02-11','Zhigen','Segond','M','1993-09-07'),(91836,'1954-02-13','Mario','Harnett','F','1992-05-08'),(91837,'1952-09-13','Khosrow','Vigier','M','1992-11-24'),(91838,'1964-12-22','Seongbae','Strandh','M','1992-12-20'),(91839,'1954-04-23','Fumitake','Wegerle','F','1991-10-22'),(91840,'1960-03-26','Paloma','Walston','M','1985-02-07'),(91841,'1962-03-05','Mansur','Ruemmler','F','1988-12-21'),(91842,'1961-07-11','Alois','Heinisuo','M','1995-11-05'),(91843,'1963-10-21','Uwe','Menyhert','M','1992-07-25'),(91844,'1961-04-27','Elvia','Sudkamp','M','1985-08-16'),(91845,'1955-06-06','Caolyn','Zeidenstein','F','1988-08-26'),(91846,'1954-08-15','Subbu','Selvestrel','M','1986-11-15'),(91847,'1955-10-26','Bedir','Krybus','M','1997-09-23'),(91848,'1959-10-13','Jamaludin','Hemaspaandra','M','1990-06-07'),(91849,'1959-06-24','Zhonghua','Prochazka','M','1994-12-09'),(91850,'1954-01-06','Rasikan','Keirsey','M','1986-12-26'),(91851,'1955-02-26','Shigeu','Wiegley','M','1992-05-26'),(91852,'1958-10-27','Constantine','Junot','M','1986-12-08'),(91853,'1961-12-20','Shay','Pokrovskii','M','1986-12-11'),(91854,'1959-09-14','Przemyslawa','Fioravanti','F','1991-04-16'),(91855,'1956-05-13','Denis','Erbe','M','1986-05-31'),(91856,'1958-01-09','Rajmohan','Ratnaker','F','1989-12-15'),(91857,'1959-11-27','Stabislas','Reghbati','M','1992-03-13'),(91858,'1962-04-19','Valdiodio','Cyre','M','1988-01-05'),(91859,'1958-10-17','Abdelwaheb','Sifakis','M','1989-06-11'),(91860,'1959-08-27','Bouchung','Masand','M','1993-03-21'),(91861,'1960-02-01','Irena','Cappelletti','F','1990-11-02'),(91862,'1953-12-25','Hitomi','Kilgore','M','1992-09-14'),(91863,'1956-06-11','Taizo','Demri','M','1985-05-21'),(91864,'1955-11-07','Danco','Mondadori','F','1988-02-05'),(91865,'1958-03-24','Sukumar','Sidou','F','1991-08-07'),(91866,'1961-10-10','Vitaly','Chartres','F','1986-03-21'),(91867,'1959-06-13','Isamu','Wossner','M','1991-03-15'),(91868,'1963-07-17','Gao','Lipner','M','1987-03-30'),(91869,'1962-09-10','Yongdong','Picel','M','1989-05-14'),(91870,'1953-11-17','Chanjung','Fasbender','M','1994-05-06'),(91871,'1952-02-16','Selwyn','Androutsos','M','1985-05-01'),(91872,'1953-04-14','Yongqiao','Masaki','M','1989-03-14'),(91873,'1957-08-02','Dekang','Matzke','M','1987-09-02'),(91874,'1960-02-05','Bedir','Syrotiuk','M','1986-03-26'),(91875,'1954-06-26','Herbert','Peternell','M','1992-05-25'),(91876,'1955-07-01','Chinya','Khamsi','F','1992-02-01'),(91877,'1955-11-24','Jiang','Rodiger','M','1992-10-30'),(91878,'1964-07-02','Atreyi','Kisuki','M','1987-05-12'),(91879,'1957-01-20','Adin','Kornyak','M','1986-01-15'),(91880,'1954-03-15','Ingemar','Hockney','F','1989-09-12'),(91881,'1962-01-16','Niteen','Chelton','F','1985-09-09'),(91882,'1959-04-15','Shiv','Plumb','M','1988-07-25'),(91883,'1964-10-17','Arlette','Bultermann','F','1992-08-06'),(91884,'1956-03-17','Uta','Setlzner','M','1987-02-09'),(91885,'1954-03-04','Fai','Moehrke','M','1988-03-04'),(91886,'1963-06-30','Christfried','Lupu','F','1987-03-03'),(91887,'1958-10-22','Xiaobin','Chinen','M','1996-09-24'),(91888,'1952-10-11','Peer','Werthner','M','1986-04-19'),(91889,'1960-02-07','Dayanand','Kalorkoti','F','1994-01-10'),(91890,'1954-04-15','Tonia','Madeira','F','1994-11-04'),(91891,'1955-05-06','Mariusz','Peac','M','1985-09-19'),(91892,'1958-11-29','Yuuichi','Farrag','F','1990-09-30'),(91893,'1963-09-05','Holgard','Sullins','M','1989-08-08'),(91894,'1959-10-05','Mizuhito','Kropatsch','F','1988-04-19'),(91895,'1962-07-14','Alejandro','Ranta','M','1985-02-26'),(91896,'1959-02-09','Atreyi','Billawala','M','1989-09-16'),(91897,'1961-12-04','Gal','Claffy','F','1988-01-23'),(91898,'1954-09-12','Dines','Brlek','F','1986-10-14'),(91899,'1962-12-09','Dannz','Pileggi','M','1993-02-09'),(91900,'1954-11-30','Shooichi','Unno','M','1991-03-20'),(91901,'1957-02-01','Kwangjo','Schicker','M','1989-12-04'),(91902,'1959-05-30','Ziya','Rusmann','F','1993-10-13'),(91903,'1952-12-31','Rosalie','Kaiser','M','1986-07-17'),(91904,'1955-09-10','Cordelia','Penttonen','M','1985-07-15'),(91905,'1961-03-16','Sadegh','Isard','M','1994-07-19'),(91906,'1954-08-16','Mrinalini','Kaltofen','M','1989-09-05'),(91907,'1964-12-01','Urs','Mandell','F','1991-02-26'),(91908,'1954-01-10','Munenori','Kalsbeek','M','1987-03-31'),(91909,'1953-07-26','Yinghua','Ghelli','M','1992-04-21'),(91910,'1960-08-11','Bedir','Ranta','M','1986-10-13'),(91911,'1960-06-25','Moie','Vakili','F','1997-09-17'),(91912,'1952-09-09','Dzung','Marletta','F','1986-11-24'),(91913,'1955-11-23','Alain','Hofmeyr','F','1987-02-17'),(91914,'1960-12-22','Aemilian','Ruther','F','1987-02-21'),(91915,'1961-11-12','Shir','Hofting','F','1995-11-04'),(91916,'1961-06-20','Arnd','Coney','M','1986-08-11'),(91917,'1962-08-19','Hidekazu','Luef','M','1986-10-10'),(91918,'1959-03-10','Fen','Melichar','M','1990-05-28'),(91919,'1964-02-07','Suebskul','Facello','M','1993-10-22'),(91920,'1962-03-09','Kerryn','Perko','M','1985-05-01'),(91921,'1957-04-12','Ger','Coney','M','1985-04-28'),(91922,'1959-08-24','Yurii','Suppi','F','1990-11-22'),(91923,'1957-08-04','Xinglin','Kulisch','M','1991-05-16'),(91924,'1954-01-15','Srinidhi','Krupka','F','1997-02-12'),(91925,'1957-02-07','Goncalo','Malinowski','M','1986-06-03'),(91926,'1963-01-27','Macha','Tibblin','F','1990-11-20'),(91927,'1954-07-24','Yongqiao','Valtorta','F','1987-02-06'),(91928,'1961-10-20','Shirish','Eickenmeyer','M','1989-01-07'),(91929,'1959-02-06','Billur','Kropf','F','1989-11-27'),(91930,'1962-05-01','Amstein','Birke','F','1987-08-24'),(91931,'1964-11-23','Charmane','Merli','M','1990-01-12'),(91932,'1953-08-31','Zhenhua','Crooks','M','1987-05-16'),(91933,'1952-05-23','Alassane','Radivojevic','M','1985-09-25'),(91934,'1965-01-03','Nikolaus','Swen','M','1990-06-16'),(91935,'1961-05-28','Oldrich','Unni','M','1988-01-30'),(91936,'1960-06-20','Fumiya','Fontan','M','1985-06-09'),(91937,'1958-09-09','Rosalyn','Pettis','F','1999-06-29'),(91938,'1955-01-07','Shahid','Pintelas','F','1998-01-10'),(91939,'1960-11-30','Adin','Rodite','F','1990-04-19'),(91940,'1961-07-28','Manohar','Tanemo','F','1987-02-21'),(91941,'1960-10-11','Aran','Makrucki','M','1987-11-24'),(91942,'1956-02-08','Leon','Rothenberg','M','1986-03-14'),(91943,'1957-03-18','Christophe','Petereit','F','1992-02-08'),(91944,'1957-02-28','Kaijung','Gurbaxani','F','1989-02-15'),(91945,'1956-04-25','Pasqua','Haraldson','M','1994-12-13'),(91946,'1962-05-10','Mohan','Jakobus','M','1993-02-22'),(91947,'1953-01-29','Bikash','Slaats','F','1988-04-11'),(91948,'1961-08-31','Richard','Tanemo','M','1987-09-10'),(91949,'1956-06-21','Chenye','Denis','F','1993-12-06'),(91950,'1962-02-21','Yuguang','Michaels','M','1991-11-21'),(91951,'1957-05-13','Barton','Zizka','F','1993-01-08'),(91952,'1963-11-21','Jongsuk','Lukaszewicz','M','1996-02-03'),(91953,'1953-04-04','Nirmal','Luks','M','1986-05-11'),(91954,'1964-05-15','Shin','Hemaspaandra','M','1990-05-15'),(91955,'1955-12-10','Mantis','Mamelak','M','1991-11-12'),(91956,'1957-12-12','Teunis','Falck','F','1993-01-12'),(91957,'1964-08-02','Kitty','Sidhu','M','1989-06-28'),(91958,'1957-09-13','Amalendu','Terkki','F','1997-09-25'),(91959,'1961-04-29','Tianruo','Rahimi','M','1988-02-22'),(91960,'1955-04-12','Peternela','Decleir','M','1992-08-15'),(91961,'1959-04-06','Djenana','Pusterhofer','M','1994-11-02'),(91962,'1964-05-22','Stein','Facello','M','1987-10-12'),(91963,'1955-05-26','Rimli','Chenney','M','1992-02-28'),(91964,'1961-12-31','Chinho','Pesch','F','1987-08-13'),(91965,'1961-05-04','Tesuya','Eiron','M','1987-06-26'),(91966,'1958-07-17','Aamer','Ermel','F','1987-03-06'),(91967,'1956-07-13','Takanari','Botman','M','1988-12-26'),(91968,'1961-07-15','Khalid','Hiraishi','M','1991-01-27'),(91969,'1958-05-12','Adib','Bugaenko','M','1993-08-05'),(91970,'1964-01-09','Snehasis','Swab','F','1993-09-01'),(91971,'1953-02-20','Anoosh','Guenter','M','1986-01-19'),(91972,'1953-11-04','Moie','Woycyznski','M','1990-03-19'),(91973,'1965-01-25','Jianwen','Jakobus','M','1985-11-02'),(91974,'1958-10-24','Tran','Wolniewicz','F','1986-08-07'),(91975,'1962-05-08','Gio','Ohori','F','1986-07-31'),(91976,'1952-08-14','Sajjan','Baaz','F','1997-08-26'),(91977,'1954-04-27','Kinh','Reutenauer','M','1993-06-16'),(91978,'1955-07-24','Bojan','Undy','F','1990-11-12'),(91979,'1953-04-03','Franziska','Nergos','M','1990-01-23'),(91980,'1959-10-08','Deborah','Pagter','M','1987-02-08'),(91981,'1959-12-05','Marjo','Vigier','F','1988-10-29'),(91982,'1954-12-26','Masami','Zschoche','M','1995-12-31'),(91983,'1964-09-13','Shem','Grospietsch','M','1986-06-01'),(91984,'1957-11-20','Bader','Marakhovsky','M','1986-11-03'),(91985,'1960-02-08','Leen','Rando','M','1989-12-24'),(91986,'1954-03-24','Thodoros','Shumilov','M','1992-08-06'),(91987,'1964-05-15','Remmert','Harnett','M','1998-05-13'),(91988,'1964-11-13','Vishwani','Perl','M','1994-12-29'),(91989,'1960-04-28','Radhakrishnan','Reghbati','F','1992-09-07'),(91990,'1963-08-12','Seongbae','Sifakis','M','1995-01-30'),(91991,'1959-04-22','Turgut','Gimarc','F','1991-11-02'),(91992,'1958-08-01','Arvind','Siochi','M','1985-10-29'),(91993,'1955-02-12','Bernd','Camurati','F','1993-10-08'),(91994,'1953-01-20','Karoline','Leijenhorst','M','1993-02-06'),(91995,'1963-10-11','Karoline','Sullins','F','1997-11-02'),(91996,'1953-06-10','Shmuel','Cronan','M','1990-06-23'),(91997,'1955-06-18','Pranas','Kaminger','M','1989-02-23'),(91998,'1956-04-24','Zvonko','Unni','F','1994-10-02'),(91999,'1960-09-01','Nikolaos','Eppinger','F','1990-09-07'),(92000,'1964-12-07','Shunichi','Nyrup','M','1994-09-23'),(92001,'1954-03-03','Leif','Matzen','M','1992-02-12'),(92002,'1959-05-11','Toshimitsu','Pardalos','M','1987-06-13'),(92003,'1955-05-15','Martial','Matheson','F','1985-12-10'),(92004,'1957-06-23','Xinglin','Besselaar','M','1994-04-13'),(92005,'1957-07-18','Hein','Jumpertz','M','1989-04-29'),(92006,'1963-07-30','Khue','Peek','M','1990-01-03'),(92007,'1954-03-21','Arco','Dymetman','M','1998-01-19'),(92008,'1964-09-09','Jaewon','Speckmann','M','1987-11-21'),(92009,'1958-06-05','Cristinel','Bahi','M','1988-03-30'),(92010,'1963-02-01','Guenter','Marquardt','F','1987-01-12'),(92011,'1957-05-28','Billur','Adachi','F','1987-07-09'),(92012,'1957-10-28','Sumant','Rusterholz','M','1990-01-19'),(92013,'1964-07-14','Kish','Chartres','F','1985-05-02'),(92014,'1952-04-02','Keiichiro','dAstous','M','1991-05-13'),(92015,'1954-03-27','Xiong','Olivero','F','1995-01-17'),(92016,'1953-05-15','Uriel','Vendrig','M','1991-01-14'),(92017,'1964-09-18','Tiina','Laurillard','M','1988-12-28'),(92018,'1963-07-09','Bernardo','Kaiserswerth','F','1993-05-15'),(92019,'1954-05-05','Yurij','Nanard','F','1990-09-17'),(92020,'1953-11-08','Siddarth','Berztiss','F','1994-07-29'),(92021,'1963-06-30','Owen','Brlek','M','1987-08-12'),(92022,'1955-11-28','Arnd','Thiria','M','1991-04-28'),(92023,'1956-07-05','Amalendu','Rajcani','M','1988-08-07'),(92024,'1960-08-09','Nishit','Madeira','M','1989-06-26'),(92025,'1952-12-29','Sadok','Bharadwaj','M','1992-02-04'),(92026,'1963-01-25','Jungsoon','Dalphin','M','1996-05-27'),(92027,'1954-04-28','Georg','Adachi','M','1985-11-30'),(92028,'1961-08-31','Jingling','Baez','M','1986-04-11'),(92029,'1960-11-27','Krassimir','Brodal','M','1995-07-15'),(92030,'1952-04-25','Vitaly','Zobel','M','1999-11-15'),(92031,'1954-11-02','Yuriy','Gyorkos','M','1986-04-13'),(92032,'1964-04-10','Serif','Mansanne','F','1997-04-16'),(92033,'1956-12-01','Gaurav','Lueh','M','1988-01-20'),(92034,'1957-02-28','Rosalyn','Valette','M','1995-07-08'),(92035,'1959-01-20','Rildo','Kalafatis','F','1995-02-03'),(92036,'1964-02-19','Munenori','Hockney','M','1998-12-22'),(92037,'1964-07-07','Yishay','Laurillard','M','1993-08-31'),(92038,'1960-10-20','Valdiodio','Matheson','M','1990-10-27'),(92039,'1959-10-15','Ulf','Remmers','M','1985-07-16'),(92040,'1964-05-17','Shuky','Guerreiro','M','1993-05-16'),(92041,'1961-09-06','Dmitry','Denny','F','1990-05-31'),(92042,'1952-07-01','Remmert','Lupu','M','1993-08-03'),(92043,'1955-02-13','Chriss','Lortz','M','1988-08-24'),(92044,'1956-05-24','Tse','Lortz','M','1986-10-04'),(92045,'1961-07-25','Uno','Suessmith','M','1990-07-03'),(92046,'1964-04-10','Aksel','Szmurlo','F','1989-11-05'),(92047,'1961-05-17','Ranga','Zumaque','F','1994-03-01'),(92048,'1958-10-21','Hirochika','Skogmar','F','1993-08-13'),(92049,'1961-08-26','Masasuke','Kawashimo','F','1990-10-28'),(92050,'1958-02-14','Nimmagadda','Whitcomb','M','1995-07-18'),(92051,'1960-12-30','Uzi','Beetstra','M','1997-03-05'),(92052,'1960-07-12','Herb','Cronin','F','1995-02-03'),(92053,'1954-07-02','Uri','Gonthier','F','1986-04-04'),(92054,'1953-01-07','Gonzalo','Cooley','M','1986-09-11'),(92055,'1962-07-23','Yuichiro','Luders','M','1988-04-01'),(92056,'1956-06-21','Ravishankar','Dayana','M','1991-11-01'),(92057,'1954-06-28','Roselyn','Chiola','M','1995-03-22'),(92058,'1962-01-26','Alain','Meriste','M','1990-05-19'),(92059,'1959-04-26','Tadahiko','Gischer','M','1993-01-04'),(92060,'1964-07-13','Arra','Willoner','F','1989-01-30'),(92061,'1962-06-30','Neelam','Garrabrants','M','1992-12-20'),(92062,'1961-09-25','Gennady','Segond','M','1985-09-12'),(92063,'1953-09-11','Deniz','Olivero','M','1985-06-26'),(92064,'1958-06-14','Oksana','Emiris','M','1987-11-28'),(92065,'1963-09-20','Mohamadou','Staylopatis','F','1993-11-17'),(92066,'1961-08-19','Radhika','Gire','M','1988-07-06'),(92067,'1963-02-11','Nevio','Barvinok','F','1989-06-03'),(92068,'1964-11-16','Ult','Buchter','M','1994-04-09'),(92069,'1952-05-10','Chenye','Leaver','M','1989-06-04'),(92070,'1961-04-22','Utz','Meriste','M','1991-03-24'),(92071,'1961-05-22','Sudhanshu','Remmers','F','1986-11-13'),(92072,'1958-02-02','Navin','Taubman','M','1993-09-20'),(92073,'1963-12-14','Kiyomitsu','Kieras','M','1993-07-29'),(92074,'1962-06-06','Gaetan','Randt','F','1996-01-11'),(92075,'1961-02-26','Luerbio','Portugali','M','1985-08-22'),(92076,'1957-03-19','Qingxiang','Kushner','M','1987-07-05'),(92077,'1964-09-17','Gennady','Ranon','F','1993-09-08'),(92078,'1964-04-14','Huiqun','Back','F','1989-09-10'),(92079,'1957-04-20','Xiaocheng','Cools','M','1990-05-28'),(92080,'1962-04-06','Yechezkel','Lores','F','1990-04-26'),(92081,'1963-04-04','Alagu','Neimat','M','1985-07-19'),(92082,'1955-10-14','Beshir','Peris','M','1987-04-21'),(92083,'1958-07-20','Bokyung','Edelhoff','F','1989-01-28'),(92084,'1957-01-18','Adam','Collavizza','F','1985-05-25'),(92085,'1963-06-22','Djenana','Marrevee','F','1991-10-22'),(92086,'1952-02-23','Weiru','Ariola','M','1990-06-12'),(92087,'1961-12-23','Yongmao','Falster','F','1990-01-08'),(92088,'1961-03-16','Subhada','Muniz','M','1995-10-23'),(92089,'1954-05-15','Youjian','Fiutem','M','1986-02-22'),(92090,'1952-03-19','Felicidad','Snyers','M','1991-11-18'),(92091,'1955-03-21','Jaques','Cools','M','1996-04-30'),(92092,'1953-05-23','Sariel','Cummings','M','1991-03-02'),(92093,'1954-01-08','Ulises','Diderrich','M','1986-02-28'),(92094,'1963-09-18','Pranay','Gammage','M','1987-03-15'),(92095,'1953-08-30','Ekawit','Pargaonkar','M','1988-08-04'),(92096,'1959-08-13','Brigham','Gist','M','1994-07-28'),(92097,'1956-09-18','Boutros','Gunderson','M','1992-10-30'),(92098,'1956-12-12','Brendon','Erva','F','1996-01-25'),(92099,'1954-12-24','Idoia','Muchinsky','F','1994-08-07'),(92100,'1961-10-13','Arunachalam','Selenyi','F','1992-03-20'),(92101,'1956-08-22','Mooi','Highland','F','1987-01-14'),(92102,'1959-05-08','Weiye','Miculan','F','1994-05-16'),(92103,'1962-08-29','Mountaz','Bazelow','M','1995-03-20'),(92104,'1963-12-06','Olivera','Wolniewicz','M','1989-10-20'),(92105,'1958-06-12','Neven','Borovoy','M','1987-09-26'),(92106,'1958-10-07','Yechezkel','Bisiani','F','1990-11-30'),(92107,'1958-04-23','Yunming','Iacovou','M','1993-12-27'),(92108,'1956-02-23','Georgi','Brookner','M','1987-05-26'),(92109,'1958-01-10','Marek','Nyrup','M','1987-02-01'),(92110,'1962-10-30','Werner','Staelin','F','1996-01-02'),(92111,'1954-10-08','Sergi','Brlek','M','1989-02-18'),(92112,'1954-01-02','Isamu','Felder','F','1988-11-10'),(92113,'1960-12-22','Chenyi','Sinicrope','M','1985-02-20'),(92114,'1954-08-28','Theron','Bierbaum','F','1991-12-23'),(92115,'1959-12-22','Deborah','Harbusch','F','1985-05-16'),(92116,'1956-05-18','Mabry','Terkki','F','1985-09-28'),(92117,'1954-01-06','Djelloul','Hammerschmidt','M','1985-10-13'),(92118,'1958-12-15','Irena','Gimbel','M','1985-08-05'),(92119,'1955-10-26','Jamaludin','Minakawa','F','1994-07-02'),(92120,'1961-08-09','Vitali','Bondorf','M','1987-08-14'),(92121,'1954-09-25','Mototsugu','Kakkad','F','1989-11-13'),(92122,'1958-01-09','Aiman','Bennet','M','1990-12-07'),(92123,'1963-03-06','Munenori','Zultner','M','1992-10-16'),(92124,'1953-08-28','Leah','Szilard','M','1992-05-10'),(92125,'1952-11-04','Toshimi','Pettey','F','1989-07-13'),(92126,'1964-05-07','Florian','Suermann','M','1997-01-13'),(92127,'1962-04-27','Ramya','Bail','F','1994-03-31'),(92128,'1952-05-10','Manton','Servi','M','1986-09-08'),(92129,'1957-01-21','Serif','Birdsall','M','1987-08-04'),(92130,'1954-06-07','Danco','Coney','F','1996-07-25'),(92131,'1959-11-25','Val','Thebaut','F','1991-11-02'),(92132,'1956-10-25','Mart','Benner','M','1992-01-09'),(92133,'1954-07-05','Tran','Sommer','M','1987-03-23'),(92134,'1963-12-27','Vishv','Kornatzky','F','1987-03-20'),(92135,'1953-10-02','Sakthirel','Kitai','M','1988-12-07'),(92136,'1952-03-09','Isaac','Kamber','F','1988-02-04'),(92137,'1960-07-01','Adamantios','Thorelli','M','1996-10-24'),(92138,'1954-03-03','Feipei','Armand','M','1994-04-13'),(92139,'1960-07-05','Marko','Bharadwaj','F','1993-03-14'),(92140,'1952-05-02','Heping','Khasidashvili','M','1988-09-16'),(92141,'1964-02-09','Larisa','Falster','M','1992-07-04'),(92142,'1955-05-19','Subir','Siksek','M','1986-06-06'),(92143,'1961-02-04','Rosalie','Eastman','F','1988-10-04'),(92144,'1952-05-01','Ymte','Rosar','F','1987-08-12'),(92145,'1954-12-17','Marl','Schueller','M','1987-09-03'),(92146,'1956-01-31','Harngdar','Broomell','M','1985-05-30'),(92147,'1963-11-30','Yechiam','Manderick','F','1987-02-26'),(92148,'1963-10-04','Radhakrishnan','Parveen','F','1985-05-07'),(92149,'1957-03-19','Serenella','Kamber','F','1988-09-14'),(92150,'1955-07-10','Yurii','Fabrizio','M','1991-05-20'),(92151,'1954-06-15','Erzsebet','Unno','M','1992-08-24'),(92152,'1962-05-28','Aron','Trelles','M','1990-02-01'),(92153,'1956-05-29','Shigeo','Versino','F','1989-06-08'),(92154,'1952-06-18','Luerbio','Pleszkun','F','1991-03-23'),(92155,'1957-10-02','Makato','Saoudi','F','1987-09-29'),(92156,'1957-07-29','Clyde','Worfolk','M','1990-03-23'),(92157,'1952-08-29','Ioana','Matzel','F','1986-10-01'),(92158,'1958-12-18','Barun','Range','M','1986-01-14'),(92159,'1953-01-12','Monique','Stentiford','F','1988-05-23'),(92160,'1960-03-12','Barton','Schaaf','M','1994-03-08'),(92161,'1952-02-09','Morris','Jervis','M','1994-08-15'),(92162,'1964-12-16','Kazuhira','Tempesti','M','1994-04-13'),(92163,'1963-06-19','Amalendu','Merkl','M','1992-02-25'),(92164,'1956-12-07','Lene','Sambasivam','M','1993-09-29'),(92165,'1961-04-17','Jongsuk','Ashish','F','1986-07-29'),(92166,'1955-08-14','Mara','Miara','F','1986-11-19'),(92167,'1957-10-17','Niteen','Berztiss','M','1989-05-15'),(92168,'1958-02-22','Byong','Rothe','M','1988-07-24'),(92169,'1961-08-08','Krister','Ghemri','F','1994-05-31'),(92170,'1961-10-09','Suebskul','Dulay','M','1988-02-18'),(92171,'1962-03-13','Toshiko','Bruckman','F','1992-07-04'),(92172,'1960-08-28','Youssef','Hasenauer','M','1987-10-05'),(92173,'1959-07-13','Gao','Narlikar','M','1988-10-19'),(92174,'1964-03-24','Subhada','Seghrouchni','F','1986-04-24'),(92175,'1960-06-08','Akeel','Guerreiro','M','1989-09-16'),(92176,'1954-08-27','Adib','Pesch','F','1990-12-17'),(92177,'1960-11-27','Xiaoqiang','Rajala','M','1988-02-07'),(92178,'1964-08-22','Muzhong','Isard','F','1987-05-21'),(92179,'1956-11-13','Rosalyn','Dalphin','F','1995-10-30'),(92180,'1957-06-14','Sham','Decaestecker','M','1987-03-18'),(92181,'1961-11-13','Janche','Hockney','F','1987-03-07'),(92182,'1962-07-15','Naftali','Smailagic','F','1990-02-01'),(92183,'1960-09-02','Gou','Nannarelli','F','1986-05-11'),(92184,'1957-09-02','Danil','Lieberherr','F','1991-11-27'),(92185,'1953-08-13','Sarita','Cannane','M','1986-11-06'),(92186,'1955-04-28','Golgen','Kalsbeek','F','1997-08-07'),(92187,'1960-11-26','Gen','Jiafu','F','1988-05-02'),(92188,'1964-04-23','Adit','Demke','F','1985-09-02'),(92189,'1957-08-06','Aamod','Genther','F','1995-10-08'),(92190,'1962-08-06','Geraldo','Waschkowski','F','1987-12-28'),(92191,'1952-11-15','Conal','Ossenbruggen','F','1987-01-16'),(92192,'1959-04-07','Berto','Greenaway','M','1986-03-29'),(92193,'1955-12-02','Naftaly','Gini','M','1997-08-31'),(92194,'1961-08-15','Chaoyi','Christ','F','1995-01-27'),(92195,'1954-06-05','Gila','Rosch','M','1991-04-28'),(92196,'1956-06-17','Chuanti','Rajala','F','1989-03-13'),(92197,'1961-05-23','Weiwu','Marchesini','F','1986-11-25'),(92198,'1962-10-27','Yunming','Holburn','M','1988-12-02'),(92199,'1963-07-24','Seongbae','Beilner','M','1985-12-31'),(92200,'1964-01-25','Dinkar','Carrera','M','1991-05-12'),(92201,'1964-09-07','Jongsuk','Hambrick','F','1987-06-22'),(92202,'1952-02-27','Hatsukazu','Beidas','M','1995-01-17'),(92203,'1955-11-28','Alexius','Crouzet','F','1990-08-17'),(92204,'1962-05-22','Utz','Vanwelkenhuysen','M','1988-03-15'),(92205,'1962-07-18','Somnath','Landherr','M','1989-12-03'),(92206,'1953-08-09','Gino','Zeleznik','F','1991-05-19'),(92207,'1964-04-16','Paddy','Orsini','F','1986-07-21'),(92208,'1956-10-28','Rimon','Sankaranarayanan','M','1989-12-02'),(92209,'1955-02-24','Maria','Comyn','M','1992-04-24'),(92210,'1952-06-01','Kazuhito','Assaf','M','1986-01-02'),(92211,'1957-08-08','Selwyn','Luan','F','1987-11-27'),(92212,'1963-09-30','Yongqiao','Iisaka','M','1997-07-14'),(92213,'1964-01-03','Heng','Kilgore','F','1997-08-02'),(92214,'1961-09-20','Basem','Anily','M','1989-12-09'),(92215,'1955-12-28','Sreenivas','Gaughan','F','1994-12-19'),(92216,'1957-06-14','Holgard','Mandell','M','1989-10-11'),(92217,'1957-11-15','Jahangir','Trystram','F','1986-01-17'),(92218,'1952-10-18','Along','Ritcey','F','1990-01-21'),(92219,'1957-03-23','Kensyu','Usdin','M','1993-06-03'),(92220,'1958-03-25','Teruyuki','Koshiba','F','1988-11-29'),(92221,'1954-07-04','Moie','Bednarek','F','1991-08-09'),(92222,'1952-10-09','Mong','Tyugu','F','1995-04-12'),(92223,'1964-09-23','Alagu','Lukaszewicz','F','1985-04-06'),(92224,'1964-04-17','Shmuel','Candan','F','1989-12-31'),(92225,'1955-12-11','Make','Versino','M','1987-03-06'),(92226,'1962-08-26','Kwangsub','Benantar','F','1989-01-04'),(92227,'1957-09-24','Moheb','Merks','M','1992-01-15'),(92228,'1961-09-12','Dines','Ramamoorthy','M','1993-12-02'),(92229,'1959-05-24','Weijing','Walstra','F','1991-07-25'),(92230,'1960-05-28','Yechiam','Ebeling','F','1985-12-08'),(92231,'1952-06-15','Mana','Rikino','F','1993-11-29'),(92232,'1953-06-30','Hilari','Worfolk','F','1985-09-14'),(92233,'1957-08-19','Licheng','Karner','M','1987-12-19'),(92234,'1956-08-07','Georg','Hofman','M','1989-07-12'),(92235,'1953-02-26','Leni','Bauknecht','M','1986-03-01'),(92236,'1963-02-17','Joydip','Munawer','M','1993-02-02'),(92237,'1954-12-30','Yakkov','Duclos','F','1989-08-05'),(92238,'1956-01-29','Susumu','Curless','F','1988-04-08'),(92239,'1961-04-13','Gunilla','Polajnar','F','1992-12-06'),(92240,'1962-09-26','Rasikan','Gimbel','F','1993-08-04'),(92241,'1953-01-01','Zeydy','Oaver','M','1990-02-18'),(92242,'1956-07-28','Debaprosad','Nations','F','1988-07-23'),(92243,'1960-10-25','Mariangiola','Walstra','F','1994-06-16'),(92244,'1953-03-07','Vojin','Gadepally','F','1988-07-09'),(92245,'1954-08-15','Marlo','Hiltgen','M','1992-11-09'),(92246,'1964-07-22','Tadahiro','McFarlin','F','1987-09-06'),(92247,'1955-03-31','Mang','Knightly','F','1994-06-04'),(92248,'1952-08-30','Alejandro','Liesche','M','1986-09-08'),(92249,'1960-02-22','Tayeb','Baby','F','1987-10-18'),(92250,'1963-05-07','Takahiro','Qiwen','M','1986-09-15'),(92251,'1955-06-01','Jianhao','Furudate','M','1986-07-13'),(92252,'1955-06-20','Huan','Sgarro','M','1998-12-16'),(92253,'1953-07-13','Hailing','Schwartzburd','F','1992-12-02'),(92254,'1958-07-02','Moie','Braccini','F','1987-06-11'),(92255,'1957-09-12','Geraldo','Leslie','M','1998-05-13'),(92256,'1961-10-17','Yongqiao','Henseler','F','1989-04-26'),(92257,'1954-01-03','Alair','Hoppenstand','M','1992-10-04'),(92258,'1961-07-27','Fan','Sudbeck','M','1994-02-03'),(92259,'1953-10-26','Moty','Ashish','F','1992-12-31'),(92260,'1953-10-18','Masato','Sidou','M','1992-02-21'),(92261,'1956-06-16','Zhiwei','Peot','F','1991-08-31'),(92262,'1952-09-30','Danae','Imataki','M','1987-11-30'),(92263,'1954-09-15','Takahiro','Spataro','F','1986-02-14'),(92264,'1955-10-07','Basim','Jansen','F','1990-09-21'),(92265,'1955-02-02','Atreyi','Portugali','M','1995-02-20'),(92266,'1952-07-08','Tzvetan','Polajnar','M','1986-03-22'),(92267,'1956-07-09','Guttorm','Setiz','M','1986-06-13'),(92268,'1962-12-29','Martial','Stanfel','F','1986-04-19'),(92269,'1963-07-14','Zissis','Peternell','F','1996-02-06'),(92270,'1955-03-01','Uri','Krzyzanowski','F','1995-07-22'),(92271,'1961-02-27','Margo','Pell','F','1986-06-25'),(92272,'1958-02-25','Tse','Snyers','M','1989-02-23'),(92273,'1960-05-11','Kazunori','Pintelas','F','1988-10-05'),(92274,'1959-02-06','Weiru','Smeets','F','1987-12-24'),(92275,'1962-01-26','Khoa','Valtorta','M','1989-10-23'),(92276,'1961-01-17','Dekang','Shrader','M','1990-02-15'),(92277,'1962-09-10','Dung','Pavlopoulou','F','1994-03-11'),(92278,'1954-03-16','Foong','Rosenbaum','F','1991-04-21'),(92279,'1960-06-02','Avishai','Granlund','F','1985-11-02'),(92280,'1961-04-01','Taegyun','Picci','M','1988-05-30'),(92281,'1961-03-31','Michaela','Peac','F','1988-11-11'),(92282,'1963-10-17','Moie','Emden','F','1997-02-04'),(92283,'1962-01-10','Hilari','Azevdeo','F','1988-03-17'),(92284,'1962-09-22','Sanjit','Kragelund','F','1990-12-13'),(92285,'1953-12-03','Mart','Benaini','F','1985-08-28'),(92286,'1957-07-15','Kiyotoshi','Katzenelson','M','1988-10-07'),(92287,'1964-09-28','Candida','Quadeer','F','1993-07-31'),(92288,'1963-07-19','Jolita','Serra','F','1992-08-27'),(92289,'1958-07-13','Chinhyun','Kuzuoka','M','1992-07-05'),(92290,'1964-08-09','Kwangjo','Harnett','M','1988-10-30'),(92291,'1957-03-02','Gor','Schnelling','F','1986-12-01'),(92292,'1958-11-14','Amstein','Tomescu','F','1986-02-07'),(92293,'1955-12-05','Frazer','Cardazo','M','1990-08-29'),(92294,'1956-05-07','Xiaoqiu','Uludag','F','1985-05-09'),(92295,'1952-10-22','Caolyn','Hemaspaandra','M','1987-03-19'),(92296,'1963-10-12','Kristian','Dolinsky','M','1986-01-22'),(92297,'1952-06-19','Becky','Gomatam','F','1993-02-10'),(92298,'1960-03-23','Oldrich','Pulkowski','F','1989-06-08'),(92299,'1961-01-08','Alejandra','Kroft','M','1990-02-09'),(92300,'1956-01-10','Poorav','Parhami','M','1986-01-27'),(92301,'1962-01-07','Perla','Aloisi','M','1987-05-02'),(92302,'1953-03-25','Cullen','Lieberherr','F','1994-09-28'),(92303,'1964-01-23','Phillip','Sridhar','M','1991-07-26'),(92304,'1952-10-13','Rosita','Roison','M','1995-08-05'),(92305,'1954-07-12','Srinidhi','Nooteboom','F','1986-11-14'),(92306,'1964-11-16','Sachio','Hedayat','M','1997-07-05'),(92307,'1959-12-18','Yongmao','Vesel','F','1993-09-26'),(92308,'1964-02-13','Chenye','Dichev','M','1993-06-17'),(92309,'1958-05-25','Yunming','Luan','F','1987-06-03'),(92310,'1960-09-17','Gil','Alpin','F','1993-02-01'),(92311,'1956-09-12','Lucien','Garnham','M','1992-06-13'),(92312,'1960-07-27','Froduald','Hemaspaandra','F','1994-04-04'),(92313,'1953-07-05','Xudong','Setia','F','1985-10-23'),(92314,'1961-09-01','Chinho','Hutter','M','1992-03-23'),(92315,'1958-06-12','Akemi','Kalsbeek','F','1997-06-12'),(92316,'1952-04-25','Mokhtar','Carrere','M','1990-02-14'),(92317,'1952-02-04','Miomir','Rohrbach','M','1993-06-02'),(92318,'1958-11-19','Gopalakrishnan','Swan','M','1990-04-24'),(92319,'1962-07-26','Lijia','Uhrik','M','1988-01-28'),(92320,'1959-04-15','Tadahiko','Gill','M','1993-09-01'),(92321,'1953-12-23','Stamatina','Borovoy','F','1987-06-29'),(92322,'1953-05-13','Jolita','Grospietsch','F','1985-09-18'),(92323,'1955-02-02','Florina','Azuma','M','1987-01-21'),(92324,'1952-05-11','Douadi','Poupard','F','1991-10-04'),(92325,'1959-03-18','Zito','Menyhert','M','1985-03-29'),(92326,'1959-08-30','Shigehito','Ranta','M','1991-03-19'),(92327,'1957-03-29','Rasikan','Kopetz','M','1986-04-08'),(92328,'1959-01-07','Yuchang','Prochazka','M','1987-05-09'),(92329,'1961-03-29','Goetz','Farrar','M','1996-11-03'),(92330,'1960-11-16','Baocai','Deville','M','1987-10-09'),(92331,'1958-09-17','Oksana','Nitsche','M','1988-05-31'),(92332,'1958-11-25','Zejun','Rodite','M','1989-06-19'),(92333,'1959-03-30','Shunichi','Salverda','M','1986-11-27'),(92334,'1964-08-12','Susanna','Vural','M','1988-08-04'),(92335,'1959-01-15','Apostol','Weedman','M','1995-02-23'),(92336,'1960-08-20','Roselyn','Panienski','M','1987-12-02'),(92337,'1959-04-28','Renee','Bonifati','F','1987-01-19'),(92338,'1952-12-15','Fun','Verspoor','M','1985-05-17'),(92339,'1961-07-15','Vasilii','Broder','M','1985-11-26'),(92340,'1955-08-28','Berhard','Nitsch','F','1988-11-15'),(92341,'1954-08-24','Rajmohan','Benner','M','1992-03-21'),(92342,'1957-06-14','Dannz','Scharstein','M','1988-08-21'),(92343,'1963-10-30','Herbert','Karlin','M','1998-04-13'),(92344,'1953-01-21','Paloma','Hanabata','M','1988-12-19'),(92345,'1957-09-07','Sorina','Peng','F','1988-04-22'),(92346,'1953-10-27','Adam','Snyers','F','1991-11-15'),(92347,'1959-02-12','Rajmohan','Maginnis','M','1997-04-15'),(92348,'1957-06-27','Bodh','Zirintsis','F','1985-05-31'),(92349,'1952-12-06','Conrado','Ventosa','M','1989-08-11'),(92350,'1958-07-23','Nikolaos','Hofmeyr','F','1986-08-20'),(92351,'1962-10-05','Phillip','Thiran','M','1988-01-19'),(92352,'1963-09-04','Satosi','Lammel','M','1996-11-02'),(92353,'1964-08-09','Subhada','Porotnikoff','M','1991-01-25'),(92354,'1954-09-23','Chaosheng','Lammel','F','1988-02-09'),(92355,'1953-10-11','Leah','Beerel','M','1986-03-14'),(92356,'1961-08-28','Gina','Plump','M','1987-01-28'),(92357,'1964-11-24','Billie','Masada','F','1996-06-03'),(92358,'1964-02-24','Eirik','Kusalik','F','1991-07-12'),(92359,'1955-05-25','Berto','Hanratty','M','1986-05-11'),(92360,'1952-10-31','Licheng','Kropatsch','M','1993-01-29'),(92361,'1956-06-19','Jeong','Boguraev','F','1989-02-23'),(92362,'1960-09-21','Rosalie','Asser','F','1985-02-08'),(92363,'1959-07-22','Xiong','Bodoff','F','1985-05-06'),(92364,'1964-10-28','Sven','Hoogerwoord','M','1985-02-25'),(92365,'1959-11-01','Jiakeng','Vilarrasa','F','1986-02-11'),(92366,'1960-01-01','Taegyun','Shobatake','M','1987-08-17'),(92367,'1964-10-28','Rasikan','Garrabrants','M','1995-12-23'),(92368,'1957-08-02','Brewster','Porotnikoff','M','1986-07-10'),(92369,'1954-05-31','Venkatesan','Kopetz','F','1992-06-17'),(92370,'1961-02-07','Brigham','Alvarado','F','1985-08-12'),(92371,'1964-12-15','Xiaoqiang','Speckmann','M','1992-06-08'),(92372,'1958-08-23','Caolyn','Krychniak','M','1997-10-04'),(92373,'1955-10-25','Angus','Lupu','M','1985-04-14'),(92374,'1955-10-26','Wayne','Homond','F','1986-10-11'),(92375,'1960-09-01','Qunsheng','Dehkordi','M','1986-09-14'),(92376,'1957-02-08','Richard','Mandelberg','M','1986-02-09'),(92377,'1959-01-31','Somnath','Chandrasekhar','F','1991-02-18'),(92378,'1953-04-08','Sadegh','Basagni','M','1987-09-01'),(92379,'1956-01-14','Masoud','Marrevee','M','1990-02-02'),(92380,'1962-12-19','Yurii','Jansch','F','1994-10-19'),(92381,'1958-05-13','Poorav','Jullig','M','1991-01-20'),(92382,'1963-08-02','Moty','Pietracaprina','M','1991-04-08'),(92383,'1963-03-09','Stella','Chleq','F','1986-06-01'),(92384,'1962-07-07','Franziska','Bressoud','M','1993-03-14'),(92385,'1952-05-24','Nagui','Armand','M','1988-08-05'),(92386,'1958-01-11','Ramalingam','Encarnacion','M','1985-03-12'),(92387,'1962-08-09','Candido','Munck','M','1995-02-18'),(92388,'1963-12-15','Giao','Heuter','M','1991-09-27'),(92389,'1958-02-22','Siddarth','Bellmore','M','1995-06-28'),(92390,'1963-08-13','Radoslaw','Pfau','M','1987-06-05'),(92391,'1954-10-22','Sandeepan','Zallocco','M','1999-08-10'),(92392,'1952-12-15','Gennadi','Burnard','M','1990-10-25'),(92393,'1957-07-28','Armond','Chinin','F','1989-11-20'),(92394,'1954-07-27','Adhemar','Nannarelli','M','1997-09-06'),(92395,'1963-07-08','Elgin','Selvestrel','M','1987-11-27'),(92396,'1952-09-22','Baziley','Couchot','M','1998-11-01'),(92397,'1954-06-20','Gregory','Coullard','F','1995-07-19'),(92398,'1957-01-28','Stein','Liesche','M','1992-04-17'),(92399,'1956-10-27','Toong','Collavizza','F','1990-09-16'),(92400,'1959-03-20','Djenana','Businaro','F','1991-08-24'),(92401,'1956-11-30','Fumitaka','Taneja','F','1989-07-05'),(92402,'1952-07-27','Noritoshi','Kriebel','F','1987-01-13'),(92403,'1958-06-07','Rosalyn','Hertweck','F','1993-02-12'),(92404,'1964-04-11','Sergi','Cesareni','M','1987-09-20'),(92405,'1961-09-28','Sedat','Ginesta','M','1994-04-15'),(92406,'1960-02-29','Alejandra','Bale','F','1985-12-24'),(92407,'1956-01-11','Eran','Iivonen','F','1989-04-14'),(92408,'1962-03-24','Satyanarayana','Lindenbaum','M','1990-02-25'),(92409,'1964-01-03','Unal','Fandrianto','M','1986-11-11'),(92410,'1954-04-14','Filipe','Ranon','M','1988-12-01'),(92411,'1957-06-26','Sajjad','Benantar','M','1995-12-20'),(92412,'1954-09-29','Ger','Lindenbaum','F','1998-01-21'),(92413,'1959-03-01','Joydip','Schlumberger','F','1985-09-25'),(92414,'1954-04-07','Charlene','Selvestrel','F','1995-02-24'),(92415,'1954-08-14','Zorica','Lemarechal','M','1985-12-30'),(92416,'1953-03-13','Genevieve','Oskamp','F','1995-03-08'),(92417,'1952-04-20','Aimee','Pollacia','F','1986-11-09'),(92418,'1952-06-19','Kaijung','Luiz','F','1992-11-02'),(92419,'1955-08-29','Dzung','Kuzuoka','M','1992-08-21'),(92420,'1956-05-18','Jagoda','Pehl','M','1985-08-14'),(92421,'1955-04-16','Trygve','Huttel','M','1988-09-14'),(92422,'1952-10-10','Baoqiu','Comte','M','1995-01-19'),(92423,'1964-08-04','Brigham','Schonegge','F','1986-02-16'),(92424,'1959-04-09','Sukumar','Porenta','M','1989-02-09'),(92425,'1956-05-19','Sanjoy','Rosti','M','1986-08-22'),(92426,'1957-07-02','Aruna','Serna','F','1986-11-22'),(92427,'1961-12-04','Fumiyo','Iisaku','M','1989-08-05'),(92428,'1964-09-12','Basim','Srimani','F','1988-06-06'),(92429,'1952-04-15','Mariusz','Yurov','F','1986-04-11'),(92430,'1958-05-22','Gad','Boreale','M','1989-01-04'),(92431,'1953-05-26','Heon','Bage','F','1986-05-31'),(92432,'1958-11-27','Adly','Strehl','M','1991-10-30'),(92433,'1963-03-27','Mountaz','Usery','F','1986-03-02'),(92434,'1959-02-27','Chenxi','Budinsky','M','1986-03-31'),(92435,'1961-05-23','Carrsten','Eiron','F','1985-12-21'),(92436,'1964-09-13','Guozhong','Takkinen','F','1988-11-03'),(92437,'1961-12-26','Hiroyasu','Georg','F','1990-11-06'),(92438,'1965-01-04','Aria','Kilgore','M','1986-05-18'),(92439,'1958-10-02','Pohua','Schwartzbauer','M','1988-02-13'),(92440,'1952-06-07','Youpyo','Stille','M','1990-10-07'),(92441,'1955-05-15','Shugo','Bennet','F','1985-05-17'),(92442,'1952-10-05','Lenore','Birdsall','M','1988-08-29'),(92443,'1965-01-01','Girolamo','Bellmore','F','1991-12-09'),(92444,'1960-03-03','Mayumi','Schrooten','M','1989-11-23'),(92445,'1956-01-08','Kwan','Georgakopoulos','F','1987-05-23'),(92446,'1953-09-05','Mariangiola','Schach','M','1995-07-07'),(92447,'1956-08-24','Kamakshi','Gini','F','1988-01-20'),(92448,'1962-06-03','Flemming','Rodiger','M','1996-11-21'),(92449,'1963-09-15','Georg','Birsak','M','1991-05-01'),(92450,'1954-10-02','Heon','Peral','F','1994-01-11'),(92451,'1953-07-22','Evgueni','Merli','M','1994-11-16'),(92452,'1964-05-10','Paloma','Ghandeharizadeh','F','1991-01-30'),(92453,'1960-09-25','Khalid','Trystram','M','1993-11-10'),(92454,'1965-01-24','Visit','McFarlan','M','1987-10-22'),(92455,'1954-02-19','Rafael','Vigier','F','1989-04-29'),(92456,'1962-11-02','Kersti','McConalogue','F','1985-03-15'),(92457,'1952-05-25','Zvonko','Schauser','M','1991-02-11'),(92458,'1961-11-13','Moie','Comte','M','1989-11-07'),(92459,'1955-02-04','Becky','Serdy','M','1990-04-12'),(92460,'1952-08-26','Mamdouh','Joslin','M','1996-08-15'),(92461,'1964-08-09','Barun','Heuter','F','1991-05-21'),(92462,'1957-06-24','Subir','Vesel','F','1985-03-07'),(92463,'1962-05-24','Ramalingam','Kitsuregawa','M','1988-06-29'),(92464,'1960-03-01','Zine','Speek','M','1994-02-25'),(92465,'1959-02-24','Arunas','Plump','F','1985-08-25'),(92466,'1954-06-23','Rajmohan','Varman','M','1986-02-09'),(92467,'1964-11-22','Moni','Brattka','M','1988-04-01'),(92468,'1963-01-07','Akhilish','Gist','F','1993-07-02'),(92469,'1959-04-26','Xiadong','Llado','M','1991-04-20'),(92470,'1955-06-25','Giao','Reeken','M','1996-07-28'),(92471,'1964-01-10','Maya','Curless','F','1986-11-19'),(92472,'1958-11-26','Yannis','Pagter','F','1987-11-12'),(92473,'1955-08-22','Amstein','Cheshire','F','1995-06-13'),(92474,'1956-10-24','Shai','Salverda','F','1985-08-06'),(92475,'1953-08-16','Miyeon','Turnbull','F','1992-12-24'),(92476,'1961-03-19','Kaijung','Chleq','F','1993-06-11'),(92477,'1957-11-03','Jacopo','Kaminger','F','1995-09-19'),(92478,'1957-06-09','Kazuhiro','Perl','M','1998-11-25'),(92479,'1952-10-15','Jinpo','Leuchs','M','1988-07-05'),(92480,'1963-02-23','Rosalyn','Waeselynck','M','1988-05-12'),(92481,'1962-02-16','Alselm','Antonakopoulos','M','1994-12-28'),(92482,'1962-01-16','Taegyun','Collette','F','1990-07-22'),(92483,'1952-06-21','Boaz','Lueh','F','1989-03-09'),(92484,'1962-03-19','Phuoc','Rotem','M','1991-12-04'),(92485,'1953-01-21','Hein','Turnbull','F','1987-09-24'),(92486,'1957-09-17','Salvador','Kaminger','M','1987-05-04'),(92487,'1958-01-29','Munehiko','Kugler','M','1994-08-24'),(92488,'1961-03-03','Hitomi','Vuskovic','F','1989-10-20'),(92489,'1952-05-01','Bowen','Murthy','M','1988-02-09'),(92490,'1962-07-02','Valdiodio','Pouyioutas','M','1988-06-16'),(92491,'1960-03-02','Utpal','Speckmann','M','1988-11-08'),(92492,'1953-04-08','Yannis','Chaudhuri','F','1991-04-26'),(92493,'1952-10-23','Constantijn','Merro','M','1988-09-30'),(92494,'1961-04-15','Ziva','Linnainmaa','F','1987-07-26'),(92495,'1956-11-10','Dzung','Eickenmeyer','M','1985-08-14'),(92496,'1960-03-18','Kazuhide','Michaels','M','1987-01-05'),(92497,'1959-03-03','Fan','Cooman','M','1988-09-15'),(92498,'1964-07-06','Siddarth','Levasseur','M','1992-09-18'),(92499,'1953-04-20','Valery','Jording','M','1999-10-10'),(92500,'1960-07-03','Remmert','Thorensen','M','1994-10-21'),(92501,'1957-06-21','Baoqiu','Journel','M','1987-07-31'),(92502,'1962-12-30','Hitofumi','Serra','M','1996-09-23'),(92503,'1955-12-22','Dayanand','Collette','F','1990-06-18'),(92504,'1959-11-13','Goa','Zlotek','F','1997-11-09'),(92505,'1962-12-21','Leon','Kuhnemann','M','1987-12-08'),(92506,'1961-08-11','Dinah','Lally','F','1986-04-23'),(92507,'1959-05-20','Krassimir','Noriega','F','1989-08-27'),(92508,'1954-01-17','Alassane','Baaz','M','1985-07-08'),(92509,'1957-04-27','Xuejia','Kaiser','M','1986-05-25'),(92510,'1957-09-13','Doowon','Hiraishi','M','1991-11-25'),(92511,'1958-11-28','Cedric','Laurillard','M','1992-08-12'),(92512,'1963-10-25','Denis','Kulisch','M','1990-06-14'),(92513,'1953-03-16','Honesty','Asrin','F','1985-09-10'),(92514,'1960-02-03','Luisa','Gargeya','M','1989-12-09'),(92515,'1960-06-11','Fatemeh','Raczkowsky','M','1987-09-15'),(92516,'1953-01-21','Chiranjit','Antonakopoulos','M','1991-02-08'),(92517,'1952-05-25','Mamdouh','Suessmith','M','1986-03-12'),(92518,'1960-01-25','Shigeichiro','Cappello','F','1987-07-23'),(92519,'1963-06-28','Suvo','Valiente','F','1989-09-14'),(92520,'1963-10-05','Berhard','Passino','M','1990-11-11'),(92521,'1959-11-18','Lech','Heiserman','F','1993-04-10'),(92522,'1959-03-14','Karlis','Tagansky','F','1989-04-27'),(92523,'1957-03-24','Lena','Budinsky','M','1987-09-24'),(92524,'1954-02-27','Gou','Peltason','F','1992-07-09'),(92525,'1961-08-07','Sampalli','Zeleznik','F','1988-04-20'),(92526,'1963-10-02','Sakthirel','Pollock','M','1993-12-12'),(92527,'1958-02-13','Christoph','Koblick','M','1987-05-25'),(92528,'1962-10-26','Tamiya','Georgatos','F','1985-07-11'),(92529,'1958-02-13','Elrique','Linares','M','1988-01-14'),(92530,'1960-05-24','Yuping','Tasistro','M','1987-02-27'),(92531,'1955-03-18','Wuxu','Hockney','F','1996-06-16'),(92532,'1960-02-15','Radhika','Covnot','M','1985-12-27'),(92533,'1952-02-22','Martine','Eastman','M','1986-09-07'),(92534,'1955-03-19','Isamu','Delgrossi','M','1991-01-12'),(92535,'1952-06-24','Sarita','Pero','F','1988-06-09'),(92536,'1952-10-04','Nitsan','Rouquie','F','1985-08-02'),(92537,'1955-08-13','Abdulla','Nitsch','M','1993-10-31'),(92538,'1953-07-01','Kyoichi','Orlowska','M','1990-02-10'),(92539,'1962-01-02','Hauke','Bouloucos','F','1985-03-09'),(92540,'1959-11-03','Weiru','Oehlmann','F','1996-06-14'),(92541,'1961-09-29','Yifei','Swiss','F','1985-05-28'),(92542,'1957-06-03','Weidon','Waschkowski','F','1986-02-23'),(92543,'1964-10-31','Francesca','Munawer','M','1995-01-04'),(92544,'1957-10-17','Lein','Erva','F','1990-12-22'),(92545,'1964-11-29','Margareta','Miara','M','1992-06-23'),(92546,'1960-08-30','Hairong','Peron','M','1989-06-04'),(92547,'1958-11-28','Qingxiang','Farrow','F','1987-11-03'),(92548,'1960-11-21','Phule','Monarch','F','1995-04-05'),(92549,'1961-01-28','Soenke','Nastansky','F','1993-05-21'),(92550,'1952-02-25','Uzi','Krybus','M','1987-10-14'),(92551,'1956-04-28','Lucien','Farrag','F','1996-03-24'),(92552,'1961-10-29','Yannik','Veevers','F','1992-12-11'),(92553,'1955-10-05','Phule','Zolotykh','M','1989-07-05'),(92554,'1962-06-09','Rutger','Pargaonkar','F','1990-09-11'),(92555,'1955-08-29','Mabo','Erez','M','1985-12-14'),(92556,'1958-04-22','Susuma','Kropf','F','1991-05-23'),(92557,'1956-05-16','Serif','Muchinsky','M','1985-05-28'),(92558,'1961-09-19','Radhakrishnan','Diderrich','M','1998-01-19'),(92559,'1952-12-26','Georg','Muchinsky','M','1991-01-15'),(92560,'1955-05-19','Khalid','Lundstrom','M','1992-12-23'),(92561,'1963-12-25','Morris','Xiaoshan','F','1987-08-20'),(92562,'1962-06-09','Yucel','Massonet','F','1987-04-15'),(92563,'1954-08-11','Kensyu','Ranze','M','1986-11-24'),(92564,'1960-04-03','Shai','Suessmith','M','1991-12-29'),(92565,'1964-03-30','Eldridge','Schurmann','M','1987-05-31'),(92566,'1963-03-28','Chaoyi','Saoudi','M','1986-08-16'),(92567,'1962-04-05','Mong','Kushnir','F','1992-09-23'),(92568,'1964-08-12','Kenroku','Koyama','M','1988-02-14'),(92569,'1964-07-29','Yongmao','Barbanera','M','1994-11-15'),(92570,'1956-05-03','Basant','Perez','F','1990-09-29'),(92571,'1952-12-04','Bilhanan','Parveen','M','1992-04-03'),(92572,'1960-10-19','Stella','Prampolini','F','1989-09-11'),(92573,'1962-01-21','Mizuhito','Oaver','F','1990-06-05'),(92574,'1961-11-10','Breannda','Boreale','M','1988-06-20'),(92575,'1957-04-02','Kendra','Eickenmeyer','F','1987-05-08'),(92576,'1954-02-08','Kazuyasu','Ouhyoung','F','1991-06-19'),(92577,'1965-01-06','Zhanqiu','Farrow','M','1996-10-01'),(92578,'1964-03-13','Zissis','Jayawardene','F','1986-02-24'),(92579,'1958-07-07','Djenana','Falck','M','1986-08-09'),(92580,'1960-12-20','Pranav','Shackel','M','1991-04-02'),(92581,'1959-06-19','Kwangyoen','Gladwell','M','1992-03-17'),(92582,'1954-07-03','Gou','Farris','F','1996-04-25'),(92583,'1958-02-22','Tommaso','Biran','F','1993-10-15'),(92584,'1953-05-18','Hidekazu','Denti','F','1992-05-13'),(92585,'1958-12-28','Horward','Kampfer','M','1987-05-19'),(92586,'1963-05-12','Akhilish','Underwood','M','1995-06-09'),(92587,'1959-10-03','Mohan','Vickson','F','1990-08-14'),(92588,'1960-09-25','Sailaja','Lung','F','1995-02-07'),(92589,'1962-12-11','Vasiliy','McClure','M','1993-09-25'),(92590,'1961-01-19','Lijie','Delgrange','M','1988-05-18'),(92591,'1957-04-25','Hongzue','Randi','M','1992-09-24'),(92592,'1954-04-11','Kirk','Lorho','F','1988-06-13'),(92593,'1955-12-28','Feipei','Kisuki','F','1991-09-18'),(92594,'1952-06-08','Renny','Herath','M','1990-06-06'),(92595,'1961-04-24','Nirmal','Srimani','F','1989-04-08'),(92596,'1964-09-09','Perry','Lubachevsky','F','1986-03-24'),(92597,'1959-05-25','Shugo','VanScheik','M','1987-08-11'),(92598,'1965-01-18','Ranga','Merro','M','1996-05-11'),(92599,'1958-03-09','Xuejun','Zuberek','M','1990-10-30'),(92600,'1961-09-15','Fei','Huhdanpaa','M','1987-02-13'),(92601,'1954-07-05','Moriyoshi','Ravishankar','F','1989-02-12'),(92602,'1964-02-10','Bojan','Shokrollahi','F','1989-06-03'),(92603,'1954-07-09','Charlene','Trelles','F','1989-11-23'),(92604,'1956-07-03','Ziva','Valette','F','1992-01-01'),(92605,'1957-03-03','Becky','Schauser','F','1985-05-20'),(92606,'1960-05-04','Kazuhide','Farris','M','1987-07-10'),(92607,'1958-11-12','Haldun','Pulkowski','M','1987-01-20'),(92608,'1959-05-15','Kokou','Kusakabe','F','1987-11-01'),(92609,'1963-10-20','Rosita','Hofmeyr','F','1993-11-15'),(92610,'1964-09-23','Fumitaka','DuCasse','M','1994-02-21'),(92611,'1954-02-24','Jaques','Jeansoulin','F','1996-05-16'),(92612,'1956-06-05','Zdislav','Kulisch','M','1997-10-17'),(92613,'1957-02-11','Tremaine','Orlowska','M','1987-06-12'),(92614,'1952-03-23','Armond','Tsukune','F','1991-12-24'),(92615,'1962-01-16','Berry','Puppe','F','1985-12-04'),(92616,'1958-06-13','Manohar','Emmerich','M','1989-10-19'),(92617,'1961-06-02','Marsal','Yoshizawa','F','1985-05-24'),(92618,'1958-12-30','Mats','Kuhnemann','M','1995-08-15'),(92619,'1963-07-30','Baocai','Perz','M','1985-02-20'),(92620,'1954-06-12','Guenter','Danley','M','1992-12-02'),(92621,'1963-06-20','Marco','Ernst','F','1992-10-16'),(92622,'1960-01-14','Dekang','Dalphin','M','1987-05-20'),(92623,'1952-09-27','Pradeep','Sethi','M','1990-07-06'),(92624,'1962-06-06','Chiradeep','Snyers','F','1988-06-18'),(92625,'1962-12-23','Zejun','Vilarrasa','M','1990-01-17'),(92626,'1958-03-16','Val','Thiran','M','1993-07-02'),(92627,'1954-08-11','Xiaoshan','Yurek','F','1988-01-29'),(92628,'1956-11-14','Uta','Milicia','M','1985-02-28'),(92629,'1952-09-03','Atreyi','Porenta','M','1995-07-23'),(92630,'1954-03-15','Arunachalam','Erie','M','1989-01-31'),(92631,'1957-11-18','Arvin','Wrigley','F','1988-11-12'),(92632,'1957-06-20','Sham','Pero','M','1990-05-03'),(92633,'1954-11-24','Adit','Molberg','M','1991-10-06'),(92634,'1954-10-05','Yagil','Rotem','F','1990-05-18'),(92635,'1964-07-25','Girolamo','Kopetz','M','1991-09-23'),(92636,'1958-06-05','Mayuri','Bierman','F','1985-03-11'),(92637,'1955-07-13','Adhemar','Denos','F','1988-09-10'),(92638,'1963-04-03','Magy','Yurov','M','1989-01-10'),(92639,'1953-10-04','Sadok','Garigliano','M','1989-10-07'),(92640,'1963-01-07','Kokou','Schaad','M','1994-03-20'),(92641,'1964-01-16','Jongsuk','Gelosh','M','1987-09-21'),(92642,'1958-01-14','Pohua','Zolotykh','M','1988-09-07'),(92643,'1961-04-03','Tran','Picht','F','1986-09-22'),(92644,'1954-02-20','Hideo','Baig','M','1985-05-10'),(92645,'1956-02-21','Divier','Rebaine','F','1986-03-27'),(92646,'1952-04-24','Xianlong','Fadgyas','F','1986-02-16'),(92647,'1962-11-12','Masaru','Jayawardene','F','1988-12-12'),(92648,'1959-08-21','Neven','Ferretti','M','1994-01-01'),(92649,'1956-06-29','Yurij','Seiwald','M','1987-07-20'),(92650,'1954-09-27','Kiyotoshi','Biron','M','1993-11-04'),(92651,'1962-01-22','Arco','Conta','M','1986-08-10'),(92652,'1952-08-05','Pramod','Mansanne','F','1987-01-18'),(92653,'1964-08-17','Martijn','Fortenbacher','F','1999-09-21'),(92654,'1961-12-28','Steve','Sadowski','M','1986-03-11'),(92655,'1956-09-16','Heping','Griswold','F','1988-07-20'),(92656,'1956-02-24','Nobuyoshi','Dengi','M','1994-03-12'),(92657,'1962-12-16','Qingxiang','Gornas','M','1986-05-18'),(92658,'1959-05-07','Uinam','Colorni','F','1986-08-13'),(92659,'1960-03-21','Shiv','Hellwagner','M','1988-06-02'),(92660,'1955-05-21','Kenton','Hanratty','M','1997-02-09'),(92661,'1960-08-16','Prodip','Theuretzbacher','F','1987-12-25'),(92662,'1959-10-11','Xinan','Kamber','M','1997-12-09'),(92663,'1964-07-13','Demin','Narwekar','F','1997-07-14'),(92664,'1954-08-12','Kellyn','Kuhnemann','F','1989-09-06'),(92665,'1960-06-07','Arif','Lamba','F','1986-04-22'),(92666,'1959-04-25','Paddy','Viele','F','1991-07-30'),(92667,'1955-12-28','Aloke','Takanami','F','1988-05-29'),(92668,'1961-10-04','Irena','Parascandalo','F','1993-04-02'),(92669,'1953-12-02','Kazuyasu','Yeung','M','1993-05-31'),(92670,'1964-04-27','Uri','Woycyznski','M','1991-03-21'),(92671,'1959-01-18','Jayesh','Demir','M','1985-12-31'),(92672,'1964-10-07','Nishit','Birge','M','1995-09-01'),(92673,'1953-03-16','Gal','Mamelak','F','1995-03-05'),(92674,'1953-01-27','Irene','Rettelbach','M','1992-06-05'),(92675,'1964-05-10','Kristen','Erman','F','1987-11-04'),(92676,'1956-11-01','Shahar','Baumann','F','1990-02-15'),(92677,'1956-10-25','True','Salverda','M','1987-04-15'),(92678,'1953-03-21','Zissis','Mullainathan','M','1994-06-03'),(92679,'1964-08-27','Sajjan','Dayang','F','1992-09-04'),(92680,'1962-11-18','Elvia','Tiemann','M','1994-11-03'),(92681,'1958-04-26','Shuji','Seghrouchni','F','1992-07-03'),(92682,'1957-01-26','Rafail','Schlegelmilch','F','1985-04-16'),(92683,'1952-05-17','Kwan','Bouloucos','M','1986-03-12'),(92684,'1961-12-02','Mizuhito','Lorho','F','1985-10-09'),(92685,'1965-01-26','Mang','Atchley','M','1990-03-13'),(92686,'1952-02-27','Subhrajyoti','Honglei','M','1994-12-19'),(92687,'1952-09-24','Zhenbing','Impagliazzo','M','1992-06-17'),(92688,'1953-03-22','Mitsuyuki','Schahn','F','1985-12-01'),(92689,'1954-12-22','Xiaoqiang','Rouquie','M','1989-02-18'),(92690,'1952-04-25','Jackson','Yurov','M','1987-09-12'),(92691,'1961-06-05','Kien','Spell','M','1992-12-25'),(92692,'1955-09-13','Khaled','Takanami','M','1993-05-22'),(92693,'1956-06-26','Arch','Bharadwaj','M','1986-12-09'),(92694,'1952-07-23','Navid','Tetzlaff','M','1995-04-14'),(92695,'1962-12-19','Yuqun','Gien','M','1990-08-10'),(92696,'1955-07-21','King','Rouquie','F','1991-03-12'),(92697,'1964-09-05','Larisa','Swan','M','1985-08-02'),(92698,'1952-03-13','Dipankar','Eastman','F','1993-02-14'),(92699,'1957-11-10','Unal','Chaudhuri','M','1985-11-06'),(92700,'1959-06-14','Valdiodio','Ventosa','M','1990-03-24'),(92701,'1958-07-12','Chirstian','Hettesheimer','F','1987-12-30'),(92702,'1958-02-04','Jianhui','Winter','M','1986-08-23'),(92703,'1956-10-09','Ziva','Ressouche','M','1985-04-25'),(92704,'1953-04-22','Khalil','Atrawala','F','1993-04-29'),(92705,'1963-12-11','Gunilla','Pintelas','M','1987-01-04'),(92706,'1960-08-11','Mamdouh','Azulay','M','1987-03-07'),(92707,'1959-11-10','Dmitri','Baalen','F','1991-05-19'),(92708,'1958-06-23','Siamak','Krohn','M','1998-01-22'),(92709,'1953-06-25','Lansing','Billingsley','M','1997-12-24'),(92710,'1956-09-07','Mabry','Ebeling','M','1993-07-15'),(92711,'1952-05-09','Nadjib','Schmittgen','M','1993-12-06'),(92712,'1957-06-20','Nahla','Jeong','M','1986-09-17'),(92713,'1958-11-25','Lalit','Emmart','F','1993-06-10'),(92714,'1956-07-15','Valdiodio','Lamba','F','1994-01-10'),(92715,'1964-07-16','Boaz','Gecseg','F','1986-09-15'),(92716,'1959-05-31','Yurij','Matzen','F','1985-05-08'),(92717,'1952-02-06','Uzi','Chimia','M','1991-11-09'),(92718,'1955-11-03','Sibyl','Marciano','M','1990-11-21'),(92719,'1953-11-29','Hairong','Ibel','F','1991-08-05'),(92720,'1954-03-31','Sungwon','Bondorf','F','1988-06-07'),(92721,'1956-03-15','Otmar','Kobara','F','1985-08-04'),(92722,'1953-09-09','Pranas','Poupard','M','1992-09-04'),(92723,'1956-07-11','Salvador','Swiler','M','1989-11-18'),(92724,'1953-02-27','Gunilla','Schicker','M','1990-08-10'),(92725,'1958-09-19','Perry','Crouzet','M','1985-08-29'),(92726,'1962-07-03','Saeed','Doering','M','1988-03-17'),(92727,'1957-12-23','Arnd','Tchuente','M','1993-10-14'),(92728,'1963-01-11','Cedric','Francisci','M','1985-11-11'),(92729,'1957-12-26','Hausi','Pardalos','F','1993-12-02'),(92730,'1952-11-18','Junichi','Ruemmler','F','1993-07-12'),(92731,'1957-08-08','Nathalie','Ranft','M','1985-08-27'),(92732,'1959-07-11','Katsuyuki','Daescu','F','1992-06-03'),(92733,'1957-04-01','Martijn','Tyugu','F','1989-05-09'),(92734,'1960-09-20','Heping','Uehara','M','1985-09-09'),(92735,'1959-01-12','Szabolcs','Kranzdorf','M','1986-07-31'),(92736,'1953-04-12','Janalee','Linnainmaa','M','1989-08-23'),(92737,'1955-10-14','Ingmar','Fontan','M','1994-10-16'),(92738,'1959-03-04','Ingemar','Kragelund','M','1985-03-26'),(92739,'1963-02-11','Fumiya','Schoegge','F','1986-05-22'),(92740,'1955-11-07','Udaiprakash','Kamber','F','1993-02-01'),(92741,'1959-08-25','Hinrich','Cyne','M','1991-01-24'),(92742,'1956-10-17','Stafford','Hempstead','M','1994-04-10'),(92743,'1957-10-08','Yongmin','Hardjono','M','1988-12-24'),(92744,'1957-04-29','Danae','Esteva','M','1989-09-28'),(92745,'1953-09-16','Haldun','Morrin','M','1985-04-26'),(92746,'1952-12-21','Cordelia','Roccetti','F','1990-09-12'),(92747,'1952-04-05','Uno','Suri','M','1993-06-15'),(92748,'1963-04-06','Bokyung','Hiroyama','F','1985-07-17'),(92749,'1953-08-11','Chiradeep','Demir','M','1996-10-24'),(92750,'1956-10-10','Paddy','Rindone','M','1988-04-20'),(92751,'1952-09-09','Ibibia','Monkewich','F','1990-06-15'),(92752,'1952-03-15','Uzi','Sadowski','F','1989-06-02'),(92753,'1963-04-13','Gritta','Luit','M','1992-06-19'),(92754,'1954-09-19','Yucai','Kushnir','F','1985-03-26'),(92755,'1954-06-27','Susumu','Fontet','F','1989-09-03'),(92756,'1956-03-25','Heather','Zyda','M','1991-12-29'),(92757,'1953-09-22','Valery','Waymire','M','1988-03-12'),(92758,'1952-05-29','Georgi','Francisci','M','1993-09-24'),(92759,'1963-12-02','Kazuhiko','Siegrist','M','1989-02-12'),(92760,'1958-01-08','Vivian','Encarnacion','M','1991-07-10'),(92761,'1954-08-19','Berni','Verspoor','M','1989-08-11'),(92762,'1961-09-11','Sariel','Impagliazzo','F','1987-06-03'),(92763,'1962-06-29','Cedric','Cannane','F','1992-02-06'),(92764,'1953-08-16','Zeydy','McFarlan','F','1985-03-09'),(92765,'1960-04-08','Makato','Litzkow','M','1988-08-18'),(92766,'1955-12-07','Candida','Benzmuller','M','1989-09-10'),(92767,'1959-05-17','Ramalingam','Templeman','F','1992-01-17'),(92768,'1958-06-24','Moss','Bratten','F','1992-11-05'),(92769,'1960-02-12','Ugo','Harbusch','F','1997-09-30'),(92770,'1955-03-03','Sudharsan','Braunmuhl','M','1988-11-22'),(92771,'1953-09-06','Renee','Danley','M','1993-08-19'),(92772,'1963-06-20','Mohamadou','McClurg','M','1990-01-19'),(92773,'1958-05-14','Doowon','Magliocco','F','1987-05-26'),(92774,'1958-04-20','Youngkon','Bakhtari','M','1993-06-28'),(92775,'1959-09-30','Vivian','Pileggi','M','1997-08-24'),(92776,'1954-07-10','Elzbieta','Schapiro','M','1988-05-13'),(92777,'1957-06-12','Vesna','Trelles','M','1993-04-11'),(92778,'1957-12-24','Gudjon','Granlund','M','1998-02-28'),(92779,'1960-01-25','Gro','Reistad','F','1985-12-20'),(92780,'1964-01-09','Mingzeng','Colorni','M','1991-08-16'),(92781,'1963-04-09','Bouchung','Yetto','F','1993-08-28'),(92782,'1961-10-07','Badri','Biran','M','1986-11-18'),(92783,'1964-11-19','Tristan','Chelton','F','1986-12-07'),(92784,'1958-04-25','Takanari','Chinen','M','1995-08-24'),(92785,'1955-11-24','Lunjin','Underwood','M','1986-12-21'),(92786,'1957-02-05','Paris','Ramamoorthy','M','1992-05-14'),(92787,'1960-11-13','Yuichiro','Krybus','F','1993-09-06'),(92788,'1963-12-25','Wanqing','Foong','M','1996-02-05'),(92789,'1964-11-16','Luigi','Rissanen','M','1990-06-21'),(92790,'1954-11-17','Flemming','Binding','M','1985-11-29'),(92791,'1958-07-06','Dinah','Stanger','M','1996-05-04'),(92792,'1958-11-23','Mostafa','Iacovou','M','1985-09-21'),(92793,'1958-03-28','Srinidhi','Henders','M','1986-10-19'),(92794,'1963-12-08','Mayuri','Bhattacharjee','M','1991-08-12'),(92795,'1960-05-23','Arco','Kugler','M','1989-05-13'),(92796,'1953-10-27','Susumu','Tagansky','F','1985-07-24'),(92797,'1952-11-06','Shalesh','Ligten','F','1985-02-26'),(92798,'1961-04-30','Narain','Manderick','F','1987-12-08'),(92799,'1952-06-09','Reinhold','Caine','M','1992-10-13'),(92800,'1959-04-25','Fumino','Chimia','M','1990-02-28'),(92801,'1955-05-26','Marco','Vrecion','M','1988-07-18'),(92802,'1955-05-08','Alair','Luks','F','1986-06-05'),(92803,'1953-11-30','Gal','Senzako','F','1990-10-28'),(92804,'1953-08-22','Tonny','Roison','M','1985-10-06'),(92805,'1959-11-17','Tzvetan','Pocchiola','M','1995-02-14'),(92806,'1959-03-15','Goo','Curless','F','1990-09-09'),(92807,'1956-08-25','Mikhail','Zambonelli','F','1997-06-28'),(92808,'1954-01-24','Hinrich','Junet','F','1986-11-04'),(92809,'1958-01-23','Bezalel','Syrotiuk','F','1986-12-26'),(92810,'1961-08-25','Genevieve','Kornatzky','F','1993-07-27'),(92811,'1955-08-24','Tetsurou','Lanzelotte','F','1997-04-24'),(92812,'1963-01-15','Guangming','Dengi','F','1993-12-15'),(92813,'1959-12-13','Yifei','Lupu','F','1990-02-22'),(92814,'1964-07-28','Parviz','Godskesen','F','1999-02-16'),(92815,'1959-12-06','Feixiong','Maraist','F','1985-03-09'),(92816,'1953-02-06','Bikash','Veeraraghavan','M','1990-03-15'),(92817,'1955-08-26','Yucai','Bade','M','1994-06-04'),(92818,'1960-01-10','Jongsuk','Badr','M','1985-08-26'),(92819,'1953-12-29','Yaghout','Munck','F','1989-04-06'),(92820,'1959-10-30','Mostafa','Baik','F','1986-05-16'),(92821,'1955-09-26','Ute','Journel','M','1988-01-22'),(92822,'1952-07-01','IEEE','Masaki','F','1994-01-31'),(92823,'1956-12-07','Prasadram','Koshiba','M','1991-06-05'),(92824,'1953-10-15','Jiang','Beutelspacher','M','1991-12-27'),(92825,'1956-06-01','Roselyn','Magliocco','M','1995-10-25'),(92826,'1963-03-25','Miquel','Weedon','M','1991-09-13'),(92827,'1961-09-21','Yefim','Matheson','M','1988-04-25'),(92828,'1954-08-31','Nimmagadda','Yetim','M','1992-02-20'),(92829,'1955-05-28','Nechama','Kalefeld','M','1986-01-25'),(92830,'1954-11-09','Masami','Ranon','M','1995-02-03'),(92831,'1956-11-06','Alselm','Murtha','F','1993-02-26'),(92832,'1960-07-06','Alselm','Gruenwald','M','1985-11-05'),(92833,'1953-08-21','Jeanna','Jullig','M','1987-05-14'),(92834,'1955-06-06','Sigeru','Irland','M','1992-08-04'),(92835,'1954-09-22','Freyja','Godskesen','M','1986-03-20'),(92836,'1955-11-23','Ziva','Montresor','M','1991-01-26'),(92837,'1958-06-16','Yonghong','Sooriamurthi','M','1992-11-17'),(92838,'1962-07-17','Subbu','Hiroyama','M','1994-08-30'),(92839,'1964-01-20','Tran','Weisert','M','1987-07-17'),(92840,'1959-11-23','Sachar','Bugaenko','M','1995-12-09'),(92841,'1965-01-22','Claude','Candan','M','1993-08-04'),(92842,'1954-07-15','Maris','Lorie','F','1988-06-29'),(92843,'1964-06-19','Falguni','Carrere','F','1989-12-27'),(92844,'1962-02-22','Uwe','Sessa','F','1986-04-30'),(92845,'1956-06-06','Diederik','Puppe','F','1992-11-22'),(92846,'1965-01-11','Anyuan','Kropatsch','M','1986-09-05'),(92847,'1963-05-31','Ramachenga','Weisert','M','1988-05-02'),(92848,'1957-09-30','Mayumi','Zlotek','F','1987-09-19'),(92849,'1958-02-16','Bokyung','Zschoche','F','1986-07-11'),(92850,'1963-06-22','Eldridge','Poupard','M','1990-02-20'),(92851,'1955-05-18','Genki','Capobianchi','M','1990-06-27'),(92852,'1960-07-14','Odinaldo','Poujol','F','1986-08-13'),(92853,'1957-07-30','Steen','Birke','F','1991-07-04'),(92854,'1956-04-20','Rafael','McFarlan','F','1985-11-15'),(92855,'1959-02-19','Jinpo','Lupu','M','1987-03-07'),(92856,'1953-04-09','Gurbir','Stafford','F','1993-06-19'),(92857,'1957-09-08','Valter','Carrera','M','1993-01-15'),(92858,'1953-02-15','Eberhardt','Grabner','M','1994-11-04'),(92859,'1953-09-16','Padma','Hanabata','F','1995-01-26'),(92860,'1963-06-29','Masamitsu','Karnin','M','1991-11-04'),(92861,'1956-10-22','Gift','Pramanik','F','1994-01-02'),(92862,'1960-08-04','Mayumi','Gyimothy','F','1988-05-11'),(92863,'1963-05-04','Kristinn','Ermel','M','1986-08-22'),(92864,'1963-02-06','Basem','Lovengreen','M','1991-04-26'),(92865,'1960-02-04','Niclas','Tsukuda','M','1990-09-29'),(92866,'1958-01-09','Miyeon','Thummel','F','1989-08-20'),(92867,'1961-08-20','Tsuneo','Mersereau','M','1996-02-09'),(92868,'1964-07-15','Zengping','Narwekar','F','1995-04-14'),(92869,'1957-07-21','Mads','Chinal','M','1989-04-25'),(92870,'1952-07-02','Atilio','Imataki','F','1987-12-09'),(92871,'1963-09-08','Yannik','Radivojevic','M','1989-09-06'),(92872,'1964-03-05','Gay','Farrar','M','1992-07-26'),(92873,'1957-01-02','Dante','Kirkerud','F','1986-04-26'),(92874,'1952-11-23','Ortrun','Gronowski','M','1990-11-07'),(92875,'1960-08-17','Sanjit','Sooriamurthi','F','1992-03-04'),(92876,'1956-07-24','Ghassan','Juneja','F','1996-07-10'),(92877,'1960-04-29','Michaela','Qiwen','F','1988-10-13'),(92878,'1952-06-11','Phule','Birjandi','M','1986-03-23'),(92879,'1954-10-26','Mana','Hellwagner','M','1986-01-05'),(92880,'1952-08-28','Goa','Herber','M','1992-08-22'),(92881,'1959-04-06','Ziva','Shobatake','F','1988-05-28'),(92882,'1961-09-25','Aleksander','Zlotek','M','1990-10-23'),(92883,'1960-05-21','Shaleah','Kobara','M','1988-12-21'),(92884,'1964-06-09','Reinhard','Bratsberg','M','1991-04-22'),(92885,'1953-02-13','Radhika','Schapire','F','1989-08-24'),(92886,'1957-06-11','Sanjiv','Leuchs','F','1996-05-27'),(92887,'1952-06-06','Kazuhiro','Oxenboll','F','1992-06-18'),(92888,'1955-03-29','Chanjung','Capobianchi','F','1986-01-29'),(92889,'1953-08-14','Honesty','Baez','M','1993-12-24'),(92890,'1956-12-13','Xudong','Hebert','F','1987-01-02'),(92891,'1961-11-10','Qiwen','Stranks','M','1992-08-06'),(92892,'1955-12-19','Eldridge','Cronau','M','1987-05-26'),(92893,'1954-12-16','Shiv','Egerstedt','M','1994-08-18'),(92894,'1955-09-23','Gaetan','Edelhoff','F','1992-12-23'),(92895,'1964-02-26','Herbert','Bernardinello','F','1989-11-20'),(92896,'1962-07-31','Hein','Buescher','F','1989-03-21'),(92897,'1962-04-05','Harngdar','Mansanne','F','1987-08-31'),(92898,'1954-10-19','Gil','Ghazalie','F','1985-06-25'),(92899,'1953-02-01','Kauko','Vakili','F','1992-10-02'),(92900,'1953-07-22','Guiseppe','Krider','M','1994-02-05'),(92901,'1959-03-01','Subhankar','Binkley','F','1986-06-07'),(92902,'1964-09-15','Dmitri','Walstra','F','1991-04-08'),(92903,'1959-08-23','Moriyoshi','Senzako','F','1986-05-06'),(92904,'1952-10-25','Bluma','Kusalik','M','1990-07-28'),(92905,'1962-04-28','Georgy','Pollacia','F','1987-06-21'),(92906,'1962-02-24','Szabolcs','Ranka','M','1994-01-25'),(92907,'1955-12-22','Kazuyasu','Marshall','M','1986-02-15'),(92908,'1957-02-09','Leni','Marakhovsky','M','1992-07-25'),(92909,'1964-04-09','Mario','Luca','M','1986-05-18'),(92910,'1957-03-21','Shaw','Schrift','F','1990-10-03'),(92911,'1963-07-26','Emran','Pulkowski','M','1991-10-09'),(92912,'1955-04-25','Shigeichiro','Sichman','M','1992-11-28'),(92913,'1958-11-26','Gil','Soicher','F','1986-01-07'),(92914,'1953-03-16','Murthy','Vecchi','M','1985-09-15'),(92915,'1963-03-03','Susumu','Biran','M','1988-07-25'),(92916,'1954-12-14','Neven','Plotkin','M','1986-07-16'),(92917,'1958-07-19','Xiahua','Muchinsky','F','1988-06-04'),(92918,'1960-02-27','Katsuo','Giaccio','M','1989-10-25'),(92919,'1956-04-25','Kien','Esposito','M','1993-03-12'),(92920,'1965-01-20','Huei','Hutter','M','1985-06-07'),(92921,'1962-03-29','Eran','Luck','F','1987-06-04'),(92922,'1953-11-23','Aluzio','Eiter','M','1987-05-25'),(92923,'1958-09-10','Chandrasekaran','Fordan','M','1987-02-08'),(92924,'1964-11-26','Ibibia','Gecsel','M','1994-04-26'),(92925,'1961-08-01','Zhiguo','Zallocco','M','1985-04-26'),(92926,'1962-11-04','Renee','Mitina','M','1997-08-11'),(92927,'1959-09-10','Kristine','Viele','M','1986-11-25'),(92928,'1963-06-02','Subbu','Zuberek','M','1994-12-22'),(92929,'1961-01-24','Toshimitsu','Ciolek','M','1989-11-04'),(92930,'1963-11-25','Sivanarayana','Armand','M','1986-10-10'),(92931,'1958-12-25','Niclas','Serra','F','1989-07-12'),(92932,'1959-09-25','Zhiguo','Trelles','M','1986-07-18'),(92933,'1956-06-15','Kamakshi','Alpay','M','1985-11-08'),(92934,'1964-10-17','Arto','Einsfeld','M','1990-12-08'),(92935,'1959-11-04','Lijia','Sidhu','M','1991-07-10'),(92936,'1953-03-29','Shih','Renear','M','1991-01-27'),(92937,'1961-04-26','Yinghua','Broomell','M','1988-07-10'),(92938,'1956-08-08','Kristin','Brickell','F','1994-09-16'),(92939,'1962-06-14','Nagui','Emden','F','1990-10-30'),(92940,'1963-08-10','Duangkaew','Christ','M','1985-09-14'),(92941,'1952-05-08','Jayson','Luit','M','1986-09-03'),(92942,'1962-09-24','Elliott','Fadgyas','M','1990-09-21'),(92943,'1960-04-01','Flemming','Zallocco','M','1988-04-25'),(92944,'1958-05-05','Make','Trachtenberg','F','1993-09-19'),(92945,'1954-09-06','Marlo','Tyugu','M','1986-03-07'),(92946,'1953-06-09','Yannik','Thombley','F','1986-10-12'),(92947,'1958-10-26','Zita','Markovitch','M','1988-09-23'),(92948,'1959-04-23','Tetsushi','Pavlopoulou','F','1988-11-26'),(92949,'1952-09-20','Khosrow','Sewelson','M','1994-12-16'),(92950,'1952-12-09','Weiru','Kushner','F','1987-09-03'),(92951,'1953-07-19','Shalesh','Armand','M','1990-10-31'),(92952,'1953-12-13','Wilmer','Tsukuda','F','1991-07-05'),(92953,'1957-09-12','Richara','Peck','F','1992-05-21'),(92954,'1964-05-20','Kitty','Wielonsky','F','1992-05-18'),(92955,'1957-09-23','Martine','Baek','M','1985-12-18'),(92956,'1964-04-23','Kristinn','Garigliano','F','1991-05-31'),(92957,'1958-04-23','Horward','Moehrke','M','1992-07-17'),(92958,'1963-05-26','Limsoon','Vandervoorde','F','1988-03-30'),(92959,'1955-05-20','Trygve','Honiden','M','1988-12-06'),(92960,'1957-09-30','Lene','Baer','F','1985-12-26'),(92961,'1953-05-11','Youjian','Speek','M','1986-02-25'),(92962,'1953-08-05','Jayson','Kuszyk','F','1985-10-02'),(92963,'1960-06-17','Padma','Deville','M','1987-03-15'),(92964,'1960-12-28','Serenella','Salvesen','F','1987-05-20'),(92965,'1955-08-20','Weiye','Salinas','F','1985-10-03'),(92966,'1964-03-28','Ravishankar','Luga','F','1996-02-28'),(92967,'1960-09-17','Georg','Benaini','M','1992-08-23'),(92968,'1955-05-30','Moriyoshi','Gecseg','F','1988-12-20'),(92969,'1960-06-14','Vincent','Birrer','M','1985-07-28'),(92970,'1953-06-09','Goetz','Segond','M','1995-01-31'),(92971,'1957-09-17','Remko','Marciano','M','1989-01-02'),(92972,'1954-07-27','Marjo','Ramamoorthy','M','1988-05-27'),(92973,'1961-10-23','Marek','Bednarek','F','1989-09-04'),(92974,'1963-06-20','Kauko','Veeraraghavan','M','1995-02-19'),(92975,'1959-03-05','Val','Ligten','M','1986-11-04'),(92976,'1961-11-11','Billie','Tomescu','F','1989-10-07'),(92977,'1952-02-04','Alair','Naumovich','F','1985-10-13'),(92978,'1959-05-29','Gurbir','Mattern','F','1989-09-03'),(92979,'1961-10-18','Geoffrey','Schusler','F','1989-04-17'),(92980,'1954-07-14','Quingbo','Kakkad','M','1987-02-03'),(92981,'1952-09-21','Gurbir','Raoux','M','1990-10-24'),(92982,'1961-01-04','Shih','Serot','M','1991-11-20'),(92983,'1954-06-20','Masoud','Rosca','M','1986-06-12'),(92984,'1963-09-07','Shiv','Cooke','M','1986-04-26'),(92985,'1959-03-02','Gina','Schach','M','1990-08-23'),(92986,'1956-08-29','Annemarie','Clouatre','F','1986-06-01'),(92987,'1954-09-21','Kiyotoshi','Emden','M','1986-03-01'),(92988,'1964-09-08','Nechama','Rathonyi','F','1986-12-24'),(92989,'1959-12-19','Tooru','Gimbel','F','1986-07-25'),(92990,'1957-07-03','Jeanna','Setia','M','1994-05-15'),(92991,'1961-11-04','Doohun','Vilarrasa','M','1991-12-04'),(92992,'1959-04-28','Bezalel','Perly','F','1986-08-14'),(92993,'1956-08-14','Narain','Marakhovsky','F','1988-05-20'),(92994,'1964-03-15','Kellyn','Poulakidas','M','1985-10-29'),(92995,'1961-12-22','Mani','Morris','M','1985-09-05'),(92996,'1953-01-10','Duangkaew','Negoita','M','1990-12-09'),(92997,'1962-01-28','Richard','Demos','M','1999-08-07'),(92998,'1957-06-02','Kellyn','Perz','F','1986-09-07'),(92999,'1961-02-26','Sverrir','Deville','F','1988-02-05'),(93000,'1953-02-01','Oscar','Marakhovsky','F','1993-06-26'),(93001,'1952-11-21','Kersti','Pusterhofer','M','1987-01-25'),(93002,'1959-12-07','Eric','Kirkerud','F','1986-04-21'),(93003,'1957-12-24','Gen','Cardazo','F','1992-08-26'),(93004,'1958-02-16','Kwangjo','Ossenbruggen','F','1991-10-31'),(93005,'1952-12-17','Yurij','Munos','F','1998-11-01'),(93006,'1961-05-30','Masato','Giarratana','F','1993-12-26'),(93007,'1955-02-09','Prasadram','Miara','F','1993-06-07'),(93008,'1957-01-24','Moriyoshi','Bael','M','1986-03-22'),(93009,'1964-11-03','Miyeon','Penttonen','M','1999-01-14'),(93010,'1956-01-23','Junsik','Farrar','M','1988-04-10'),(93011,'1962-08-12','Alejandra','Carrere','M','1990-07-01'),(93012,'1958-09-18','Aiman','Christ','M','1991-07-06'),(93013,'1962-07-30','Takanari','Ozeki','M','1995-08-07'),(93014,'1958-12-27','Magy','Kriebel','F','1987-06-03'),(93015,'1960-08-02','Rosella','Bahi','M','1994-03-08'),(93016,'1954-05-31','Haldun','Gulak','M','1991-08-20'),(93017,'1953-12-24','Gian','Terkki','F','1985-08-21'),(93018,'1964-08-25','Satyanarayana','Isaac','M','1985-04-06'),(93019,'1963-02-22','Jiang','Babb','M','1996-11-18'),(93020,'1955-08-05','Masako','Fraisse','M','1988-09-24'),(93021,'1964-02-27','Seongbae','Morris','F','1996-12-29'),(93022,'1961-12-02','Gunilla','Merli','F','1995-07-22'),(93023,'1959-03-31','Mrinalini','Janocha','M','1988-12-06'),(93024,'1962-09-23','Henk','Whitcomb','M','1993-11-19'),(93025,'1958-12-02','Stein','Luby','M','1992-07-28'),(93026,'1960-04-02','Yahiko','Schwaller','F','1986-10-31'),(93027,'1962-07-25','Diederik','Oehlmann','M','1992-01-27'),(93028,'1964-03-07','Claudi','Chinin','M','1999-02-06'),(93029,'1956-09-11','Beshir','Uchoa','F','1989-09-25'),(93030,'1952-12-07','Ulf','Selvestrel','M','1993-12-05'),(93031,'1953-09-29','Supot','Kakkar','F','1991-04-24'),(93032,'1962-05-18','Venkatesan','Zongker','F','1986-02-02'),(93033,'1960-04-05','Wilmer','Randi','F','1986-02-02'),(93034,'1962-12-07','Maha','Zweizig','F','1991-10-19'),(93035,'1964-02-28','Georg','Godskesen','M','1995-05-05'),(93036,'1957-03-20','Ottavia','Boissier','M','1987-03-24'),(93037,'1955-05-24','Martijn','Gronowski','F','1988-04-06'),(93038,'1952-08-29','Chenyi','Michaeli','M','1986-08-26'),(93039,'1954-04-19','Martijn','Heiserman','M','1987-12-26'),(93040,'1965-01-19','Jaques','Kabayashi','F','1992-03-13'),(93041,'1953-06-04','Teiji','Beetstra','F','1993-11-14'),(93042,'1952-02-10','Susumu','Massonet','M','1988-12-29'),(93043,'1952-09-22','Takahira','Andreotta','F','1990-07-22'),(93044,'1956-06-18','Vasilis','Boissier','F','1986-01-29'),(93045,'1964-03-29','Randi','Comellas','M','1994-03-14'),(93046,'1955-11-06','Teunis','Koblitz','M','1998-09-13'),(93047,'1957-05-29','Nahum','Coney','M','1991-10-22'),(93048,'1954-11-15','Dayanand','Koprowski','F','1989-04-22'),(93049,'1954-01-27','Christoper','Ananiadou','F','1988-11-19'),(93050,'1962-01-19','Rosalie','Hanratty','F','1987-01-05'),(93051,'1961-11-29','Ziya','Openshaw','F','1995-09-23'),(93052,'1955-06-10','Tua','Tempesti','F','1990-07-09'),(93053,'1956-01-23','Mario','Bednarek','M','1989-02-11'),(93054,'1959-04-25','Huiqun','Businaro','M','1997-01-31'),(93055,'1955-12-24','Prasadram','Murrill','M','1990-02-21'),(93056,'1957-11-04','JoAnna','Sidje','F','1991-06-01'),(93057,'1963-02-24','Vitaly','Meszaros','M','1986-11-14'),(93058,'1958-11-23','Zhensheng','Comyn','M','1988-04-19'),(93059,'1956-05-31','Steve','Feldhoffer','F','1993-09-27'),(93060,'1956-07-12','Shahab','Magalhaes','M','1987-10-12'),(93061,'1953-07-31','Cheong','Matteis','M','1985-10-22'),(93062,'1956-03-08','Pasqua','Masamoto','M','1985-08-28'),(93063,'1958-03-09','Richard','Bade','M','1987-10-25'),(93064,'1952-06-25','Vishv','Koshiba','M','1995-06-10'),(93065,'1960-09-12','Syozo','Mapelli','M','1986-04-03'),(93066,'1960-07-29','Chrisa','Awdeh','M','1986-08-18'),(93067,'1963-03-06','Guenter','Garnick','M','1988-12-26'),(93068,'1953-12-28','Doohun','Fordan','M','1991-09-23'),(93069,'1957-05-23','Patricio','Morrey','M','1995-02-16'),(93070,'1956-05-02','Bikash','Kolvik','M','1986-02-05'),(93071,'1956-09-28','Jaewon','Rosenbaum','M','1992-08-10'),(93072,'1961-11-29','Shaw','Setiz','F','1991-04-16'),(93073,'1961-12-28','Ulises','Passafiume','M','1986-02-09'),(93074,'1954-01-23','KayLiang','Talmor','F','1994-01-11'),(93075,'1952-09-29','Shushma','Kavanagh','M','1991-01-14'),(93076,'1957-09-03','Dmitri','Gide','M','1986-08-01'),(93077,'1963-11-21','Kendra','Guerreiro','M','1985-10-30'),(93078,'1953-02-10','Magdalena','Gyimothy','M','1992-12-29'),(93079,'1962-07-03','Krisda','Dechter','M','1985-05-29'),(93080,'1955-10-01','Amstein','Heering','F','1988-02-13'),(93081,'1964-08-11','Makato','Krone','M','1988-06-11'),(93082,'1960-09-10','Kristin','Denna','M','1985-08-20'),(93083,'1963-05-17','Sudharsan','Matzov','F','1991-11-30'),(93084,'1960-07-19','Subir','Makinen','M','1989-10-16'),(93085,'1955-07-01','Evgueni','Parhami','F','1985-02-11'),(93086,'1954-10-09','Arco','Lubachevsky','M','1986-01-06'),(93087,'1959-07-12','Randy','Karner','F','1990-01-10'),(93088,'1960-07-23','Spyrose','Molberg','M','1992-05-23'),(93089,'1956-06-26','Gay','Bellmore','M','1986-01-14'),(93090,'1953-07-24','Mayumi','Rissanen','M','1996-10-18'),(93091,'1962-08-23','Goo','Pintelas','F','1986-08-24'),(93092,'1964-04-13','Radhika','Sudkamp','F','1986-02-01'),(93093,'1956-11-05','Jovan','Krychniak','M','1987-12-07'),(93094,'1955-03-05','Surveyors','Lung','F','1996-12-04'),(93095,'1953-12-30','Sushant','Krider','F','1987-06-01'),(93096,'1961-09-26','Van','Anily','M','1987-03-20'),(93097,'1963-02-14','Masaki','Saoudi','F','1998-12-13'),(93098,'1958-04-11','Hatim','Falck','M','1998-01-05'),(93099,'1958-08-12','Hirochika','Leuchs','M','1991-12-01'),(93100,'1959-07-06','Tesuro','Waymire','F','1992-10-02'),(93101,'1954-08-22','Marsja','Marwedel','F','1989-01-24'),(93102,'1955-09-04','Magdalena','Barvinok','F','1986-02-12'),(93103,'1954-09-10','Ramya','Kermarrec','F','1985-07-26'),(93104,'1963-01-25','Roselyn','Kroft','F','1987-05-17'),(93105,'1959-06-04','Ramachenga','Famili','F','1991-09-13'),(93106,'1956-07-04','Mariusz','Poulakidas','M','1988-04-09'),(93107,'1952-10-24','Martien','Buchter','F','1985-10-31'),(93108,'1955-07-08','Danny','Dayang','M','1988-10-22'),(93109,'1963-05-17','Amalendu','Kalorkoti','M','1985-10-18'),(93110,'1958-04-17','DeForest','Denos','F','1987-02-06'),(93111,'1959-11-04','Jeane','Kinley','M','1990-02-09'),(93112,'1962-05-04','Adib','Grabner','F','1987-06-15'),(93113,'1955-11-21','Chenye','Braccini','M','1993-12-08'),(93114,'1956-02-16','Josyula','Trystram','F','1992-06-09'),(93115,'1954-07-21','Hauke','Gien','M','1993-11-10'),(93116,'1962-06-14','Basant','Trumbly','F','1992-02-03'),(93117,'1963-03-30','Junsik','Stamatiou','F','1987-01-13'),(93118,'1957-07-20','Mary','Ruemmler','F','1985-04-11'),(93119,'1963-08-10','Subir','Flasterstein','M','1990-02-17'),(93120,'1955-09-21','Maria','Calkin','F','1985-05-21'),(93121,'1961-02-07','Fabrizio','Kopetz','F','1986-11-12'),(93122,'1957-11-20','Nobuyoshi','Greibach','F','1999-12-10'),(93123,'1954-05-08','Kirk','Shackel','M','1987-09-21'),(93124,'1962-05-18','Kwee','Tanemo','M','1988-09-06'),(93125,'1959-10-14','Charmane','Alencar','M','1991-10-12'),(93126,'1961-08-05','Tommaso','Sessa','M','1985-09-23'),(93127,'1959-06-29','Palash','Schieder','F','1988-08-21'),(93128,'1956-11-13','Marit','Gerteisen','F','1991-05-18'),(93129,'1954-10-06','Cullen','Quaggetto','M','1991-05-30'),(93130,'1954-12-11','Kwun','Neimat','M','1985-05-05'),(93131,'1952-07-18','Danil','Rathonyi','F','1989-12-27'),(93132,'1960-09-03','Jeane','Roccetti','M','1997-06-14'),(93133,'1963-02-22','Mingdong','Attimonelli','M','1986-01-30'),(93134,'1959-06-13','Masato','Zhiwei','F','1985-03-25'),(93135,'1960-06-05','Maha','Steinauer','F','1996-08-03'),(93136,'1954-11-06','Chaosheng','Senzako','M','1990-12-15'),(93137,'1956-09-06','Eben','Francisci','F','1989-09-18'),(93138,'1961-08-30','Yaghout','Acton','F','1994-03-31'),(93139,'1960-04-24','Vasiliy','Rando','F','1985-05-28'),(93140,'1952-08-30','Rance','Kitai','F','1989-03-20'),(93141,'1961-01-01','Rildo','Sadowski','M','1990-01-25'),(93142,'1962-07-31','Leen','Varley','F','1995-06-27'),(93143,'1954-05-13','Tonia','Makinen','M','1986-12-28'),(93144,'1959-06-08','George','Eiter','M','1985-12-30'),(93145,'1955-07-09','Zeljko','Chimia','M','1990-11-14'),(93146,'1954-06-27','Tadahiro','Serra','M','1997-04-27'),(93147,'1958-08-11','Kellyn','Marwedel','M','1985-03-19'),(93148,'1955-06-14','Chrisa','Wallrath','M','1998-06-05'),(93149,'1962-08-01','Yechezkel','Schauser','M','1991-11-24'),(93150,'1953-01-30','Piyush','Papsdorf','M','1988-05-01'),(93151,'1964-07-23','Steen','Skogmar','F','1991-03-20'),(93152,'1960-05-11','Siddarth','Meszaros','M','1989-08-27'),(93153,'1958-02-24','Arunachalam','Honglei','F','1985-03-25'),(93154,'1961-11-13','Jeong','Cappelli','M','1986-04-04'),(93155,'1959-12-02','Krister','Kleiser','M','1993-03-31'),(93156,'1959-05-07','Hirochika','Besselaar','F','1986-02-20'),(93157,'1960-03-19','Duro','Hatcliff','M','1987-12-28'),(93158,'1964-02-17','Huican','Kirkerud','F','1991-01-12'),(93159,'1957-12-12','Kristof','Griswold','M','1988-07-17'),(93160,'1955-07-14','Trygve','Hinsberger','F','1985-09-11'),(93161,'1955-12-13','Giao','Garrabrants','F','1986-12-04'),(93162,'1958-06-17','Bodo','Cronau','M','1987-03-09'),(93163,'1956-08-31','Feixiong','Reghbati','M','1992-01-03'),(93164,'1955-05-22','Frazer','Ruemmler','M','1986-12-04'),(93165,'1957-06-03','Dante','Garnier','M','1995-09-11'),(93166,'1962-07-28','Izaskun','Selvestrel','F','1987-12-30'),(93167,'1959-04-09','Adam','Cardazo','M','1989-06-20'),(93168,'1959-05-04','Xuedong','Ligten','M','1985-04-13'),(93169,'1958-05-28','Takahito','Kragelund','M','1986-11-07'),(93170,'1963-02-24','Chikako','Biran','M','1992-03-19'),(93171,'1959-10-03','Uta','Merel','F','1994-11-26'),(93172,'1964-10-19','Xiaocheng','Chvatal','F','1986-07-15'),(93173,'1955-07-11','Toshimo','Liesche','M','1993-01-12'),(93174,'1960-10-21','Jaewoo','Beznosov','M','1990-06-29'),(93175,'1964-10-25','Yifei','Luck','F','1987-10-19'),(93176,'1957-06-27','Poorav','Birsak','F','1987-02-18'),(93177,'1961-10-21','Eishiro','Frijda','F','1986-06-06'),(93178,'1963-08-03','Leaf','Penn','M','1986-03-21'),(93179,'1956-08-07','Kwee','Radivojevic','M','1990-11-05'),(93180,'1960-06-03','Vishwani','Verhaegen','F','1990-01-03'),(93181,'1963-02-16','Pranay','Sanella','M','1992-03-18'),(93182,'1956-03-27','Marin','Bouloucos','F','1987-08-06'),(93183,'1954-12-31','Kenton','Marzano','F','1985-08-20'),(93184,'1960-02-16','Hugo','Couchot','F','1997-06-27'),(93185,'1957-12-15','Gor','Khalid','F','1988-06-03'),(93186,'1956-04-08','Naftaly','Naudin','M','1985-02-20'),(93187,'1959-07-20','Xuedong','Showalter','F','1998-03-16'),(93188,'1963-06-15','Roded','Angot','M','1999-01-04'),(93189,'1953-02-11','Neven','Dalton','M','1985-07-17'),(93190,'1963-01-15','Gennadi','Marakhovsky','F','1996-01-22'),(93191,'1957-02-02','Radhika','Rosaz','M','1995-04-20'),(93192,'1957-01-28','Sreenivas','Vecchio','M','1990-05-11'),(93193,'1961-02-15','Paraskevi','Deverell','M','1992-12-14'),(93194,'1952-05-27','Danco','Baalen','M','1989-10-08'),(93195,'1954-08-18','Domenico','Baak','F','1985-10-30'),(93196,'1964-12-31','Jagoda','Lindenbaum','F','1985-08-07'),(93197,'1954-12-13','Arie','Magliocco','F','1985-08-31'),(93198,'1961-12-30','Seshu','Wossner','M','1986-11-07'),(93199,'1956-11-02','Masamitsu','Rosca','M','1994-09-29'),(93200,'1959-06-12','Nitsan','Plump','M','1993-08-10'),(93201,'1956-09-24','Adel','Heinisuo','M','1985-03-23'),(93202,'1959-01-19','Barton','Pettey','M','1989-06-11'),(93203,'1953-12-24','Danel','Zizka','F','1988-02-18'),(93204,'1962-05-05','Neven','Nishimukai','M','1992-09-23'),(93205,'1953-05-17','Ger','Guardalben','F','1994-08-01'),(93206,'1961-08-12','Leucio','Trumbly','F','1985-06-15'),(93207,'1954-10-26','Sashi','Pearson','F','1994-04-12'),(93208,'1964-01-01','Genta','Marzano','F','1996-12-15'),(93209,'1964-05-30','Shin','Chvatal','F','1990-09-21'),(93210,'1961-04-07','Jaihie','Peha','M','1986-12-24'),(93211,'1955-06-10','Adhemar','Massonet','M','1991-06-23'),(93212,'1960-11-09','Chaosheng','Bahk','F','1986-02-11'),(93213,'1956-11-19','Macha','Bahl','M','1986-02-27'),(93214,'1963-10-31','Bilhanan','Haumacher','M','1991-07-28'),(93215,'1959-09-09','Yonghoan','Guting','M','1990-09-27'),(93216,'1953-01-08','Dung','Chelton','M','1986-01-02'),(93217,'1956-07-03','Horward','Pietracaprina','M','1997-06-22'),(93218,'1960-04-19','Nishit','Melton','F','1989-12-18'),(93219,'1954-01-24','Dulce','Kolinko','F','1987-05-12'),(93220,'1965-01-11','Richara','Walston','M','1985-09-28'),(93221,'1952-07-07','Sanjit','McDermid','M','1987-07-20'),(93222,'1955-12-24','Amalendu','Bottner','M','1986-06-21'),(93223,'1960-10-10','Vishwani','Templeman','F','1999-01-08'),(93224,'1954-07-24','Shigeo','Gonthier','F','1986-02-05'),(93225,'1961-02-25','Xiadong','Docker','M','1985-04-18'),(93226,'1957-01-12','Adhemar','Skrikant','M','1993-11-05'),(93227,'1958-09-02','Constantine','Katiyar','F','1993-05-25'),(93228,'1958-12-24','Marit','Swist','M','1987-04-03'),(93229,'1960-11-01','Makato','Serre','M','1985-10-17'),(93230,'1962-11-03','Kazuhiko','Farrel','F','1991-03-12'),(93231,'1964-08-01','Ziya','Plumb','F','1987-01-03'),(93232,'1957-04-02','Ghassan','Hiltgen','M','1986-10-05'),(93233,'1954-06-04','Shaleah','Chorvat','F','1992-05-16'),(93234,'1955-03-06','Abdelwaheb','Erni','M','1995-09-28'),(93235,'1956-07-25','Moty','Jarecki','M','1993-08-20'),(93236,'1958-06-13','Candida','Remmers','M','1988-10-09'),(93237,'1953-03-10','Moto','Marshall','M','1991-09-30'),(93238,'1961-12-04','Jayson','Tsunoo','F','1986-02-21'),(93239,'1962-03-14','Mingdong','Pollacia','M','1993-10-18'),(93240,'1958-03-02','Munir','Welham','F','1990-11-24'),(93241,'1955-04-06','Juichirou','Borstler','M','1986-11-27'),(93242,'1957-12-30','Basim','Schiper','M','1988-02-13'),(93243,'1955-02-22','Nidapan','Wegerle','M','1989-04-28'),(93244,'1959-03-08','Mack','Levergood','M','1985-10-07'),(93245,'1955-07-20','Mohan','Zeidenstein','M','1989-01-02'),(93246,'1962-05-17','Jayesh','Shinomoto','F','1985-10-06'),(93247,'1957-09-10','Fei','Portugali','M','1992-12-24'),(93248,'1957-05-10','Nadjib','Ghandeharizadeh','M','1990-04-28'),(93249,'1960-02-29','Fai','Radwan','F','1990-02-21'),(93250,'1961-07-08','Zejun','Radwan','M','1986-07-10'),(93251,'1958-12-18','Heather','Ratnakar','F','1991-03-17'),(93252,'1961-02-12','Yuping','Bael','M','1994-03-26'),(93253,'1964-08-03','Xinyu','Vieri','M','1991-06-29'),(93254,'1953-01-20','Shigeo','Cichocki','F','1985-05-24'),(93255,'1956-12-10','Mihalis','Wegerle','M','1989-10-06'),(93256,'1963-01-16','Claudi','Aingworth','M','1987-07-04'),(93257,'1955-10-26','Honesty','Lorho','M','1995-12-14'),(93258,'1963-06-30','Elrique','Gecsei','F','1997-05-31'),(93259,'1952-06-15','Eran','Merey','M','1991-11-28'),(93260,'1964-11-06','Zdislav','Lunn','F','1991-07-20'),(93261,'1954-10-04','Pintsang','Luca','M','1985-06-08'),(93262,'1961-10-04','LiMin','Jarecki','F','1989-08-16'),(93263,'1962-07-10','Margareta','Conta','M','1990-10-13'),(93264,'1957-08-04','Shahab','Pelc','M','1993-02-28'),(93265,'1952-03-09','Bokyung','Broomell','M','1990-04-09'),(93266,'1958-08-15','Pascal','Birge','F','1985-03-15'),(93267,'1961-06-27','Arun','Baar','M','1985-03-26'),(93268,'1957-04-04','Herb','Birge','M','1989-05-19'),(93269,'1959-07-14','Limsoon','Bratsberg','M','1997-08-27'),(93270,'1963-08-14','Stepehn','Halloran','M','1986-09-23'),(93271,'1958-07-25','Mariusz','Birdsall','F','1989-01-16'),(93272,'1959-10-11','Roddy','Sridhar','F','1988-06-16'),(93273,'1955-09-16','Eberhardt','Schwartzbauer','M','1986-02-08'),(93274,'1958-09-25','Yahiko','Lieblein','M','1990-02-07'),(93275,'1958-04-24','Brewster','Iisaka','F','1998-04-28'),(93276,'1958-04-21','Suzette','Bennet','M','1988-08-24'),(93277,'1953-01-30','Masako','Ohori','F','1992-03-24'),(93278,'1965-02-01','Magdalena','Penn','F','1987-04-27'),(93279,'1963-10-03','Shih','Shihab','F','1987-06-09'),(93280,'1957-12-12','Bokyung','Hertweck','M','1994-03-27'),(93281,'1961-08-17','Uma','Pepe','M','1992-01-08'),(93282,'1962-12-29','Randy','Iivonen','F','1995-08-12'),(93283,'1962-09-08','Lillian','Kushner','M','1988-12-27'),(93284,'1957-04-25','Arumugam','Schaar','F','1985-08-27'),(93285,'1964-01-18','Lubomir','Cooman','F','1985-09-18'),(93286,'1956-02-25','Vivian','Veeraraghavan','M','1990-05-14'),(93287,'1960-10-29','Martine','Encarnacion','M','1988-06-09'),(93288,'1960-01-31','Satyanarayana','Mandelberg','F','1991-10-22'),(93289,'1956-08-16','Sedat','Strandh','M','1987-04-07'),(93290,'1962-04-27','Teunis','Mellouli','M','1986-05-11'),(93291,'1954-03-14','Kasidit','Hofstetter','M','1987-04-19'),(93292,'1960-05-06','Kazuyasu','Karunanithi','F','1992-11-04'),(93293,'1959-03-01','Aloys','Herbst','M','1997-07-12'),(93294,'1959-08-07','Gurbir','Qiwen','M','1985-07-02'),(93295,'1956-04-13','Byong','Azadmanesh','F','1987-02-08'),(93296,'1954-11-19','Baoqiu','Montresor','M','1988-04-18'),(93297,'1952-04-07','Souichi','Caine','M','1989-02-25'),(93298,'1961-07-15','Franziska','Baaz','M','1996-05-29'),(93299,'1955-01-20','Hatsukazu','Swist','F','1987-11-20'),(93300,'1957-05-14','Lobel','Luca','M','1991-06-12'),(93301,'1960-12-01','Xinglin','Worfolk','M','1985-04-16'),(93302,'1954-06-23','Mohammad','Porenta','F','1988-02-15'),(93303,'1959-02-20','Michaela','Matzen','M','1986-06-30'),(93304,'1958-05-12','Leucio','Benveniste','M','1998-06-11'),(93305,'1955-12-02','Kendra','Kalsbeek','F','1990-03-02'),(93306,'1954-01-02','Teiji','Dratva','F','1997-07-29'),(93307,'1956-11-09','Oksana','Bratten','F','1987-05-12'),(93308,'1959-05-30','Kwok','Kakkad','M','1989-12-31'),(93309,'1956-07-08','Rasiah','Binkley','M','1995-09-17'),(93310,'1961-02-23','Aamod','Bratsberg','F','1988-05-28'),(93311,'1956-12-09','Rildo','Keustermans','M','1987-12-03'),(93312,'1959-08-02','Zhigen','Sullins','F','1994-11-07'),(93313,'1958-02-25','Jasminko','Strooper','F','1990-11-02'),(93314,'1955-09-21','Carrsten','Beeson','F','1985-09-29'),(93315,'1953-03-13','Katsuo','Ranai','F','1989-10-24'),(93316,'1959-11-30','Constantino','Asrin','M','1991-05-15'),(93317,'1964-10-05','Yifei','dAstous','F','1988-01-06'),(93318,'1954-07-03','Inderjeet','Murtagh','M','1996-07-16'),(93319,'1957-05-28','Mohua','Kroft','M','1991-05-11'),(93320,'1959-07-13','Hidde','Cichocki','F','1998-06-13'),(93321,'1953-10-28','Masako','Nivat','F','1987-07-23'),(93322,'1962-02-18','Elvis','Ferretti','F','1996-09-06'),(93323,'1953-01-07','Bernd','Danley','M','1990-03-08'),(93324,'1963-11-16','Shigehito','Range','F','1987-09-25'),(93325,'1954-09-06','Rasiah','Georg','F','1989-09-17'),(93326,'1964-04-03','Surveyors','Garnier','M','1990-08-17'),(93327,'1959-05-10','Maha','Ambroszkiewicz','F','1988-10-24'),(93328,'1962-03-22','Menkae','Bierman','M','1991-07-12'),(93329,'1952-04-19','Shirish','Anily','M','1987-05-06'),(93330,'1954-03-07','Navid','Barinka','F','1990-03-26'),(93331,'1957-01-27','Ramzi','Hertweck','M','1992-03-08'),(93332,'1958-08-02','Roselyn','Uhrig','F','1986-10-31'),(93333,'1963-01-17','Magy','Sabnani','M','1992-03-07'),(93334,'1957-05-22','Chirstian','Nitsche','M','1990-04-21'),(93335,'1953-10-28','Inderjeet','Edelhoff','M','1995-12-09'),(93336,'1962-08-06','Takahira','Baja','F','1995-08-19'),(93337,'1961-07-17','Basant','Hebert','M','1994-03-22'),(93338,'1953-04-14','Shim','Stifter','M','1985-10-07'),(93339,'1960-12-30','Shaowen','Orsini','F','1987-02-20'),(93340,'1963-01-12','Kamakshi','McAlpine','M','1987-12-24'),(93341,'1955-01-08','Fay','Servi','F','1992-07-29'),(93342,'1959-03-19','Masoud','Beeson','M','1991-09-26'),(93343,'1955-07-15','Danae','Zlotek','F','1992-11-19'),(93344,'1952-09-29','Bernardo','Escriba','F','1986-01-07'),(93345,'1960-01-10','Dannz','Kampfer','F','1987-03-14'),(93346,'1959-04-18','Jacopo','Comyn','M','1989-03-31'),(93347,'1960-10-04','Abdulla','Acton','M','1992-10-31'),(93348,'1958-03-28','Augustine','Rebaine','M','1995-02-18'),(93349,'1963-08-20','Tonny','Gist','F','1990-03-21'),(93350,'1962-07-07','Zhonghui','Marshall','M','1986-02-01'),(93351,'1964-02-04','Yishay','Kusakari','M','1988-09-17'),(93352,'1958-07-16','Fai','Teitelbaum','M','1989-07-06'),(93353,'1964-09-09','Wanqing','Keustermans','M','1998-05-28'),(93354,'1959-08-23','Arvind','Wixon','M','1985-09-15'),(93355,'1952-07-15','Shridhar','Pettit','M','1988-10-23'),(93356,'1959-03-04','Persi','Heydon','F','1986-04-30'),(93357,'1954-11-03','Padma','Prochazka','M','1985-07-04'),(93358,'1957-10-26','Kannan','Vesel','M','1988-01-14'),(93359,'1952-08-05','Elliott','Takanami','M','1986-03-06'),(93360,'1952-09-14','Munenori','Peral','F','1989-03-24'),(93361,'1955-05-25','Bodo','Baalen','F','1992-06-25'),(93362,'1954-03-14','Persi','Worfolk','F','1993-11-29'),(93363,'1961-04-12','Zissis','Syrotiuk','F','1989-06-13'),(93364,'1958-12-04','Houman','Zeleznik','F','1994-02-13'),(93365,'1960-04-18','Adhemar','Lindqvist','M','1993-04-14'),(93366,'1952-10-15','Heejo','Schach','M','1987-03-08'),(93367,'1958-07-17','Zhenbing','Frezza','F','1990-12-04'),(93368,'1961-12-06','Chiranjit','Velasco','F','1997-03-09'),(93369,'1952-08-11','Herb','Peyn','M','1991-07-23'),(93370,'1956-07-25','Kiyokazu','Anido','M','1985-06-29'),(93371,'1953-06-26','Arumugam','Krychniak','M','1990-05-13'),(93372,'1960-05-05','Charlene','Pavlopoulou','F','1986-04-13'),(93373,'1957-03-13','Supot','Lienhardt','F','1989-10-01'),(93374,'1956-02-27','Goo','Munck','M','1985-03-11'),(93375,'1952-03-05','Padma','Fioravanti','M','1991-09-15'),(93376,'1960-07-21','Maia','Einsfeld','M','1989-10-31'),(93377,'1963-04-11','Toshimo','Kalefeld','M','1996-09-21'),(93378,'1961-10-19','Hyuncheol','Erdmenger','F','1987-05-25'),(93379,'1960-12-26','Vishwani','Aumann','M','1993-09-24'),(93380,'1962-04-17','Joydip','Wroclawski','M','1985-05-16'),(93381,'1952-09-20','Hercules','Streng','M','1987-01-17'),(93382,'1956-10-25','Jianhui','Vieri','M','1986-03-29'),(93383,'1953-09-15','Guangming','Christianini','M','1990-07-05'),(93384,'1952-11-03','Radhakrishnan','Bridgland','M','1994-08-16'),(93385,'1955-01-20','Sibyl','Marrakchi','F','1987-11-25'),(93386,'1964-11-07','Shigenori','Cullers','M','1992-12-15'),(93387,'1952-09-30','Fumitaka','Laurillard','F','1995-05-27'),(93388,'1953-03-26','Anwar','Cairo','F','1997-04-27'),(93389,'1953-12-22','Sungwon','Hooghiemstra','F','1986-11-22'),(93390,'1957-12-18','Steve','Luft','M','1987-11-14'),(93391,'1964-01-08','Baruch','Walstra','M','1985-12-19'),(93392,'1960-01-10','Florian','dAstous','M','1996-03-22'),(93393,'1957-06-28','Zhilian','Chinin','F','1993-04-21'),(93394,'1961-03-03','Geoffry','Taneja','M','1986-11-26'),(93395,'1956-12-26','Mabo','Fontet','M','1989-08-05'),(93396,'1954-11-01','Giap','Penn','M','1986-11-11'),(93397,'1962-07-01','Otilia','Farrel','M','1988-06-28'),(93398,'1960-05-08','Isamu','Kaminger','M','1993-04-05'),(93399,'1952-10-20','Rosalie','Bennet','M','1986-05-21'),(93400,'1956-07-05','Nechama','Nannarelli','F','1992-11-18'),(93401,'1962-09-14','Fatemeh','Worfolk','F','1996-05-17'),(93402,'1955-03-25','Zhensheng','Kisuki','M','1993-09-10'),(93403,'1964-01-30','Rutger','Vilarrasa','F','1997-07-14'),(93404,'1953-09-17','Shuzo','Willoner','F','1988-09-15'),(93405,'1953-09-01','Tamiya','Marrevee','M','1985-12-14'),(93406,'1961-02-03','Greger','DasSarma','F','1988-08-14'),(93407,'1956-03-30','Bernd','Qiwen','F','1992-10-16'),(93408,'1958-12-25','Aral','Vernadat','F','1988-07-20'),(93409,'1964-08-20','Remzi','Maquelin','F','1989-06-27'),(93410,'1953-12-28','Jouni','Zastre','M','1988-03-07'),(93411,'1963-02-17','Pohua','Rattan','M','1988-08-30'),(93412,'1952-08-05','Sivanarayana','Sinicrope','F','1987-09-09'),(93413,'1960-08-11','Rajmohan','Cunliffe','F','1993-03-05'),(93414,'1959-08-11','IEEE','Biron','F','1990-06-03'),(93415,'1962-08-29','Szabolcs','Claffy','F','1988-08-15'),(93416,'1955-04-13','Naftaly','Flowers','M','1986-05-15'),(93417,'1959-01-31','Wanqing','Dymetman','M','1988-03-19'),(93418,'1964-07-17','Moni','Miara','M','1987-03-05'),(93419,'1961-02-15','Odoardo','Erol','F','1995-05-25'),(93420,'1959-07-03','Odinaldo','Giaccio','F','1986-10-09'),(93421,'1956-06-07','Herbert','Lueh','F','1990-06-19'),(93422,'1952-07-21','Nathan','Stiles','M','1988-11-22'),(93423,'1956-10-13','Takanari','Baik','M','1989-10-21'),(93424,'1961-04-22','Christfried','Peek','F','1985-07-16'),(93425,'1963-12-08','Gian','Nastansky','F','1985-12-04'),(93426,'1953-05-19','Olivera','Kambil','M','1985-08-01'),(93427,'1954-01-11','Xuedong','Vickson','M','1993-07-17'),(93428,'1957-09-12','Breannda','Deverell','M','1988-02-04'),(93429,'1959-11-27','Vivian','Camurati','M','1985-12-27'),(93430,'1954-12-03','Golgen','Baar','M','1985-05-20'),(93431,'1963-07-17','Yoshimitsu','Driscoll','M','1993-06-02'),(93432,'1964-04-23','Mooi','Penttonen','M','1993-04-10'),(93433,'1953-05-01','Abdelkader','Tchuente','M','1985-04-16'),(93434,'1962-02-22','Chenye','Ertl','M','1992-03-07'),(93435,'1952-04-20','Palash','Spelt','M','1989-12-16'),(93436,'1954-07-05','Ung','Crooks','M','1986-10-08'),(93437,'1960-11-12','Katsuyuki','Ghemri','M','1985-08-15'),(93438,'1957-08-16','Georg','Zuberek','M','1990-04-20'),(93439,'1961-07-02','Duro','Falck','F','1992-08-16'),(93440,'1956-04-24','Radoslaw','Carrere','M','1987-05-12'),(93441,'1953-10-10','Yunming','Valette','M','1998-05-10'),(93442,'1953-09-17','Barun','Akiyama','M','1997-11-17'),(93443,'1958-08-24','Gio','Peir','M','1988-07-23'),(93444,'1963-04-29','Qingxiang','Chimia','F','1987-07-20'),(93445,'1954-01-15','Shahaf','Imataki','F','1986-06-06'),(93446,'1956-03-16','Mona','Orlowski','M','1987-05-07'),(93447,'1955-06-02','Gregory','Standera','F','1986-02-18'),(93448,'1952-07-22','Dhritiman','Ibel','M','1985-10-13'),(93449,'1955-04-25','Itzchak','McAlpine','M','1990-09-13'),(93450,'1953-12-31','Jiakeng','Kieras','M','1987-01-21'),(93451,'1954-12-21','Elliott','Staudhammer','M','1986-07-17'),(93452,'1958-04-16','Hidde','Kakkad','M','1990-08-22'),(93453,'1957-01-02','Wanqing','Covnot','M','1989-02-16'),(93454,'1954-07-22','Subhada','Munawer','M','1986-03-08'),(93455,'1954-06-23','Tsutomu','Hashii','F','1987-02-21'),(93456,'1958-03-05','Vishu','Gomatam','M','1989-08-21'),(93457,'1957-04-29','Chandrasekaran','Pluym','F','1985-10-17'),(93458,'1952-11-17','Jagoda','Pero','M','1988-06-26'),(93459,'1958-12-03','Heekeun','Lemarechal','M','1985-06-01'),(93460,'1961-07-26','Zorica','Khasidashvili','M','1991-04-30'),(93461,'1956-06-16','Subhankar','Vesna','M','1992-08-31'),(93462,'1954-09-30','Domenico','Peha','F','1992-09-02'),(93463,'1957-03-03','Lech','Poulakidas','F','1996-12-04'),(93464,'1953-07-11','Mang','Kawashimo','M','1993-10-11'),(93465,'1964-08-15','Shushma','Stasinski','F','1987-07-13'),(93466,'1954-01-02','Sasan','Schwaller','F','1991-01-20'),(93467,'1953-05-26','JoAnna','Siksek','M','1994-02-10'),(93468,'1958-02-28','Kotesh','Christ','F','1993-03-16'),(93469,'1964-02-09','Khue','Norsworthy','M','1993-01-19'),(93470,'1960-05-08','Jiann','Shackel','M','1995-01-06'),(93471,'1955-12-24','Jixiang','Stemann','M','1989-04-13'),(93472,'1958-11-12','Zeljko','Varman','M','1996-07-20'),(93473,'1960-10-06','Manu','Schurmann','F','1987-06-16'),(93474,'1955-07-15','Adin','Zaumen','M','1989-01-05'),(93475,'1963-12-20','Sariel','Dusink','M','1995-04-15'),(93476,'1960-08-31','Gonzalo','Antonisse','M','1993-02-20'),(93477,'1963-10-14','Navin','Isard','F','1987-03-03'),(93478,'1958-11-13','Huei','Denos','F','1993-07-30'),(93479,'1952-03-12','Adas','Lieblein','M','1991-12-24'),(93480,'1956-04-12','Chikako','Anandan','M','1986-05-15'),(93481,'1953-12-03','Fumiko','Peha','M','1992-04-07'),(93482,'1958-12-28','Panayotis','Bael','M','1990-10-06'),(93483,'1964-01-16','Claudi','Hellwagner','F','1998-03-14'),(93484,'1964-06-17','Gay','Mitina','F','1991-02-06'),(93485,'1963-08-11','Susanta','Antonakopoulos','M','1985-11-10'),(93486,'1956-02-22','Tianruo','Kugler','M','1992-07-12'),(93487,'1961-08-13','Franziska','Jeong','M','1986-05-03'),(93488,'1957-02-11','Poorav','Emiris','M','1988-07-18'),(93489,'1959-08-17','Lucien','Setlzner','F','1985-05-06'),(93490,'1963-10-04','Nagui','Vieri','M','1985-06-24'),(93491,'1954-04-13','Margo','Heinisuo','F','1985-09-24'),(93492,'1953-03-01','Lenore','Yetim','M','1987-09-16'),(93493,'1954-04-14','Amstein','Byoun','F','1986-08-02'),(93494,'1956-11-16','Golgen','Jarecki','M','1990-12-28'),(93495,'1955-12-13','Lunjin','Gill','F','1987-09-12'),(93496,'1960-03-28','Babette','Feldhoffer','M','1988-03-22'),(93497,'1957-03-11','Mong','Comte','M','1986-02-09'),(93498,'1959-12-14','Marke','Vadhan','M','1991-09-09'),(93499,'1954-08-05','Subhada','Rosiles','F','1996-08-21'),(93500,'1961-06-12','Berthier','Marciano','F','1988-01-05'),(93501,'1954-11-22','Yongdong','Nitsch','M','1988-11-11'),(93502,'1957-08-17','Gina','Daescu','M','1986-10-06'),(93503,'1961-02-17','Francesca','Gomatam','M','1987-04-24'),(93504,'1952-12-03','Khalid','Prenel','F','1989-07-13'),(93505,'1963-10-11','Ortrud','Plump','F','1986-03-08'),(93506,'1961-09-11','Angus','Ventosa','M','1985-07-20'),(93507,'1962-07-25','Zhensheng','Flanders','F','1994-03-25'),(93508,'1958-06-08','Soenke','Leijenhorst','F','1990-03-10'),(93509,'1953-10-03','Lijie','Perl','M','1985-12-09'),(93510,'1956-11-15','Saeed','Luit','M','1986-08-21'),(93511,'1964-12-01','Zhongwei','Joslin','M','1992-06-02'),(93512,'1953-03-23','Rutger','Ramras','M','1988-05-09'),(93513,'1957-04-08','Tadahiro','Kroll','M','1991-07-13'),(93514,'1956-12-23','Somnath','Picaronny','M','1997-10-05'),(93515,'1961-05-21','Insup','Jenevein','F','1994-11-02'),(93516,'1955-05-07','Vitaly','Shigei','M','1991-07-27'),(93517,'1958-03-23','Nikolaos','Demos','F','1998-06-13'),(93518,'1964-02-05','Oscal','Rusmann','M','1986-09-12'),(93519,'1952-06-03','Bartek','Kolinko','M','1986-11-02'),(93520,'1953-01-14','Angel','Unni','M','1988-04-18'),(93521,'1954-06-23','Idoia','Lieberherr','F','1990-10-24'),(93522,'1952-09-03','Alselm','Ventosa','M','1985-03-23'),(93523,'1959-07-05','Djenana','Weiland','F','1988-09-13'),(93524,'1964-02-12','Bernt','Compeau','M','1994-08-11'),(93525,'1954-06-10','Shawna','Oxman','F','1994-12-06'),(93526,'1953-11-20','Leni','Miyakawa','F','1989-09-19'),(93527,'1962-07-08','Indrajit','Parveen','F','1996-09-14'),(93528,'1962-04-20','Feiyu','Azuma','M','1989-10-05'),(93529,'1956-04-30','Arvind','Vakili','M','1991-07-25'),(93530,'1958-05-26','Lenore','Rattan','M','1988-06-16'),(93531,'1956-07-17','Zijian','Ponthieu','F','1989-04-17'),(93532,'1957-01-20','IEEE','Penn','M','1986-09-11'),(93533,'1958-06-25','Mayuri','Stentiford','M','1996-07-13'),(93534,'1961-07-25','Gino','Mitsuhashi','F','1997-02-07'),(93535,'1957-03-15','Fox','Lanphier','M','1986-04-14'),(93536,'1954-12-26','Zhonghua','Zongker','M','1985-07-20'),(93537,'1956-01-28','Gino','Kisuki','M','1989-12-28'),(93538,'1964-03-30','Thanasis','Binkley','M','1992-08-12'),(93539,'1954-03-25','Stevo','Heystek','M','1988-10-04'),(93540,'1954-12-09','Vitali','Thebaut','F','1986-03-16'),(93541,'1953-05-27','Kristof','Kohling','M','1991-10-17'),(93542,'1960-10-31','Atreyi','Koyama','M','1986-01-15'),(93543,'1962-05-30','Kasidit','Serra','M','1986-05-20'),(93544,'1962-11-09','Gererd','Shinomoto','M','1987-12-22'),(93545,'1962-09-02','Naftali','Syang','M','1986-01-28'),(93546,'1957-08-12','Kamran','Rissland','F','1989-07-03'),(93547,'1952-06-19','Vishu','Liedekerke','F','1991-04-02'),(93548,'1957-12-14','Sasan','Peek','M','1990-07-02'),(93549,'1965-02-01','Arie','Coullard','F','1986-11-01'),(93550,'1960-06-07','Radhika','Shihab','F','1989-12-01'),(93551,'1953-11-02','Sanjay','Shrader','M','1986-06-23'),(93552,'1955-02-14','Filipe','Kulisch','M','1991-09-26'),(93553,'1955-10-24','Maris','Swist','F','1986-10-19'),(93554,'1962-09-05','Aleksandar','Birch','F','1985-06-23'),(93555,'1964-09-07','Zito','Babb','M','1990-04-23'),(93556,'1957-06-11','Gully','Champarnaud','F','1987-07-24'),(93557,'1960-12-01','Ferdinand','Capobianchi','F','1988-12-23'),(93558,'1953-10-24','Odinaldo','Wendorf','M','1991-07-17'),(93559,'1952-10-01','Sungwon','Rattan','F','1994-05-02'),(93560,'1964-06-25','Franziska','Farris','F','1995-04-22'),(93561,'1952-05-21','Mario','Takkinen','F','1986-08-02'),(93562,'1959-02-26','Torsten','Erde','M','1987-12-13'),(93563,'1960-02-08','Duri','Makinen','M','1987-02-04'),(93564,'1957-05-26','Francesca','Khamsi','M','1991-09-21'),(93565,'1960-09-11','Jeanna','Baez','M','1991-04-17'),(93566,'1957-04-17','Ramzi','Saoudi','M','1990-02-24'),(93567,'1954-11-19','Sanjeeva','Mitina','M','1994-12-01'),(93568,'1961-03-10','Uta','Cannane','M','1987-04-10'),(93569,'1964-03-23','Masali','Kaiser','F','1991-09-26'),(93570,'1956-06-18','Eckart','Karunanithi','M','1994-08-05'),(93571,'1955-08-25','Brigham','Sherertz','M','1990-10-27'),(93572,'1964-02-06','Rafols','Peha','M','1986-11-01'),(93573,'1959-04-28','Subhrajyoti','Rebaine','M','1987-07-09'),(93574,'1959-04-03','Elvis','Matzat','F','1990-08-03'),(93575,'1955-11-11','Srinidhi','Tchuente','F','1986-10-22'),(93576,'1955-02-06','Xuedong','Thorensen','F','1985-06-17'),(93577,'1955-06-03','Khalil','Winter','M','1994-08-18'),(93578,'1956-06-12','Cathie','Impagliazzo','M','1985-12-29'),(93579,'1963-07-11','Morris','Figueira','M','1992-11-18'),(93580,'1957-05-11','Gil','Hatcliff','F','1988-12-11'),(93581,'1953-02-13','Ramachenga','Demir','M','1990-12-10'),(93582,'1957-04-11','Lobel','Emiris','F','1985-10-07'),(93583,'1962-10-11','Reinhard','Rodier','M','1986-07-15'),(93584,'1963-11-24','Moni','Gecsel','M','1996-06-20'),(93585,'1962-09-09','Mats','Cannane','M','1990-05-20'),(93586,'1957-03-17','Francesca','Zockler','M','1985-04-17'),(93587,'1958-10-08','Martijn','Sifakis','M','1988-09-04'),(93588,'1964-04-23','Yuichiro','Ramaiah','M','1987-12-05'),(93589,'1961-11-19','Irene','Lichtman','F','1990-01-14'),(93590,'1964-05-07','Bojan','Maraist','F','1987-02-09'),(93591,'1962-10-30','Denis','Baby','M','1990-08-29'),(93592,'1956-11-15','Masoud','Felcyn','M','1986-09-28'),(93593,'1960-06-09','Danil','Ouhyoung','M','1989-03-17'),(93594,'1958-10-06','Weijing','Engelmann','F','1985-09-27'),(93595,'1956-04-16','Chaosheng','Coullard','M','1995-12-21'),(93596,'1956-08-28','Yaghout','Tetzlaff','F','1989-02-21'),(93597,'1954-12-26','Shmuel','Karlin','M','1988-08-23'),(93598,'1959-06-24','Insup','Kuhnemann','F','1986-07-17'),(93599,'1953-03-13','Keung','Gimarc','M','1994-10-29'),(93600,'1965-01-13','Kristina','Neimat','M','1988-04-18'),(93601,'1952-07-21','Leucio','Piveteau','M','1988-12-29'),(93602,'1960-07-13','Uno','Orsini','M','1985-06-13'),(93603,'1952-02-26','Moon','Gniady','M','1985-10-04'),(93604,'1958-10-25','Tetsurou','Douceur','M','1991-06-18'),(93605,'1957-02-17','Moto','Schurmann','M','1989-09-17'),(93606,'1956-05-14','Josyula','Peternell','M','1989-05-05'),(93607,'1957-07-10','Xiaopeng','Guting','M','1986-01-19'),(93608,'1953-05-17','Mahendra','Swick','F','1989-09-14'),(93609,'1957-02-05','Shih','Ranta','F','1987-08-28'),(93610,'1956-11-28','Cedric','Kalefeld','M','1989-10-19'),(93611,'1955-02-28','Mizuhito','Gronowski','F','1988-02-12'),(93612,'1964-05-30','Godehard','Ramaiah','F','1986-10-28'),(93613,'1962-08-17','Mayumi','Gaughan','F','1993-05-07'),(93614,'1964-01-02','Shushma','Moffat','M','1993-04-02'),(93615,'1957-08-24','Steve','Schwabacher','M','1985-04-30'),(93616,'1964-08-01','Golgen','Rosen','F','1987-10-23'),(93617,'1956-05-23','Gor','Vadhan','M','1993-12-07'),(93618,'1953-05-27','Volkmar','Uludag','M','1996-08-02'),(93619,'1961-01-02','Behnaam','Masamoto','F','1990-02-08'),(93620,'1964-01-02','Mingdong','Eiter','F','1989-04-17'),(93621,'1953-03-10','Yishai','Goodrum','M','1998-08-30'),(93622,'1954-04-12','Oldrich','Felder','M','1985-12-03'),(93623,'1958-07-23','Valdiodio','Angelov','M','1988-02-08'),(93624,'1954-07-15','Armond','Lorys','M','1996-12-12'),(93625,'1953-03-07','Unal','Debuse','M','1991-08-04'),(93626,'1964-02-07','Marsal','Thombley','F','1996-04-08'),(93627,'1958-07-12','Paris','Trumbly','M','1993-12-27'),(93628,'1961-01-27','Gudjon','Llado','M','1995-11-27'),(93629,'1953-09-23','Shuichi','Manders','F','1991-11-17'),(93630,'1955-01-19','Paris','Range','M','1992-07-09'),(93631,'1952-08-20','Vitaly','Diderrich','F','1994-12-24'),(93632,'1952-05-10','Kiyotoshi','Vingron','M','1989-09-08'),(93633,'1964-11-17','Sajjan','Ghelli','M','1991-06-22'),(93634,'1954-06-09','Dietrich','Chelton','M','1986-01-06'),(93635,'1956-10-24','Weijing','Bakhtari','M','1989-02-16'),(93636,'1960-07-31','Weijing','Arlazarov','F','1995-11-21'),(93637,'1959-08-07','Aloke','Gubsky','F','1991-05-07'),(93638,'1961-03-15','Tooru','Himler','M','1992-01-23'),(93639,'1955-08-27','Nahid','Swan','F','1997-08-14'),(93640,'1958-11-10','Kazuhira','Thombley','M','1988-04-24'),(93641,'1960-01-25','Ulf','Kavvadias','M','1994-03-09'),(93642,'1956-07-17','Alselm','Collette','M','1990-03-27'),(93643,'1960-03-24','Manohar','Fetvedt','M','1995-12-06'),(93644,'1956-08-24','Martins','Lukaszewicz','M','1994-04-12'),(93645,'1962-03-18','Yifei','Motley','M','1992-05-24'),(93646,'1957-08-13','Sergi','Kropp','M','1988-11-13'),(93647,'1952-02-14','Jiafu','Argence','M','1987-06-20'),(93648,'1962-09-02','Mitchel','Hofstetter','M','1985-03-18'),(93649,'1952-10-04','Tsutomu','Driscoll','M','1990-03-02'),(93650,'1963-08-23','Ortrud','Fabrizio','M','1986-12-02'),(93651,'1964-08-06','Anneli','Vieri','F','1987-06-06'),(93652,'1962-03-09','Hidde','Demizu','F','1988-08-20'),(93653,'1952-02-10','Filipp','Greenaway','M','1986-03-15'),(93654,'1961-03-13','Zsolt','Magliocco','M','1992-02-05'),(93655,'1954-12-15','Sanjoy','Gewali','M','1995-10-25'),(93656,'1962-05-24','Berthier','Holburn','F','1987-03-22'),(93657,'1953-02-04','Nathan','Pocchiola','M','1985-04-20'),(93658,'1954-03-27','Yuqun','Birjandi','F','1997-01-09'),(93659,'1960-02-10','Uma','Kugler','M','1991-04-25'),(93660,'1957-07-10','Ortrud','Etalle','F','1991-09-21'),(93661,'1963-10-25','Jasminko','Shackell','M','1987-05-24'),(93662,'1953-03-30','Mong','Marwedel','M','1988-01-07'),(93663,'1958-07-22','Frazer','Ohori','M','1988-04-09'),(93664,'1964-07-06','Muzhong','Narahara','F','1989-09-05'),(93665,'1957-06-19','Jianhua','Keirsey','F','1989-08-23'),(93666,'1958-02-18','Sven','Rosen','F','1986-08-22'),(93667,'1955-09-12','Tetsushi','Griswold','M','1991-07-31'),(93668,'1963-05-07','JoAnna','Hutton','M','1994-10-06'),(93669,'1957-01-03','Hirochika','Coors','F','1988-10-28'),(93670,'1953-11-20','Djelloul','Pulkowski','M','1985-08-27'),(93671,'1957-09-26','Waiman','Danlos','M','1988-04-04'),(93672,'1955-12-31','Uinam','Kopetz','F','1985-10-16'),(93673,'1956-04-10','Jaewoo','Serna','F','1991-06-23'),(93674,'1962-06-20','Dipayan','Toyoshima','F','1990-08-12'),(93675,'1964-11-30','Ute','Zuberek','M','1985-07-23'),(93676,'1952-06-24','Dipayan','Takkinen','F','1992-04-04'),(93677,'1955-12-25','Jovan','Rohrbach','M','1991-10-27'),(93678,'1960-05-20','Martins','Vernadat','F','1986-04-06'),(93679,'1961-02-23','Heekeun','Farrar','M','1987-09-26'),(93680,'1957-10-02','Shem','Snedden','M','1987-06-26'),(93681,'1953-10-18','Bogdan','Klassen','M','1985-12-21'),(93682,'1953-04-22','Mari','Mukaidono','M','1988-08-25'),(93683,'1961-08-15','Alagu','Auria','M','1987-09-11'),(93684,'1955-05-18','Katsuo','Dulin','F','1992-06-01'),(93685,'1962-05-11','Yoshimitsu','Plavsic','F','1989-02-10'),(93686,'1955-06-03','Zhiwei','Radivojevic','M','1986-05-18'),(93687,'1957-01-27','Nidapan','Gist','F','1990-12-16'),(93688,'1956-05-14','Xiaoqiu','Angot','M','1988-12-08'),(93689,'1958-11-08','Oldrich','Back','M','1993-10-11'),(93690,'1962-07-12','Shahab','Lanphier','M','1987-04-04'),(93691,'1959-12-17','Almudena','Terekhov','F','1987-01-07'),(93692,'1963-04-26','Hideyuki','Beidas','F','1996-05-29'),(93693,'1952-06-06','Mamdouh','Sudkamp','F','1991-02-17'),(93694,'1960-10-27','Hugo','Ballarin','F','1986-05-04'),(93695,'1961-10-19','Gudjon','Vanwelkenhuysen','M','1985-09-09'),(93696,'1956-11-09','Berto','Crelier','M','1992-08-17'),(93697,'1960-04-05','Mark','Feinberg','M','1991-08-18'),(93698,'1953-12-16','Kamran','Narahara','M','1994-05-07'),(93699,'1960-06-08','Chriss','Basawa','M','1986-10-11'),(93700,'1964-08-22','Xuedong','Hertweck','M','1995-01-28'),(93701,'1961-10-19','Eishiro','Veccia','F','1990-08-07'),(93702,'1959-03-29','Odysseas','Albarhamtoshy','M','1994-05-05'),(93703,'1958-11-30','Sushant','Birjandi','F','1996-09-29'),(93704,'1960-04-23','Ult','Frijda','M','1987-02-01'),(93705,'1956-04-10','Khaled','Magliocco','F','1994-06-30'),(93706,'1958-02-10','Djenana','Lagarias','F','1997-07-10'),(93707,'1962-02-12','Qingxiang','Rullman','M','1986-05-20'),(93708,'1958-08-16','Gou','Colorni','F','1986-08-29'),(93709,'1963-12-28','Navin','Buchter','M','1989-07-13'),(93710,'1964-09-15','Gino','Radhakrishnan','M','1989-07-09'),(93711,'1957-03-15','Maya','Thiria','M','1987-05-01'),(93712,'1959-08-18','Arunachalam','Zuberek','M','1986-09-06'),(93713,'1954-07-02','Angel','Servi','M','1994-07-14'),(93714,'1957-11-11','Alair','Ulupinar','F','1985-06-07'),(93715,'1958-03-19','Gina','Papastamatiou','M','1997-03-18'),(93716,'1963-09-17','Dekang','Brender','M','1995-09-12'),(93717,'1955-04-22','Duri','Ramras','F','1994-07-08'),(93718,'1954-03-17','Moie','Kropf','F','1988-08-03'),(93719,'1956-01-29','Erez','McClurg','M','1987-10-07'),(93720,'1958-10-23','Radhika','Dulay','M','1986-01-19'),(93721,'1952-12-18','Supot','Isaak','M','1985-03-13'),(93722,'1953-12-18','Tetsurou','Kavraki','F','1985-03-22'),(93723,'1952-08-06','Constantino','Melter','M','1991-01-28'),(93724,'1962-03-27','Xianlong','Chappelet','M','1989-06-26'),(93725,'1959-02-24','Mariusz','Hmelo','F','1985-09-23'),(93726,'1960-08-12','Xinan','Seiwald','M','1991-05-07'),(93727,'1961-08-14','Supot','Gischer','M','1989-04-27'),(93728,'1959-06-15','Shahar','Tischendorf','F','1995-07-20'),(93729,'1955-05-05','Maik','Sadowsky','F','1987-05-24'),(93730,'1953-04-21','Aemilian','Noriega','M','1987-12-08'),(93731,'1960-01-08','Gudjon','Gonthier','M','1986-04-19'),(93732,'1960-12-07','Vidya','Camarinopoulos','M','1989-08-20'),(93733,'1952-06-03','Vasiliy','Fendler','F','1990-02-22'),(93734,'1954-07-26','Ebbe','Kruskal','M','1995-04-30'),(93735,'1952-09-13','Bernice','Krichel','M','1988-07-15'),(93736,'1952-05-16','Fen','Gilg','M','1995-04-03'),(93737,'1959-07-07','Hongzhu','Lamma','F','1987-12-27'),(93738,'1964-03-09','Nadjib','Morrey','F','1987-04-10'),(93739,'1956-01-14','Gal','Gecseg','F','1985-09-13'),(93740,'1959-10-08','Akemi','Thummel','M','1985-08-23'),(93741,'1953-11-20','Juyoung','Lundstrom','M','1992-04-07'),(93742,'1952-04-06','Shay','Ushiama','F','1986-11-15'),(93743,'1959-10-31','Mayuko','Spieker','M','1988-03-26'),(93744,'1955-08-09','Hitofumi','Skrikant','M','1991-06-03'),(93745,'1952-12-16','Mandell','Schrooten','M','1986-05-17'),(93746,'1956-02-06','Claudi','Piancastelli','F','1992-08-26'),(93747,'1953-12-21','Martina','Christ','F','1988-01-25'),(93748,'1962-11-24','Martijn','Curless','F','1987-11-29'),(93749,'1958-07-08','Muzhong','Conde','M','1986-02-16'),(93750,'1957-03-14','Hironoby','Syrotiuk','M','1986-06-10'),(93751,'1954-07-29','Dinkar','Leuchs','M','1986-10-05'),(93752,'1961-02-11','Sasan','Bazzichi','M','1989-01-29'),(93753,'1964-09-09','Gina','Bage','M','1987-07-03'),(93754,'1952-10-13','Xianlong','Ernst','M','1986-03-29'),(93755,'1960-05-18','Weiwu','Reinhard','M','1996-02-21'),(93756,'1960-11-10','Xumin','Baek','M','1987-09-20'),(93757,'1964-03-17','Khun','Nanard','M','1989-07-13'),(93758,'1958-04-02','Nakhoon','Rahier','M','1988-05-10'),(93759,'1952-10-12','Xuejia','Chenney','M','1990-04-23'),(93760,'1955-01-06','Toshiki','Dechter','M','1992-04-01'),(93761,'1953-08-24','Gennady','Pollock','M','1993-02-23'),(93762,'1962-07-08','Zijian','Sommer','F','1991-10-11'),(93763,'1953-10-30','Kazuhisa','Jullig','F','1988-02-09'),(93764,'1959-04-05','Alenka','Paciorek','M','1993-05-09'),(93765,'1963-06-25','Shichao','Tomescu','F','1994-08-24'),(93766,'1962-10-03','Georgy','Dehkordi','F','1991-02-15'),(93767,'1957-12-09','Zeydy','Riefers','F','1986-04-23'),(93768,'1958-02-15','Arch','Guting','F','1991-08-18'),(93769,'1953-11-06','Hidefumi','Rothe','M','1993-06-26'),(93770,'1959-11-29','Genta','Renear','F','1992-02-17'),(93771,'1957-01-19','Giordano','Krupka','F','1995-09-21'),(93772,'1963-07-08','Aral','Rothenberg','F','1996-05-27'),(93773,'1957-11-27','Moto','Tzvieli','M','1989-05-06'),(93774,'1955-05-26','Martins','Etalle','M','1993-03-04'),(93775,'1959-05-19','Dharmaraja','Fioravanti','F','1997-01-06'),(93776,'1959-02-11','Frazer','Himler','F','1989-09-07'),(93777,'1963-09-14','IEEE','Polupanov','F','1994-10-06'),(93778,'1954-09-15','Genki','Waterhouse','M','1987-03-04'),(93779,'1963-08-25','Keung','Schmezko','M','1987-11-04'),(93780,'1962-07-02','Bokyung','Brookman','M','1993-11-04'),(93781,'1952-06-20','Arvind','Murtafg','M','1989-06-02'),(93782,'1963-02-05','Fox','Garnier','F','1995-01-15'),(93783,'1956-03-08','Kazuhito','Plumb','M','1989-10-11'),(93784,'1953-08-17','Sadegh','Beilner','M','1989-12-14'),(93785,'1954-03-09','Francesca','VanScheik','M','1988-06-17'),(93786,'1952-04-23','Satoru','Armand','M','1991-12-22'),(93787,'1964-12-22','Theron','Schlegelmilch','M','1987-04-23'),(93788,'1957-02-09','Zine','Detkin','M','1985-02-14'),(93789,'1955-02-09','Yuguang','Veevers','M','1993-01-06'),(93790,'1954-03-07','Beshir','Wursthorn','F','1988-03-05'),(93791,'1954-12-24','Hongzhu','Delgrande','F','1997-12-18'),(93792,'1955-02-21','Kamakshi','Kalefeld','M','1989-04-19'),(93793,'1957-12-07','Yurii','Munck','F','1991-01-29'),(93794,'1965-01-23','Rimli','Werthner','M','1994-05-27'),(93795,'1961-12-15','Tesuro','Georg','F','1987-02-26'),(93796,'1953-01-24','Zhonghua','Armand','F','1987-02-03'),(93797,'1958-02-01','Kendra','Ramsey','F','1988-10-23'),(93798,'1953-07-26','Monique','Azumi','F','1987-03-02'),(93799,'1957-12-27','Malu','Ozery','M','1992-02-08'),(93800,'1963-05-16','Alselm','Bage','M','1994-10-15'),(93801,'1957-05-08','Vugranam','Willoner','F','1987-06-28'),(93802,'1963-06-29','Aimee','Gente','M','1986-01-26'),(93803,'1953-10-24','Sampalli','Bernardeschi','M','1991-02-09'),(93804,'1957-07-18','Mohammad','Zucker','F','1985-04-21'),(93805,'1959-01-04','Constantine','Cappelli','F','1988-09-09'),(93806,'1952-09-23','Guiseppe','Slaats','M','1989-12-29'),(93807,'1961-01-15','Sorina','Herath','F','1991-05-11'),(93808,'1957-07-12','Lech','Shackel','F','1996-09-09'),(93809,'1956-04-11','Georgi','Kakkar','M','1987-08-03'),(93810,'1959-01-16','Qunsheng','Orlowski','M','1986-03-24'),(93811,'1964-01-16','Huiqun','Pews','M','1988-10-09'),(93812,'1957-05-25','Keung','Gischer','F','1985-11-30'),(93813,'1952-07-28','Giordano','Janetzko','M','1988-10-31'),(93814,'1963-08-15','Kiyomitsu','Madeira','M','1995-03-14'),(93815,'1958-05-17','Heon','Karunanithi','M','1993-04-25'),(93816,'1958-10-22','Sushant','Rothe','F','1998-11-17'),(93817,'1959-12-06','Anoosh','Boguraev','F','1994-03-08'),(93818,'1958-01-23','Morris','Sethi','M','1986-10-06'),(93819,'1959-02-08','Marie','Vigier','F','1988-12-01'),(93820,'1964-01-16','Maja','Schnabel','F','1991-06-29'),(93821,'1957-05-23','Marin','Luck','F','1991-06-05'),(93822,'1957-12-03','Bader','Danecki','M','1988-07-19'),(93823,'1954-06-17','Susanna','Birch','F','1995-05-10'),(93824,'1962-10-04','Qingxiang','Mattern','F','1996-06-07'),(93825,'1955-01-05','Rosella','Mitsuhashi','F','1985-08-23'),(93826,'1958-12-14','Kien','Sommen','F','1990-10-04'),(93827,'1960-09-19','Prodip','Showalter','M','1987-06-26'),(93828,'1953-05-09','Maha','Ertl','M','1993-08-24'),(93829,'1963-07-02','Muzhong','Schlumberger','M','1986-06-23'),(93830,'1956-03-26','Duri','Sudkamp','M','1988-02-03'),(93831,'1960-03-10','Masanao','Weisert','M','1986-03-04'),(93832,'1961-07-21','Abdelkader','Emiris','F','1994-07-02'),(93833,'1959-04-21','Alain','Dusink','M','1985-05-15'),(93834,'1959-11-02','Francesca','Sichman','F','1987-08-09'),(93835,'1953-08-11','Tamiya','Mapelli','M','1994-04-23'),(93836,'1961-01-24','Miyeon','Kaiserswerth','F','1992-07-07'),(93837,'1962-05-06','Susanta','Staelin','F','1985-09-16'),(93838,'1963-01-20','Becky','Botman','M','1987-09-22'),(93839,'1954-02-03','Lene','Luby','M','1991-11-08'),(93840,'1954-04-05','Rosine','Pulkowski','F','1989-11-07'),(93841,'1953-02-09','Genevieve','Narahari','M','1989-02-21'),(93842,'1960-03-06','Mahmut','Felcyn','F','1992-12-27'),(93843,'1961-03-12','Tua','Jording','M','1987-10-03'),(93844,'1960-07-16','Ayonca','Piazza','M','1987-04-26'),(93845,'1964-05-29','Mats','Suri','M','1991-11-06'),(93846,'1953-09-15','Parke','Bratten','F','1986-08-20'),(93847,'1961-07-12','Harngdar','Lichtman','M','1994-03-29'),(93848,'1963-08-07','Poorav','Tokunaga','M','1997-02-24'),(93849,'1963-05-08','Manu','Frolund','F','1987-06-29'),(93850,'1956-02-03','Florina','Jahnichen','M','1997-07-18'),(93851,'1962-07-14','Kshitij','Kuhnemann','M','1990-10-18'),(93852,'1958-12-02','Elliott','Srimani','F','1998-02-07'),(93853,'1964-09-24','Kitty','Daescu','M','1994-03-16'),(93854,'1953-07-30','Constantine','Rosaz','M','1988-11-06'),(93855,'1952-12-03','Shridhar','Jakobus','M','1996-07-29'),(93856,'1963-11-02','Hirochika','Smeets','M','1993-02-02'),(93857,'1963-03-12','Naftaly','Wissmann','M','1987-09-29'),(93858,'1958-05-22','Jinxi','Vadhan','F','1988-04-28'),(93859,'1964-06-23','Rafael','Yamaashi','F','1986-08-11'),(93860,'1958-01-08','Toshimitsu','Sury','M','1990-01-04'),(93861,'1962-12-28','Georgy','Vigier','F','1992-03-30'),(93862,'1954-04-02','Aamer','Dehkordi','F','1996-08-20'),(93863,'1954-07-22','Fuqing','Cardazo','M','1990-08-29'),(93864,'1952-10-15','Sibyl','Zockler','M','1992-05-11'),(93865,'1955-07-07','Dzung','Anily','M','1989-02-23'),(93866,'1961-07-21','Gill','Papastamatiou','M','1992-12-02'),(93867,'1960-12-23','Kyoichi','Koblitz','M','1990-10-07'),(93868,'1962-06-21','Monique','Rindone','F','1995-01-16'),(93869,'1952-12-02','Lijie','Maccarone','F','1987-06-08'),(93870,'1960-06-18','Bedir','Siprelle','M','1989-01-14'),(93871,'1962-06-09','Masaki','Benaini','M','1994-04-18'),(93872,'1962-01-30','Shooichi','Schoegge','M','1991-11-18'),(93873,'1961-08-02','Sverrir','Staelin','F','1991-12-20'),(93874,'1964-03-06','Rasikan','Penttonen','F','1986-10-04'),(93875,'1956-10-22','Uli','Byoun','M','1985-02-04'),(93876,'1960-12-08','Baziley','Gulak','F','1998-03-18'),(93877,'1955-03-21','Foong','Ghelli','F','1989-11-06'),(93878,'1957-12-10','Erzsebet','Atchley','M','1990-07-25'),(93879,'1955-04-13','Marsha','Paciorek','F','1989-09-26'),(93880,'1959-02-05','Limsoon','Kaelbling','F','1994-06-09'),(93881,'1964-10-01','Eckart','Rothenberg','F','1986-02-19'),(93882,'1962-08-06','Fai','Jansch','M','1991-01-11'),(93883,'1963-04-12','Lech','Harbusch','F','1994-12-20'),(93884,'1952-07-03','Yucai','Felder','F','1986-01-20'),(93885,'1963-03-22','Huai','Scallan','F','1996-07-02'),(93886,'1959-08-01','Mooi','Halloran','M','1988-12-29'),(93887,'1954-08-27','Zdislav','Sidou','M','1987-12-04'),(93888,'1961-05-07','Babette','Dratva','M','1986-08-05'),(93889,'1953-01-06','Hironoby','Basawa','M','1991-06-23'),(93890,'1959-09-09','Almudena','Alpin','F','1986-11-20'),(93891,'1954-09-07','Along','Thebaut','M','1990-07-06'),(93892,'1963-07-01','Flemming','Ouhyoung','F','1988-02-14'),(93893,'1959-12-23','Guoxiang','Barbanera','F','1989-08-07'),(93894,'1952-06-21','Fuqing','Stellhorn','M','1991-07-10'),(93895,'1953-09-26','Eben','Alblas','M','1991-11-28'),(93896,'1959-02-17','Piyush','Rusterholz','M','1986-05-27'),(93897,'1960-10-27','Susanta','Valette','M','1989-01-07'),(93898,'1956-02-23','Zdislav','Alameldin','F','1989-08-28'),(93899,'1959-07-21','Trygve','Beerel','M','1988-06-07'),(93900,'1964-04-10','Persi','Liedekerke','M','1985-04-29'),(93901,'1960-07-24','Toshimi','Parveen','F','1992-06-26'),(93902,'1961-09-26','Mani','Francisci','M','1986-11-16'),(93903,'1955-05-06','Filipe','Capobianchi','M','1988-10-31'),(93904,'1960-09-18','Aram','Paciorek','F','1987-02-10'),(93905,'1961-05-25','Basem','Brandsma','M','1995-09-14'),(93906,'1959-08-28','Vidar','Schapire','F','1994-02-03'),(93907,'1956-11-25','Shietung','Underwood','M','1993-01-22'),(93908,'1962-11-24','Zejun','Binding','M','1988-03-18'),(93909,'1958-09-06','Moriyoshi','Genther','F','1996-02-07'),(93910,'1956-04-06','Evgueni','Gulik','M','1987-07-18'),(93911,'1960-02-05','Moriyoshi','Pouyioutas','F','1986-04-16'),(93912,'1957-06-11','Shalesh','Nitsch','F','1994-06-07'),(93913,'1958-06-17','Goncalo','Trogemann','F','1998-04-23'),(93914,'1959-10-09','Ennio','Karnin','M','1990-12-10'),(93915,'1953-02-11','Genevieve','Waymire','F','1986-04-29'),(93916,'1957-08-14','Rosalie','Rousseau','F','1998-11-07'),(93917,'1958-12-11','Danny','Dredge','M','1987-11-07'),(93918,'1961-09-18','Xiaopeng','Giarratana','F','1992-03-10'),(93919,'1956-11-29','Jeane','Gronowski','M','1985-11-02'),(93920,'1960-06-24','Basil','Oppitz','M','1986-11-09'),(93921,'1953-03-23','Chuanti','Driscoll','M','1985-05-11'),(93922,'1962-06-13','Chinhyun','Serra','M','1988-05-07'),(93923,'1955-03-01','Weiyi','Luon','F','1990-01-05'),(93924,'1953-08-05','Lucien','Suppi','F','1987-05-19'),(93925,'1954-05-21','Mart','Demian','F','1993-09-18'),(93926,'1956-05-27','Claude','Cusworth','M','1992-12-09'),(93927,'1958-03-19','Feixiong','Bratsberg','F','1992-12-16'),(93928,'1952-02-02','Tomoyuki','Axelband','F','1987-09-08'),(93929,'1959-11-22','Morris','Georgakopoulos','F','1990-08-22'),(93930,'1960-07-06','Jacopo','Kohling','M','1995-03-15'),(93931,'1962-03-06','Kiam','Ligten','F','1996-02-08'),(93932,'1953-04-19','Giap','Parveen','M','1987-10-09'),(93933,'1959-01-28','Jungsoon','Trelles','F','1989-04-06'),(93934,'1960-12-19','Prodip','Yamaashi','F','1991-05-17'),(93935,'1956-06-22','Odinaldo','Feinberg','F','1986-12-11'),(93936,'1961-09-03','Sreekrishna','Broomell','M','1989-11-27'),(93937,'1960-02-16','Adin','Eickenmeyer','M','1989-09-01'),(93938,'1953-07-16','Boutros','Veeraraghavan','F','1986-06-14'),(93939,'1957-09-27','Shem','Schauser','F','1989-12-12'),(93940,'1963-07-10','Jaewon','Reeker','M','1986-06-12'),(93941,'1961-11-19','Steen','Terwilliger','M','1985-04-01'),(93942,'1955-11-26','Thanasis','Tiemann','F','1986-11-08'),(93943,'1955-02-01','Vitali','Kawashimo','M','1990-08-03'),(93944,'1959-12-20','Ferdinand','Nourani','M','1989-04-17'),(93945,'1963-03-27','Indrajit','Koblick','M','1992-08-18'),(93946,'1964-11-24','Elgin','Butterworth','M','1987-11-07'),(93947,'1953-04-24','Toshiki','Heyers','F','1986-09-19'),(93948,'1960-12-08','Filipe','Kobuchi','M','1985-10-15'),(93949,'1956-10-16','Manibrata','Cooley','M','1992-07-08'),(93950,'1953-05-08','Gil','Yoshizawa','F','1990-07-08'),(93951,'1956-08-01','Leen','Woycyznski','M','1986-08-10'),(93952,'1957-02-03','Breannda','Slaats','F','1987-12-28'),(93953,'1964-12-20','Martial','Waleschkowski','F','1994-06-17'),(93954,'1954-12-12','Teruyuki','Paciorek','M','1991-02-11'),(93955,'1954-09-01','Hongzue','Zobel','M','1992-01-28'),(93956,'1956-08-21','Danco','Blokdijk','M','1989-09-29'),(93957,'1961-04-13','Youpyo','Marakhovsky','F','1986-09-11'),(93958,'1954-10-17','Morrie','Cyre','M','1986-01-08'),(93959,'1963-10-02','Subhankar','Ozeri','F','1990-10-25'),(93960,'1952-05-30','Xianlong','Seghrouchni','F','1985-04-23'),(93961,'1952-03-27','Chaitali','Brickell','F','1985-07-16'),(93962,'1961-08-30','Prasadram','Erdi','F','1991-02-10'),(93963,'1960-04-11','Luise','Lunt','F','1991-01-23'),(93964,'1952-02-05','Shimshon','Chelton','M','1988-05-21'),(93965,'1963-09-11','Yongdong','Harllee','F','1994-01-23'),(93966,'1958-06-13','Navin','Ohori','M','1985-02-26'),(93967,'1961-02-25','Paddy','Christianini','M','1992-07-05'),(93968,'1959-05-07','Jovan','Lueh','F','1985-03-19'),(93969,'1961-02-10','Huiqun','Picco','F','1985-08-22'),(93970,'1958-02-16','Fay','Alameldin','M','1985-09-27'),(93971,'1961-01-04','Sibyl','Luef','F','1986-08-20'),(93972,'1959-06-11','Martins','Mandell','M','1993-08-18'),(93973,'1964-08-02','Guadalupe','McAffer','M','1988-04-17'),(93974,'1962-07-28','Adib','Jiang','M','1987-05-24'),(93975,'1952-02-03','Gererd','Calkin','M','1988-04-18'),(93976,'1954-08-02','Demin','Dengi','F','1988-11-08'),(93977,'1964-11-29','Conal','Lindqvist','F','1988-10-18'),(93978,'1959-09-14','Anneke','Peyn','M','1993-11-05'),(93979,'1952-08-04','Rosita','Stassinopoulos','F','1989-03-26'),(93980,'1963-01-19','Zissis','Shihab','F','1985-05-07'),(93981,'1955-07-08','Kensei','Czap','M','1994-10-01'),(93982,'1952-12-23','Limsoon','Aseltine','M','1992-06-02'),(93983,'1960-01-20','Leucio','Domenig','M','1987-10-26'),(93984,'1955-06-06','Saniya','Journel','F','1986-03-07'),(93985,'1957-04-12','Pramod','Raczkowsky','M','1986-02-11'),(93986,'1954-10-27','Elzbieta','Perry','F','1987-03-25'),(93987,'1962-09-02','Angel','Tiemann','M','1990-08-28'),(93988,'1962-10-26','Jaewoo','Luders','M','1989-02-27'),(93989,'1954-09-29','Troy','Strooper','M','1988-03-14'),(93990,'1957-06-11','Shiv','Roisin','M','1992-11-18'),(93991,'1959-02-05','Sivanarayana','Pardalos','M','1987-04-08'),(93992,'1964-02-07','Kayoko','Rodham','M','1989-05-11'),(93993,'1961-07-02','Odoardo','Sidou','F','1995-10-30'),(93994,'1964-09-11','Takahito','Pargas','M','1985-03-27'),(93995,'1954-06-12','Saeed','Luon','M','1985-04-13'),(93996,'1956-08-16','Charlene','Aseltine','F','1991-10-11'),(93997,'1962-10-07','Nahum','Willoner','F','1996-09-04'),(93998,'1953-10-18','Freyja','Coombs','M','1987-05-06'),(93999,'1960-11-12','Tesuro','Kading','F','1989-01-02'),(94000,'1963-04-27','Lena','Manders','F','1991-08-31'),(94001,'1960-07-07','Rayond','Schwaller','M','1986-08-31'),(94002,'1955-05-15','Zeydy','Thambidurai','M','1985-04-16'),(94003,'1953-03-27','Volkmar','Gecsei','M','1995-03-31'),(94004,'1956-10-26','Conor','Picco','M','1992-12-03'),(94005,'1963-09-19','Conrado','Varker','F','1985-09-04'),(94006,'1954-12-04','Pranjal','Kawashimo','M','1989-12-14'),(94007,'1956-01-06','Foong','Ramaiah','M','1987-11-20'),(94008,'1955-06-15','Sumali','Itzfeldt','F','1988-03-31'),(94009,'1953-04-29','Subhrajyoti','Baja','F','1991-04-06'),(94010,'1952-12-16','Jouko','Puppe','M','1992-07-06'),(94011,'1952-05-21','Kellie','Ghalwash','F','1991-04-05'),(94012,'1956-10-07','Eldridge','Steinauer','F','1988-01-17'),(94013,'1959-01-18','Susanna','Landherr','M','1990-06-04'),(94014,'1959-12-13','Heather','Ohori','F','1991-12-26'),(94015,'1957-05-08','Cordelia','Otillio','M','1996-06-30'),(94016,'1963-01-27','Dinah','Lamparter','M','1986-06-06'),(94017,'1956-10-15','Stein','Poulakidas','M','1990-12-19'),(94018,'1961-12-20','Sven','Staylopatis','M','1987-10-24'),(94019,'1964-05-30','Erez','Trelles','F','1987-11-29'),(94020,'1961-10-26','Gen','Albarhamtoshy','M','1990-05-25'),(94021,'1957-12-27','Howell','Biros','M','1993-04-08'),(94022,'1958-04-10','Waiman','Krider','F','1989-10-13'),(94023,'1952-12-13','Seongbae','DasSarma','M','1986-05-20'),(94024,'1963-09-09','Eishiro','Broder','M','1994-10-11'),(94025,'1956-12-28','Randy','Ramalingam','M','1985-11-16'),(94026,'1953-01-05','Gudjon','Birsak','F','1992-12-21'),(94027,'1962-04-27','Srinidhi','Wendorf','M','1992-07-17'),(94028,'1955-03-08','Bernt','Fraisse','F','1985-10-11'),(94029,'1956-09-08','Kazuhide','Wossner','M','1991-03-26'),(94030,'1955-05-05','Masato','Shobatake','F','1986-05-08'),(94031,'1958-01-14','Gennady','Angiulli','F','1986-10-14'),(94032,'1955-12-22','Jinya','Katiyar','M','1988-02-19'),(94033,'1960-09-05','Ravishankar','Iwayama','F','1986-01-09'),(94034,'1955-05-27','Vasilis','Riesenhuber','F','1987-10-28'),(94035,'1953-06-14','Zejun','Gulik','F','1986-09-10'),(94036,'1958-07-29','Georg','Terlouw','M','1986-11-01'),(94037,'1954-02-12','Youngkon','Kroon','M','1993-12-06'),(94038,'1953-03-27','Gio','Schnabel','F','1992-05-31'),(94039,'1954-05-23','Renee','Theuretzbacher','F','1995-06-25'),(94040,'1954-11-09','Candido','Bage','M','1994-06-03'),(94041,'1962-06-15','Dmitri','Doering','M','1986-03-13'),(94042,'1955-05-02','Yonghoan','Bruckman','F','1985-07-20'),(94043,'1963-04-23','Zhiwei','Ramamoorthy','M','1985-05-27'),(94044,'1960-09-01','Kazuhito','Schwaller','F','1995-09-08'),(94045,'1965-01-19','Gift','Brender','M','1995-12-28'),(94046,'1952-06-22','Valeska','Nourani','M','1988-07-07'),(94047,'1964-07-19','Xinan','Champarnaud','F','1987-10-19'),(94048,'1963-03-01','Henk','Bage','F','1988-01-26'),(94049,'1958-09-12','Dung','Barinka','M','1992-04-26'),(94050,'1953-09-17','LiMin','Fraisse','M','1998-01-19'),(94051,'1957-03-12','Premsyl','Sluis','M','1993-05-15'),(94052,'1957-09-03','Kwangjo','Beznosov','M','1993-01-27'),(94053,'1954-09-26','Hauke','Perko','M','1986-08-14'),(94054,'1953-08-25','Junichi','Nitsch','M','1994-03-22'),(94055,'1952-02-21','Roded','Verspoor','M','1991-11-01'),(94056,'1957-09-30','Munenori','Rossi','M','1989-03-07'),(94057,'1960-06-15','Mohammad','Boudaillier','F','1990-10-09'),(94058,'1955-10-28','Lucian','Ginneken','M','1990-02-06'),(94059,'1964-09-03','Jeanne','Hardjono','M','1987-07-13'),(94060,'1963-07-31','Insup','Ginesta','M','1985-02-15'),(94061,'1961-02-06','Kazuhisa','Conde','F','1997-06-08'),(94062,'1953-10-04','Maia','Genther','M','1986-11-21'),(94063,'1958-01-17','Abdelwaheb','Codenie','F','1991-04-05'),(94064,'1957-04-28','Brendon','Seiwald','M','1990-11-24'),(94065,'1960-09-17','Elvis','Nishimukai','M','1985-02-23'),(94066,'1954-05-06','Premal','Gunderson','M','1991-10-26'),(94067,'1960-02-13','Rosli','Itzigehl','F','1989-08-27'),(94068,'1954-11-19','Radhika','Luca','F','1989-05-04'),(94069,'1958-07-21','Sumali','Krychniak','M','1994-07-30'),(94070,'1961-05-10','Pranjal','Yetto','F','1993-09-17'),(94071,'1962-03-19','Etsuo','Morrey','M','1986-01-17'),(94072,'1956-05-13','Weiwu','Axelband','M','1991-02-28'),(94073,'1957-10-26','Insup','Szmurlo','F','1992-04-05'),(94074,'1957-06-28','Kiyomitsu','Zizka','F','1987-09-14'),(94075,'1952-11-21','Chenxi','Fendler','M','1995-09-09'),(94076,'1964-11-28','Boalin','Baig','M','1990-05-27'),(94077,'1956-09-26','Guttorm','Taubman','M','1991-11-06'),(94078,'1953-11-27','Adamantios','Yeung','M','1991-06-24'),(94079,'1952-05-23','Gio','Aloisi','M','1991-11-06'),(94080,'1954-11-07','Pradeep','McDermid','F','1994-07-01'),(94081,'1957-12-26','Shim','Zongker','M','1989-05-29'),(94082,'1961-03-23','Deniz','Mawatari','M','1989-12-24'),(94083,'1963-12-10','Giao','Potthoff','M','1989-02-28'),(94084,'1960-11-22','Owen','Setiz','F','1990-10-07'),(94085,'1959-11-06','Uriel','Sundgren','M','1986-09-15'),(94086,'1963-12-15','Ziyad','Milicia','M','1987-01-07'),(94087,'1956-02-05','Srinidhi','Dymetman','M','1993-08-05'),(94088,'1952-09-09','Shigeo','Parfitt','M','1994-07-11'),(94089,'1961-02-09','Fei','Peac','M','1994-10-11'),(94090,'1962-10-31','Mario','Verhaegen','F','1996-08-28'),(94091,'1958-10-17','Otilia','Openshaw','M','1987-06-28'),(94092,'1959-07-28','Lijie','Ghazalie','F','1992-03-12'),(94093,'1961-04-23','Mingsen','Magalhaes','F','1987-08-19'),(94094,'1963-12-10','Yunming','Bala','M','1985-04-14'),(94095,'1964-06-22','Fumitake','Brattka','M','1993-05-01'),(94096,'1963-01-31','Yagil','Farrel','F','1997-02-15'),(94097,'1963-05-04','Pradeep','Bach','F','1987-05-24'),(94098,'1960-04-29','Shaibal','Crabtree','M','1994-10-09'),(94099,'1953-04-18','Susuma','Vickson','F','1992-08-27'),(94100,'1955-12-06','Kwangsub','Guardalben','M','1988-07-05'),(94101,'1956-12-10','Saddek','Osgood','M','1987-12-24'),(94102,'1963-11-22','Denny','Lueh','F','1986-09-18'),(94103,'1953-01-04','Kamran','Kitsuregawa','F','1991-12-08'),(94104,'1959-03-22','Mohua','Azadmanesh','M','1986-08-06'),(94105,'1961-02-25','Dipankar','Peroz','F','1994-12-24'),(94106,'1963-06-08','Honglan','Dratva','M','1994-01-11'),(94107,'1952-07-26','Hiroyasu','Lipner','F','1995-05-09'),(94108,'1958-04-08','Moie','Naumovich','F','1985-09-01'),(94109,'1962-12-06','Chinho','Deville','M','1988-10-16'),(94110,'1959-03-24','Yahiko','Zwicker','M','1996-06-03'),(94111,'1960-03-12','JoAnna','Encarnacion','M','1987-10-04'),(94112,'1958-01-04','Shaz','Pezzoli','M','1987-07-23'),(94113,'1957-11-22','Brendon','Dulay','M','1985-09-28'),(94114,'1954-03-03','Giap','Vesel','F','1993-05-09'),(94115,'1958-12-16','Nikolaos','Lipner','F','1990-05-06'),(94116,'1957-10-25','Leif','Kobuchi','M','1990-12-15'),(94117,'1963-03-10','Maha','Maginnis','F','1986-07-05'),(94118,'1954-05-21','Gina','Ellozy','F','1987-07-07'),(94119,'1954-07-15','Evgueni','Albarhamtoshy','M','1992-12-01'),(94120,'1953-10-05','Limsoon','Ohori','M','1985-07-28'),(94121,'1963-12-06','Przemyslawa','Hebert','F','1991-07-10'),(94122,'1959-03-31','Chaoyi','Gurbaxani','M','1986-03-02'),(94123,'1963-01-26','Pantung','Masaki','M','1990-11-12'),(94124,'1963-07-18','Yurii','Fontan','F','1991-08-03'),(94125,'1960-12-24','Udi','Moehrke','M','1991-05-27'),(94126,'1953-02-20','Elvis','Kriebel','F','1985-12-29'),(94127,'1964-08-24','Arumugam','Lemarechal','M','1991-02-06'),(94128,'1964-01-10','Pohua','Pulkowski','M','1988-08-12'),(94129,'1958-12-25','Fei','Heping','F','1988-05-14'),(94130,'1957-10-14','Abdulla','Vadhan','M','1996-12-01'),(94131,'1965-01-29','Bernardo','Vasanthakumar','F','1996-02-22'),(94132,'1962-11-16','Venkatesan','Karlin','F','1986-05-15'),(94133,'1961-11-18','Hironobu','Usery','F','1987-04-13'),(94134,'1952-08-31','Geoffry','Lorho','M','1989-10-31'),(94135,'1962-03-11','Falguni','Birke','M','1985-02-17'),(94136,'1958-12-30','Takushi','Wegerle','M','1991-09-13'),(94137,'1957-04-21','Sastry','Budinsky','M','1995-07-27'),(94138,'1962-02-12','Mary','Schrooten','F','1988-12-16'),(94139,'1959-11-29','Shaibal','Sinicrope','F','1985-10-03'),(94140,'1958-06-17','Tiina','Perri','M','1986-07-15'),(94141,'1952-05-17','Kazuhide','Ginneken','F','1990-01-26'),(94142,'1955-10-18','Weiyi','Avouris','M','1987-08-22'),(94143,'1952-12-19','Bartek','Argence','F','1986-05-11'),(94144,'1956-03-12','Guther','Sankaranarayanan','M','1986-05-17'),(94145,'1955-08-16','Uli','Crouzet','M','1986-10-10'),(94146,'1962-08-22','Utz','Chenney','M','1998-07-15'),(94147,'1953-01-09','Khun','Pelc','F','1989-10-23'),(94148,'1961-03-31','Ulises','Coney','M','1996-09-05'),(94149,'1954-10-02','Mong','Brattka','F','1991-11-19'),(94150,'1954-01-21','Geoffrey','Eiron','M','1988-03-13'),(94151,'1954-06-07','Malu','Turnbull','M','1991-06-22'),(94152,'1954-04-30','Zdislav','Terwilliger','M','1994-07-14'),(94153,'1963-03-02','Vugranam','Maquelin','M','1995-03-14'),(94154,'1963-12-26','Heon','Cappelletti','M','1985-05-20'),(94155,'1959-11-14','Vidar','Jiang','M','1988-01-20'),(94156,'1953-06-05','Kristen','Norsworthy','M','1985-12-09'),(94157,'1956-01-28','Yuichiro','Wiegley','M','1988-04-21'),(94158,'1954-05-08','Marc','Gargeya','F','1992-04-07'),(94159,'1957-05-15','Vugranam','Cherinka','F','1994-05-13'),(94160,'1955-07-18','Gila','Serdy','M','1987-09-30'),(94161,'1952-02-16','Sajjad','Zuberek','M','1986-03-06'),(94162,'1953-01-01','Marin','Viele','M','1992-12-19'),(94163,'1958-03-28','Masoud','Khalil','M','1990-04-30'),(94164,'1955-02-10','Frazer','Naumovich','F','1986-09-27'),(94165,'1954-05-14','Richara','Baca','M','1989-08-08'),(94166,'1956-05-27','Dung','Panienski','M','1994-09-16'),(94167,'1959-08-04','Xinyu','Akazan','M','1986-06-07'),(94168,'1964-06-27','Minghong','Kavraki','F','1990-08-23'),(94169,'1960-05-18','Hercules','Nanard','M','1991-12-02'),(94170,'1954-04-19','Bader','Yoshimura','F','1985-02-04'),(94171,'1961-02-06','Chaoyi','Kuszyk','F','1986-06-19'),(94172,'1954-09-07','Ronnie','Bage','F','1986-08-05'),(94173,'1952-04-20','Valery','Lanphier','M','1992-04-25'),(94174,'1960-05-24','Atreyi','Sabnani','M','1988-04-12'),(94175,'1954-10-29','Shuky','Thisen','M','1987-03-22'),(94176,'1959-11-10','Dzung','Chinen','M','1987-09-24'),(94177,'1957-04-27','Chaitali','Luon','M','1987-07-22'),(94178,'1955-04-20','Zhanqiu','Mondadori','F','1995-04-13'),(94179,'1964-08-27','Dayanand','Bade','F','1986-01-24'),(94180,'1960-04-17','Zine','Hiraishi','M','1995-09-19'),(94181,'1953-01-18','Mizuhito','Maierhofer','M','1997-01-21'),(94182,'1957-04-20','Shigeo','Vesna','F','1989-02-04'),(94183,'1958-03-16','Bojan','Delaune','M','1985-05-13'),(94184,'1954-05-27','Leif','Wroclawski','M','1990-12-27'),(94185,'1958-02-19','Munenori','Manderick','M','1988-08-06'),(94186,'1954-02-25','Jiafu','Simkin','M','1989-12-15'),(94187,'1958-08-20','Manu','Cronau','M','1987-10-08'),(94188,'1964-11-23','Leaf','Oxman','F','1994-03-17'),(94189,'1964-01-16','Greger','Ghalwash','M','1985-08-27'),(94190,'1961-12-06','Chenyi','Marshall','M','1985-07-08'),(94191,'1957-12-19','Tooru','Angelov','F','1995-12-25'),(94192,'1963-07-05','Leszek','Chinin','M','1986-03-01'),(94193,'1964-11-19','Reinhard','Cairo','F','1988-01-10'),(94194,'1957-11-20','Remmert','Ranai','M','1993-06-16'),(94195,'1955-03-03','Arch','Rabehasaina','M','1985-12-15'),(94196,'1958-10-04','Zita','Melter','M','1985-07-12'),(94197,'1952-10-23','Alain','Maksimenko','M','1989-08-20'),(94198,'1956-09-05','Jackson','Melter','F','1991-09-05'),(94199,'1959-04-28','Mohammed','Ghelli','M','1991-03-30'),(94200,'1952-11-08','Mahendra','Michaeli','M','1987-03-30'),(94201,'1953-02-26','Mana','Fabrizio','F','1986-01-28'),(94202,'1956-08-15','Charlene','Fordan','F','1988-10-24'),(94203,'1956-09-06','Erez','Gargeya','F','1987-03-28'),(94204,'1957-06-06','Luise','Paludetto','M','1985-03-28'),(94205,'1962-03-27','Nagui','Hofting','F','1986-11-29'),(94206,'1955-06-09','Denis','Cooley','M','1987-02-21'),(94207,'1964-08-12','Paddy','Peron','M','1991-11-24'),(94208,'1955-10-19','Kaijung','Lienhardt','F','1988-11-16'),(94209,'1957-04-14','Feiyu','Gecseg','M','1987-12-23'),(94210,'1954-10-24','Ekawit','Pouyioutas','M','1985-09-29'),(94211,'1955-08-29','Martins','Yurov','F','1988-12-04'),(94212,'1964-07-06','Joydip','Mayerwieser','M','1999-02-14'),(94213,'1958-09-19','Debaprosad','Bennet','F','1985-04-02'),(94214,'1958-03-24','Christ','Merkl','F','1990-12-08'),(94215,'1958-03-05','Kristen','Snyers','M','1994-10-18'),(94216,'1956-05-26','Pascal','Taubman','M','1989-11-14'),(94217,'1959-04-03','Denny','Bernardinello','M','1990-10-05'),(94218,'1961-10-14','Susanna','Oskamp','F','1986-09-26'),(94219,'1958-04-01','Zdislav','Przulj','M','1986-04-30'),(94220,'1960-10-06','Souichi','Coombs','F','1987-03-01'),(94221,'1952-03-29','Marek','Jording','F','1985-09-01'),(94222,'1960-06-29','Duke','Kroha','M','1987-01-27'),(94223,'1954-07-12','Fumitaka','Bach','F','1993-05-07'),(94224,'1956-04-30','Bernice','Kaelbling','M','1986-07-13'),(94225,'1952-11-07','Yakkov','Chaudhuri','M','1989-09-12'),(94226,'1964-01-08','Jeanna','Karunanithi','F','1992-02-21'),(94227,'1962-01-18','Gila','Veevers','M','1985-08-24'),(94228,'1962-05-24','Yonghong','Garnier','M','1985-08-11'),(94229,'1955-04-18','Shen','Thambidurai','M','1986-03-17'),(94230,'1963-02-10','Wuxu','Tetzlaff','F','1994-07-24'),(94231,'1963-11-04','Lech','Asmuth','M','1990-01-09'),(94232,'1958-01-14','Shridhar','Hasham','M','1987-02-02'),(94233,'1959-10-02','Troy','Miculan','F','1985-09-11'),(94234,'1956-12-27','Kristin','Cherinka','M','1985-03-17'),(94235,'1964-07-12','Jiakeng','Marakhovsky','F','1991-05-31'),(94236,'1960-07-12','Reinhold','Birch','M','1990-03-29'),(94237,'1962-01-17','Udo','Figueira','M','1991-11-29'),(94238,'1958-07-06','Lunjin','Herber','M','1990-11-09'),(94239,'1952-10-18','Divier','Rosiles','M','1987-12-14'),(94240,'1963-11-19','Sanjai','Zultner','M','1997-06-23'),(94241,'1959-06-10','Krisda','Validov','F','1985-12-07'),(94242,'1961-07-01','Arvind','DuBourdieux','M','1990-11-13'),(94243,'1964-12-07','Mack','Broomell','F','1993-10-21'),(94244,'1960-04-03','Nevin','Cichocki','F','1995-05-16'),(94245,'1963-05-23','Vasilii','Zambonelli','F','1990-07-08'),(94246,'1962-07-25','Arunas','Waleschkowski','F','1993-03-30'),(94247,'1960-04-09','Satoru','Anick','M','1993-10-01'),(94248,'1964-03-07','Ebru','Ranum','M','1987-06-18'),(94249,'1958-04-18','Fumiya','Munck','M','1989-05-16'),(94250,'1952-10-17','Jianhao','Falby','M','1987-11-04'),(94251,'1964-08-20','Eckart','Redmiles','M','1996-10-20'),(94252,'1963-09-14','Baoqiu','Hinsberger','M','1985-09-19'),(94253,'1964-08-26','Fumiko','Tomescu','M','1987-08-18'),(94254,'1957-01-12','Wonhee','Badr','M','1990-03-06'),(94255,'1958-06-08','Sajjad','Baek','M','1991-01-29'),(94256,'1955-04-25','Radoslaw','Yavatkar','F','1989-12-04'),(94257,'1958-03-18','Marlo','Wrigley','M','1992-10-14'),(94258,'1958-12-06','Eishiro','Honiden','M','1989-03-20'),(94259,'1961-04-03','Susumu','Benaini','F','1988-07-05'),(94260,'1953-01-17','Shooichi','Marquardt','M','1987-08-27'),(94261,'1963-01-18','Mohd','Ghandeharizadeh','M','1989-03-12'),(94262,'1961-10-17','Masadi','Conia','M','1991-07-11'),(94263,'1963-04-14','Gadiel','Toyoshima','M','1993-08-17'),(94264,'1954-05-17','Khalil','Cronan','M','1996-05-31'),(94265,'1952-06-30','Danny','Hasenauer','M','1988-04-25'),(94266,'1964-02-22','Kannan','Antonisse','F','1988-08-14'),(94267,'1961-01-30','Yonghong','Meriste','M','1990-06-30'),(94268,'1958-06-17','Amstein','Perna','M','1997-03-24'),(94269,'1962-04-14','Qingxiang','Douceur','F','1987-04-04'),(94270,'1952-02-13','Serge','Heuser','F','1985-04-21'),(94271,'1952-08-12','Mircea','Verhoeff','M','1991-05-18'),(94272,'1953-12-29','Constantine','Zielinski','F','1990-11-30'),(94273,'1963-01-18','Huei','Brookman','F','1986-03-31'),(94274,'1958-03-29','Dipankar','Gente','F','1992-09-03'),(94275,'1959-07-08','Sanjai','Besselaar','F','1992-06-10'),(94276,'1961-04-18','Francoise','Setia','F','1990-03-12'),(94277,'1961-11-02','Nobuyoshi','Conde','M','1988-04-04'),(94278,'1963-09-18','Venkatesan','Garnick','F','1985-11-08'),(94279,'1958-12-21','Takahiro','Demos','F','1986-01-30'),(94280,'1959-04-22','Christoph','Zschoche','F','1986-06-04'),(94281,'1953-12-14','Rutger','Peres','M','1985-04-17'),(94282,'1956-03-21','Gregory','Meszaros','F','1989-06-24'),(94283,'1959-08-16','Hausi','Perko','M','1986-09-27'),(94284,'1958-02-21','Jacopo','Templeman','F','1988-12-29'),(94285,'1952-10-10','Goa','Munro','M','1986-03-05'),(94286,'1964-04-24','Hongzue','Besselaar','M','1987-07-17'),(94287,'1954-02-14','Kiyokazu','Buchter','M','1985-06-20'),(94288,'1953-03-26','Michaela','Monarch','F','1985-11-26'),(94289,'1954-01-20','Maik','Poupard','M','1996-02-10'),(94290,'1958-08-26','Sreenivas','Janocha','F','1988-05-02'),(94291,'1959-01-19','Uzi','Khasidashvili','M','1986-05-02'),(94292,'1955-06-15','Martien','Bisiani','F','1990-01-25'),(94293,'1955-03-19','Susuma','Qiwen','M','1985-09-09'),(94294,'1958-01-05','Dekang','Farrel','M','1990-09-26'),(94295,'1964-01-13','Shugo','Menyhert','M','1990-08-25'),(94296,'1964-07-15','Sorina','Merro','F','1990-04-15'),(94297,'1957-02-15','Mabhin','Zockler','M','1988-08-21'),(94298,'1956-07-13','Eran','Stellhorn','M','1992-03-26'),(94299,'1955-11-02','Collette','Chenney','F','1988-04-27'),(94300,'1953-11-24','Yongmin','Ranze','M','1992-01-22'),(94301,'1953-09-21','Djenana','Makrucki','M','1997-01-31'),(94302,'1959-09-08','Elzbieta','Perly','F','1994-05-15'),(94303,'1959-06-14','Ayonca','Janocha','F','1985-05-29'),(94304,'1961-04-04','Moni','Danlos','F','1996-06-15'),(94305,'1964-09-07','Bokyung','Trogemann','M','1987-04-17'),(94306,'1957-08-29','Tomoyuki','Nanard','F','1988-01-02'),(94307,'1961-11-12','Nishit','Wrigley','F','1985-03-27'),(94308,'1958-09-08','Xiaoqiang','Bach','M','1986-09-03'),(94309,'1954-04-29','Tomoyuki','Zobel','M','1987-04-05'),(94310,'1961-01-27','Zhongwei','Vanwelkenhuysen','M','1990-09-14'),(94311,'1954-07-10','Suvo','Veevers','F','1997-10-12'),(94312,'1958-07-27','Jianhao','Maksimenko','M','1987-11-23'),(94313,'1954-08-05','Menkae','Birdsall','F','1985-03-14'),(94314,'1962-09-11','Nahum','Wroclawski','M','1992-10-24'),(94315,'1964-01-21','Murthy','Picci','M','1991-04-22'),(94316,'1964-06-15','Aris','Sury','M','1990-07-03'),(94317,'1960-11-10','Cathie','Speel','F','1996-09-02'),(94318,'1961-06-27','Rajmohan','Fiutem','M','1989-11-04'),(94319,'1956-02-02','Yifei','Chelton','M','1996-12-01'),(94320,'1953-03-03','Kirk','Papsdorf','F','1986-09-08'),(94321,'1964-12-26','Hugh','Penz','M','1988-09-01'),(94322,'1952-06-29','Ronnie','Moffat','M','1985-09-29'),(94323,'1958-06-29','Takahiro','Gustavson','F','1986-06-11'),(94324,'1957-07-08','Padma','Velasco','M','1995-11-07'),(94325,'1957-11-05','KayLiang','Krychniak','M','1999-08-23'),(94326,'1957-03-08','Caolyn','Baaleh','F','1990-03-09'),(94327,'1955-07-20','Georgy','Straney','F','1996-10-20'),(94328,'1962-08-21','Xinan','Staelin','F','1991-06-23'),(94329,'1953-02-26','Zhiwei','Przulj','F','1989-01-07'),(94330,'1964-05-28','Kiyotoshi','Bala','M','1991-01-09'),(94331,'1965-01-26','Ramzi','Cronau','M','1990-03-31'),(94332,'1955-07-13','Teiji','Sudbeck','M','1988-02-15'),(94333,'1964-03-08','Zhonghui','Parhami','F','1986-08-01'),(94334,'1955-10-29','Ennio','Radhakrishnan','F','1989-02-22'),(94335,'1963-06-25','Chiradeep','Tasistro','M','1988-05-17'),(94336,'1957-06-24','Ashish','Famili','F','1986-09-18'),(94337,'1963-06-14','IEEE','Claffy','F','1986-12-27'),(94338,'1961-07-09','Weidon','Leijenhorst','M','1989-11-02'),(94339,'1959-06-05','Takahito','Negoita','M','1995-01-27'),(94340,'1964-11-20','Owen','Mellouli','F','1989-10-22'),(94341,'1952-04-03','Bokyung','Serre','F','1986-11-11'),(94342,'1955-08-13','Ramalingam','Demizu','F','1985-05-14'),(94343,'1960-05-16','Ennio','Garrabrants','F','1992-10-29'),(94344,'1957-10-09','Sahrah','Lundstrom','M','1987-04-17'),(94345,'1958-04-22','Kensei','Kalsbeek','M','1994-08-27'),(94346,'1956-02-29','Vishu','Gecsei','F','1986-11-06'),(94347,'1961-02-23','Shridhar','Plumb','F','1993-11-08'),(94348,'1960-05-26','Stepehn','Rodite','F','1994-07-30'),(94349,'1963-04-24','Serif','Sridhar','M','1987-01-27'),(94350,'1961-12-29','Bodo','Bergere','F','1986-05-14'),(94351,'1952-02-29','Stafford','Langford','M','1991-09-23'),(94352,'1958-08-05','Muzhong','Uehara','M','1994-03-16'),(94353,'1956-12-20','Jaber','Iivonen','M','1994-10-11'),(94354,'1955-02-03','Aleksandar','Apsitis','M','1987-10-22'),(94355,'1961-08-07','Ohad','Mundy','M','1987-10-05'),(94356,'1956-02-01','Eric','Herbst','F','1994-07-16'),(94357,'1960-02-26','Hausi','Hemaspaandra','M','1997-10-25'),(94358,'1962-01-10','Roded','Wolniewicz','M','1995-02-13'),(94359,'1958-06-14','Augustine','Bach','F','1993-05-04'),(94360,'1962-08-29','Visit','Muchinsky','M','1995-06-01'),(94361,'1959-07-23','Tsutomu','Rodiger','M','1990-04-05'),(94362,'1960-02-26','Kazuyasu','Boreale','F','1995-12-06'),(94363,'1962-11-01','Subhrajyoti','Sury','M','1992-03-20'),(94364,'1953-02-04','Heon','Heping','M','1987-08-05'),(94365,'1962-07-30','Xiaoshan','Ozeki','M','1990-01-16'),(94366,'1961-10-31','Kensei','Conia','M','1993-05-12'),(94367,'1959-07-28','Martina','Armand','F','1985-10-17'),(94368,'1959-11-17','Mong','Bauknecht','M','1989-05-04'),(94369,'1956-06-08','Kazuhiro','Birsak','M','1987-11-21'),(94370,'1962-05-24','Adib','Angot','M','1989-08-24'),(94371,'1960-05-28','Kensei','Botman','F','1988-12-21'),(94372,'1957-02-11','Khaled','Dehkordi','F','1991-07-17'),(94373,'1961-01-08','Ennio','Perng','M','1986-03-29'),(94374,'1961-09-08','Adin','Ozeki','F','1985-07-15'),(94375,'1961-11-21','Sibyl','Schauser','M','1987-08-29'),(94376,'1956-09-25','Aleksander','Birke','M','1988-11-24'),(94377,'1962-03-01','Ugo','Tzvieli','M','1987-12-06'),(94378,'1961-11-15','Marsal','Zucker','M','1987-04-13'),(94379,'1953-02-01','Sachio','Lakshmanan','F','1990-12-04'),(94380,'1961-10-11','Aamer','Miculan','F','1985-09-01'),(94381,'1952-05-18','Gift','Guardalben','M','1995-01-14'),(94382,'1954-09-07','Bogdan','Eugenio','M','1985-07-14'),(94383,'1954-01-09','Shichao','Peyn','M','1992-01-27'),(94384,'1953-09-13','Aris','Janetzko','F','1996-04-14'),(94385,'1964-05-31','Anyuan','Yoshizawa','F','1988-01-03'),(94386,'1957-09-09','Janalee','Picci','F','1985-12-06'),(94387,'1961-10-14','Salvador','Bhattacharjee','F','1987-08-03'),(94388,'1953-11-30','Zvonko','Denos','M','1988-12-06'),(94389,'1964-01-02','Arto','Yetto','M','1994-06-20'),(94390,'1960-01-15','Dines','Back','M','1985-10-05'),(94391,'1958-11-03','Joydip','Beznosov','M','1987-11-18'),(94392,'1954-01-31','Denny','Staelin','M','1989-02-02'),(94393,'1954-08-26','Lobel','Baalen','M','1992-05-22'),(94394,'1959-12-07','Ronnie','Perly','M','1994-01-20'),(94395,'1952-03-05','Shuky','Ozeri','F','1994-05-01'),(94396,'1960-09-13','Constantine','Kusalik','M','1985-02-27'),(94397,'1961-03-29','Hideo','Frezza','F','1987-05-22'),(94398,'1962-06-13','Tadahiro','Marquardt','F','1993-09-06'),(94399,'1960-05-27','Adit','Pero','M','1995-03-19'),(94400,'1961-01-10','Along','Gewali','F','1992-02-28'),(94401,'1963-06-16','Nevin','Raney','M','1987-12-29'),(94402,'1961-07-31','Shalesh','Zucker','F','1986-11-25'),(94403,'1961-11-04','Moriyoshi','Schmezko','M','1986-10-15'),(94404,'1953-12-25','Steve','Murrill','M','1992-08-27'),(94405,'1953-02-21','Ramalingam','Escriba','F','1986-05-30'),(94406,'1957-02-04','Peternela','Dulin','F','1993-03-03'),(94407,'1956-04-20','Keung','Lakshmanan','M','1992-10-18'),(94408,'1961-07-30','Hirochika','Perna','M','1994-03-12'),(94409,'1961-10-08','Gladys','Jeansoulin','M','1990-04-09'),(94410,'1954-08-04','Iara','Schieder','M','1987-01-15'),(94411,'1955-11-28','Mahendra','Lueh','F','1989-12-14'),(94412,'1963-05-19','Genta','Peral','M','1995-05-13'),(94413,'1964-02-14','Hailing','Seghrouchni','M','1993-05-15'),(94414,'1952-03-11','Yuuichi','Roohalamini','M','1992-04-12'),(94415,'1959-12-18','Herb','Lung','M','1987-02-27'),(94416,'1965-01-01','Aran','Cesareni','F','1989-08-04'),(94417,'1960-07-07','Mingsen','Moffat','M','1988-09-15'),(94418,'1960-09-03','Ger','Ressouche','M','1985-12-03'),(94419,'1952-07-11','Felicidad','Socorro','F','1985-08-05'),(94420,'1959-12-03','Tiina','Wilfing','F','1989-05-01'),(94421,'1958-08-29','Kenroku','Shigei','F','1991-06-05'),(94422,'1953-03-02','Ayakannu','Fortenbacher','F','1986-01-14'),(94423,'1962-11-15','Neven','Salinas','M','1993-01-19'),(94424,'1957-10-19','Froduald','Ranft','M','1987-10-10'),(94425,'1955-04-07','Kersti','Nergos','M','1988-07-07'),(94426,'1959-06-27','Fen','Emden','F','1987-07-15'),(94427,'1961-08-21','Cathie','Luft','F','1988-06-10'),(94428,'1959-05-11','Leszek','Bugrara','F','1996-04-25'),(94429,'1952-06-22','Apostol','Peir','F','1989-02-21'),(94430,'1955-11-14','Adam','Wiegley','M','1989-12-01'),(94431,'1960-11-15','Xudong','Birnbaum','M','1988-10-26'),(94432,'1953-01-29','Gonzalo','Lueh','F','1989-11-04'),(94433,'1963-12-28','Lihong','Monarch','F','1986-03-10'),(94434,'1964-04-03','Shushma','Terkki','M','1993-11-13'),(94435,'1959-11-16','Khun','Matzat','M','1989-04-30'),(94436,'1952-05-03','Yuichiro','Demeyer','F','1997-10-16'),(94437,'1961-08-23','Owen','Zobel','F','1989-04-25'),(94438,'1953-06-04','Demos','Lueh','M','1988-06-23'),(94439,'1956-11-26','Flemming','Delgrange','M','1988-06-24'),(94440,'1964-03-29','Becky','Baaz','F','1987-01-30'),(94441,'1954-01-13','Christoph','Keohane','F','1997-01-09'),(94442,'1965-01-28','Bilhanan','Marrakchi','F','1994-06-07'),(94443,'1958-08-03','Dinah','Merks','M','1998-05-20'),(94444,'1961-02-23','Maia','Pearson','F','1987-08-03'),(94445,'1964-07-19','Zijian','Atchley','M','1993-12-30'),(94446,'1964-08-04','Tomoyuki','Luke','F','1985-12-07'),(94447,'1959-11-21','Ottavia','Parveen','M','1985-10-11'),(94448,'1957-02-24','Marco','Papadias','M','1989-05-16'),(94449,'1964-11-08','Qiwen','Varley','M','1985-12-28'),(94450,'1957-05-15','Hidekazu','Monarch','F','1993-07-14'),(94451,'1952-04-10','Wayne','Skafidas','F','1992-01-15'),(94452,'1953-09-04','Bojan','Ramsey','M','1993-10-17'),(94453,'1963-10-20','Sugwoo','Chepyzhov','M','1987-02-10'),(94454,'1964-10-09','Serge','McConalogue','F','1987-03-13'),(94455,'1963-08-08','Takanari','Isaak','M','1985-03-15'),(94456,'1955-03-31','Goncalo','Iisaka','M','1994-03-19'),(94457,'1956-02-23','Susanna','Egerstedt','F','1992-02-25'),(94458,'1964-04-09','Zhaofang','Lindenbaum','M','1988-03-14'),(94459,'1953-12-19','Uta','Unni','F','1991-07-26'),(94460,'1959-10-21','Uzi','Biran','M','1990-05-02'),(94461,'1952-05-18','Heather','Dahlbom','M','1993-11-21'),(94462,'1955-01-02','Sadegh','Lukaszewicz','M','1987-10-31'),(94463,'1957-09-24','Eberhardt','Reinhart','M','1993-07-30'),(94464,'1955-03-19','Weicheng','Alameldin','F','1986-04-09'),(94465,'1954-06-05','Huiqun','Dalphin','F','1988-03-18'),(94466,'1964-11-25','Mayuri','Nannarelli','M','1991-11-18'),(94467,'1963-04-24','Aamer','Benantar','F','1987-01-28'),(94468,'1958-05-29','Boalin','Einsfeld','F','1992-10-26'),(94469,'1955-08-28','Moto','Fendler','F','1986-09-14'),(94470,'1952-08-05','Deniz','Broder','M','1992-01-21'),(94471,'1961-07-09','Chinho','Akaboshi','M','1997-09-13'),(94472,'1964-04-03','Arve','Foong','F','1993-11-21'),(94473,'1956-03-15','Gonzalo','Rabejac','M','1987-06-11'),(94474,'1955-10-22','Soenke','Lorch','M','1992-04-21'),(94475,'1963-05-27','Olivera','Manders','F','1988-02-15'),(94476,'1964-08-17','Anneke','Taneja','F','1988-03-11'),(94477,'1960-02-05','Guozhong','Kaelbling','F','1996-03-04'),(94478,'1963-04-01','Sudhanshu','Panienski','F','1987-12-17'),(94479,'1956-08-10','Dzung','Thorensen','M','1985-11-17'),(94480,'1953-01-12','Remzi','Majewski','M','1986-10-24'),(94481,'1959-03-28','Lobel','Cromarty','M','1990-06-12'),(94482,'1960-01-28','Shooichi','Perez','M','1991-01-28'),(94483,'1954-08-20','Shigenori','Quaggetto','F','1988-06-19'),(94484,'1957-02-21','Demos','Kumaresan','M','1987-07-11'),(94485,'1958-10-02','Jaber','Awdeh','M','1998-10-30'),(94486,'1958-10-19','Fumiyo','Levasseur','M','1986-03-06'),(94487,'1963-01-12','Steen','Bashian','F','1987-06-28'),(94488,'1963-10-21','Huan','Thummel','M','1986-10-07'),(94489,'1963-08-10','Lobel','Pocchiola','F','1996-08-25'),(94490,'1957-10-16','Armond','Shobatake','M','1996-10-13'),(94491,'1959-02-16','Pranav','Maraist','F','1998-03-11'),(94492,'1964-07-19','Flemming','Beausoleil','M','1993-02-18'),(94493,'1956-11-22','Filipp','Lichtman','F','1995-05-27'),(94494,'1952-12-20','Yuuichi','Choobineh','M','1990-05-31'),(94495,'1959-06-19','Shakhar','Ratnaker','F','1996-09-18'),(94496,'1953-05-10','Sungwon','Akiyama','M','1985-09-06'),(94497,'1956-07-08','Mechthild','Foote','F','1993-10-22'),(94498,'1961-12-14','Houman','Ferriere','F','1990-01-10'),(94499,'1958-05-31','Fusako','Isard','F','1986-06-11'),(94500,'1957-02-18','Frederique','Hiyoshi','M','1990-06-07'),(94501,'1953-04-29','Toshimori','Velasco','M','1985-08-04'),(94502,'1958-09-13','Odinaldo','Katiyar','F','1988-09-04'),(94503,'1963-03-07','Shietung','Mansanne','M','1988-07-01'),(94504,'1954-10-09','Cordelia','Moehrke','M','1996-05-06'),(94505,'1963-02-18','Maha','Grandbois','F','1992-02-25'),(94506,'1959-12-21','Chinho','Hatcliff','M','1989-11-20'),(94507,'1964-07-17','Jagoda','Detkin','F','1986-11-01'),(94508,'1960-08-15','Alejandro','Worfolk','M','1986-09-25'),(94509,'1955-04-17','Juyoung','Winter','M','1995-06-16'),(94510,'1964-12-20','Mitsuyuki','Swiss','F','1987-01-04'),(94511,'1964-05-01','Przemyslawa','Tempesti','M','1985-08-15'),(94512,'1962-02-07','Xumin','Delgrande','M','1986-10-30'),(94513,'1962-10-17','Aris','Veevers','F','1995-10-29'),(94514,'1964-05-06','Bernd','Pearson','M','1987-04-14'),(94515,'1959-10-15','Irene','Chinin','M','1986-11-08'),(94516,'1953-08-30','Toong','Rassart','F','1985-11-05'),(94517,'1957-12-29','Miquel','Capobianchi','F','1991-02-13'),(94518,'1957-03-30','Kristinn','Picel','F','1988-08-06'),(94519,'1958-06-21','Yefim','Xiaoshan','F','1993-08-12'),(94520,'1959-06-15','Richard','Erman','M','1987-03-10'),(94521,'1954-06-06','Deborah','Schlegelmilch','M','1985-07-10'),(94522,'1964-03-16','Kazuhira','Kalsbeek','M','1989-12-19'),(94523,'1963-07-05','Arumugam','Bresenham','M','1989-08-05'),(94524,'1959-03-07','Branimir','Rosti','M','1986-06-01'),(94525,'1953-02-11','Sadok','Brookner','F','1988-05-06'),(94526,'1956-11-11','Uma','Vanwelkenhuysen','F','1988-10-14'),(94527,'1960-06-10','Jaana','Cichocki','M','1993-01-22'),(94528,'1960-02-17','Jianhua','Smeets','F','1987-07-25'),(94529,'1964-02-05','Kankanahalli','Merlo','F','1989-08-19'),(94530,'1962-09-22','Basem','Motley','M','1987-04-01'),(94531,'1954-12-09','Kannan','Bahl','M','1985-03-05'),(94532,'1962-10-28','Basem','Kandlur','M','1987-07-02'),(94533,'1955-11-28','Hsiangchu','Usdin','F','1991-10-23'),(94534,'1954-01-20','Deborah','Navazio','M','1990-09-23'),(94535,'1964-02-06','Frederique','Sgarro','F','1989-08-18'),(94536,'1963-10-30','Serenella','Vuskovic','M','1986-05-27'),(94537,'1959-10-29','Sorina','Baby','F','1989-03-04'),(94538,'1963-08-30','Gor','Wossner','M','1990-10-31'),(94539,'1955-12-23','Kerryn','Tyugu','M','1986-08-24'),(94540,'1958-02-18','Marc','Miara','M','1993-04-02'),(94541,'1952-09-13','Nathalie','Naudin','F','1991-03-17'),(94542,'1963-05-23','Vojin','Rissland','M','1990-12-19'),(94543,'1958-06-08','Moriyoshi','Peron','M','1990-01-26'),(94544,'1963-12-18','Gaetan','Whittlesey','M','1986-08-04'),(94545,'1954-04-20','Piyawadee','Kalorkoti','M','1997-10-23'),(94546,'1955-07-18','Arnd','Kieras','F','1988-08-05'),(94547,'1957-02-24','Mark','Mitchem','F','1985-08-12'),(94548,'1953-03-16','Roddy','Dayana','F','1990-01-01'),(94549,'1959-11-29','Rafail','Eastman','F','1993-03-31'),(94550,'1952-10-29','Udi','Gimbel','M','1998-01-25'),(94551,'1958-02-01','Sukumar','Randt','M','1991-09-20'),(94552,'1958-09-01','Shaowei','Kalefeld','F','1986-03-14'),(94553,'1955-01-14','Otilia','Basawa','F','1985-11-11'),(94554,'1958-03-07','Zhenbing','Auria','M','1990-04-05'),(94555,'1958-06-02','Geoff','Passino','M','1992-06-23'),(94556,'1958-11-29','Youssef','Besancenot','M','1986-06-13'),(94557,'1959-11-15','Lech','Peac','M','1987-02-28'),(94558,'1959-10-03','Mitchel','Michaeli','M','1986-11-10'),(94559,'1957-04-21','Shakhar','Gammage','M','1994-12-28'),(94560,'1961-01-28','Weiye','Cronan','M','1985-04-13'),(94561,'1958-01-18','Shigeo','Lorcy','F','1987-10-29'),(94562,'1952-07-25','Nakhoon','Syrotiuk','M','1993-11-26'),(94563,'1957-06-15','Sariel','Ramaiah','M','1997-08-14'),(94564,'1955-12-25','Elzbieta','Demeyer','M','1993-10-05'),(94565,'1963-02-28','Masami','Sidje','M','1985-10-30'),(94566,'1956-07-14','Adas','Wrigley','M','1986-06-05'),(94567,'1953-11-10','Hugh','Bernini','M','1997-08-08'),(94568,'1955-11-12','Baruch','Blokdijk','F','1992-01-23'),(94569,'1963-03-21','Vidar','Menhardt','M','1995-11-23'),(94570,'1960-05-20','Steve','Trystram','F','1995-01-30'),(94571,'1955-07-19','Khalil','Cincotta','M','1993-04-18'),(94572,'1958-07-18','Basim','Siegrist','F','1991-01-25'),(94573,'1956-02-10','Werner','Chelton','M','1989-10-04'),(94574,'1954-08-02','Abdelghani','Dulli','F','1985-09-09'),(94575,'1958-06-25','Kinh','Schmezko','M','1995-03-07'),(94576,'1960-03-13','Filipp','Zastre','M','1985-11-03'),(94577,'1953-10-21','Marin','Menhardt','F','1993-11-17'),(94578,'1957-08-11','Takahira','Kusalik','F','1997-01-24'),(94579,'1963-04-26','Geoffrey','Yurov','F','1988-11-15'),(94580,'1956-11-10','Aemilian','Hettesheimer','M','1990-07-27'),(94581,'1963-10-11','Arra','Polupanov','M','1995-04-24'),(94582,'1954-12-20','Willard','Baar','F','1986-02-16'),(94583,'1960-09-29','Along','Zucker','M','1991-12-26'),(94584,'1960-07-23','Behnaam','Cyne','M','1997-02-24'),(94585,'1954-11-17','Juichirou','Serna','M','1989-04-09'),(94586,'1959-12-25','Georgy','Sabnani','M','1989-12-23'),(94587,'1952-10-30','Tsuneo','Antonakopoulos','M','1985-11-20'),(94588,'1954-05-24','Shigeaki','Peck','F','1994-05-12'),(94589,'1954-07-08','Sibyl','Heusch','M','1988-09-13'),(94590,'1954-12-14','Sanjoy','Constantine','M','1990-10-27'),(94591,'1955-08-09','Tsvetan','Quadeer','M','1997-06-11'),(94592,'1955-02-07','Sven','Boudaillier','M','1987-07-24'),(94593,'1963-07-13','Uli','DeMori','M','1996-04-30'),(94594,'1958-04-13','Moheb','Iacovou','M','1990-11-18'),(94595,'1952-11-11','Bingning','Conry','F','1994-05-29'),(94596,'1953-06-16','Nahid','Biros','M','1986-02-07'),(94597,'1952-12-10','Parto','Penn','F','1993-11-24'),(94598,'1963-02-18','Randy','Serra','F','1993-05-28'),(94599,'1955-11-20','Renee','Randi','F','1989-10-14'),(94600,'1957-07-06','Arif','Collette','M','1987-04-07'),(94601,'1963-03-10','Danco','Lieblein','M','1992-08-29'),(94602,'1956-10-05','Yurii','Mullainathan','F','1989-12-16'),(94603,'1954-05-02','Fox','Kuszyk','M','1987-05-16'),(94604,'1955-01-13','Shuho','Vesel','M','1991-05-26'),(94605,'1963-12-17','Jovan','Chinin','M','1996-07-28'),(94606,'1952-12-22','Berni','Casley','F','1986-09-13'),(94607,'1958-06-24','Sadok','Picht','M','1989-03-22'),(94608,'1964-06-21','Vidya','Zobel','M','1993-01-08'),(94609,'1964-06-11','Subhankar','Demizu','F','1996-10-15'),(94610,'1955-02-14','Khun','Cannata','F','1992-03-09'),(94611,'1959-03-14','Kien','Chenney','M','1989-07-21'),(94612,'1963-07-26','Menkae','Panwar','M','1993-03-21'),(94613,'1964-01-10','LiMin','Nittel','M','1989-05-08'),(94614,'1960-12-10','Barun','Waleschkowski','F','1992-11-07'),(94615,'1952-02-02','Toshimi','Bruckman','M','1989-04-29'),(94616,'1957-04-10','Tokuyasu','Yurov','M','1992-01-20'),(94617,'1953-02-04','Bedrich','Azevdeo','F','1992-02-06'),(94618,'1964-10-31','Weicheng','Halevi','M','1996-05-31'),(94619,'1963-05-04','Mrinalini','Dulay','F','1991-12-26'),(94620,'1964-10-06','Zito','Stifter','F','1987-02-11'),(94621,'1958-12-31','Bernice','Zizka','M','1989-04-12'),(94622,'1953-07-06','Greger','Zschoche','M','1995-05-11'),(94623,'1953-09-09','Kellie','Poupard','F','1992-10-07'),(94624,'1959-03-17','Xuedong','Moehrke','M','1989-03-11'),(94625,'1954-06-06','Kwangyoen','Kalorkoti','M','1987-11-14'),(94626,'1958-10-12','Mani','Horswill','F','1985-06-07'),(94627,'1953-03-17','Nadjib','Zhang','M','1991-08-11'),(94628,'1964-10-15','Uwe','Silva','F','1986-11-20'),(94629,'1955-02-17','Yongmao','Dichev','F','1994-12-31'),(94630,'1961-10-12','Chandrasekaran','Porotnikoff','M','1987-08-15'),(94631,'1960-02-12','Fusako','Haddadi','M','1994-04-30'),(94632,'1952-08-08','Michaela','Scharstein','M','1989-05-07'),(94633,'1957-11-12','Kazuhira','Lukaszewicz','M','1992-05-23'),(94634,'1955-07-08','Katsuyuki','Vigier','M','1992-11-19'),(94635,'1960-04-07','Tomofumi','Meriste','M','1991-05-13'),(94636,'1961-04-10','Tokuyasu','Christ','F','1987-10-26'),(94637,'1953-01-11','Kazuhira','Terekhov','M','1988-10-31'),(94638,'1958-06-10','Otilia','Uhrig','M','1986-02-17'),(94639,'1964-05-29','Persi','Ranon','M','1996-09-07'),(94640,'1956-11-04','Jianhao','Kusakabe','M','1987-06-15'),(94641,'1956-07-15','Byong','Kakkad','M','1997-08-31'),(94642,'1961-07-24','Kokou','Pleszkun','F','1989-07-04'),(94643,'1960-06-24','Gor','Cooley','F','1986-03-27'),(94644,'1954-02-09','Goetz','Awdeh','F','1994-09-15'),(94645,'1960-09-24','Satyanarayana','Beausoleil','F','1989-07-17'),(94646,'1956-05-08','Mahendra','Kawashimo','F','1999-01-31'),(94647,'1955-11-09','Jiann','Delaune','M','1990-09-06'),(94648,'1960-08-27','Hongzhu','Muhling','F','1993-04-22'),(94649,'1956-06-05','Laurentiu','Masand','F','1990-10-11'),(94650,'1953-07-06','Nevin','Isaac','M','1991-06-22'),(94651,'1955-06-01','Toshimi','Zuberek','M','1986-03-10'),(94652,'1963-12-14','Atreyi','Alpay','M','1990-11-10'),(94653,'1960-03-05','Dietrich','Rotem','M','1986-08-12'),(94654,'1952-12-27','Kenroku','Isaac','F','1992-10-09'),(94655,'1955-11-08','Somnath','Nitsch','M','1995-08-06'),(94656,'1964-06-02','Nikolaus','Negoita','F','1991-10-08'),(94657,'1956-02-04','Shahar','Jording','F','1991-10-06'),(94658,'1955-01-01','Basil','Kaelbling','M','1986-01-16'),(94659,'1963-09-20','Basil','Baranowski','F','1987-05-12'),(94660,'1964-10-27','Shan','Schueller','F','1985-12-08'),(94661,'1959-09-13','Adhemar','Miake','M','1987-03-07'),(94662,'1959-06-03','Duro','Fiutem','M','1987-04-14'),(94663,'1962-12-23','Shakhar','Lorys','M','1995-10-21'),(94664,'1962-06-14','Doowon','Lukaszewicz','M','1987-11-07'),(94665,'1953-02-20','Nirmal','Talmon','F','1986-04-15'),(94666,'1954-09-13','Gudjon','Denti','M','1985-08-15'),(94667,'1953-12-22','Naraig','Rebaine','M','1985-06-14'),(94668,'1952-05-03','Youssef','Gomatam','F','1993-10-02'),(94669,'1956-05-24','Garnik','Greenaway','F','1997-04-21'),(94670,'1952-09-13','Noritoshi','Hofstetter','M','1987-12-02'),(94671,'1956-12-18','Adhemar','Tiemann','F','1988-01-14'),(94672,'1958-05-19','Valter','Ranst','M','1990-06-22'),(94673,'1958-12-12','Kankanahalli','Takanami','M','1991-04-09'),(94674,'1960-11-11','Marit','Cheshire','M','1990-02-02'),(94675,'1961-04-06','Matt','Greibach','M','1988-09-20'),(94676,'1956-05-16','Valery','Stavenow','M','1988-01-11'),(94677,'1960-05-18','Mizuhito','Mahnke','F','1994-05-23'),(94678,'1957-10-24','Shigeaki','Awdeh','M','1986-09-04'),(94679,'1958-06-18','Kauko','Riesenhuber','F','1992-01-20'),(94680,'1954-02-10','Teruyuki','Baja','F','1988-10-01'),(94681,'1954-05-12','Nigel','Clemencon','M','1986-05-04'),(94682,'1958-03-18','Susanna','Adachi','M','1991-10-06'),(94683,'1956-11-17','Tokuyasu','Preusig','F','1986-02-06'),(94684,'1953-03-24','Subbu','Stiles','M','1985-07-20'),(94685,'1963-05-15','Annemarie','Ranst','M','1991-10-03'),(94686,'1961-06-10','Cordelia','Mitsuhashi','M','1986-10-14'),(94687,'1962-09-17','Terresa','Kragelund','M','1986-09-14'),(94688,'1960-01-10','Shigenori','Kilgour','M','1987-02-08'),(94689,'1956-04-17','Hausi','Condotta','M','1991-08-24'),(94690,'1965-01-30','Kazuyasu','Sridhar','M','1992-05-14'),(94691,'1954-02-07','Kinh','Llado','F','1991-03-30'),(94692,'1960-08-04','Khun','Rosen','M','1985-11-27'),(94693,'1958-02-13','Manibrata','Gajiwala','M','1985-05-18'),(94694,'1961-04-29','Ioana','Radhakrishnan','F','1987-09-21'),(94695,'1958-08-02','Marsja','Chiodo','F','1993-01-22'),(94696,'1960-05-12','Constantine','Laurillard','M','1990-07-20'),(94697,'1952-06-11','Bouchung','Pokrovskii','M','1992-10-07'),(94698,'1963-02-28','Danel','Lichtner','M','1991-09-29'),(94699,'1964-11-28','Gaurav','Monarch','M','1992-11-24'),(94700,'1964-11-24','Ekawit','Lorie','F','1986-12-07'),(94701,'1962-08-01','Samphel','Kumaresan','M','1992-12-24'),(94702,'1963-12-23','Lidong','Boyle','M','1987-04-15'),(94703,'1961-08-07','Naftali','Lindqvist','M','1993-09-01'),(94704,'1952-12-14','Rimon','Thombley','M','1985-06-07'),(94705,'1958-08-28','Mostafa','Schmezko','F','1986-06-11'),(94706,'1956-03-15','Rimon','Simmen','M','1992-11-16'),(94707,'1958-12-31','Renee','Herber','M','1997-08-05'),(94708,'1957-10-26','Yuguang','Rosay','M','1993-03-30'),(94709,'1953-10-31','Brewster','Lemarechal','M','1986-10-21'),(94710,'1954-11-23','Anneke','Schrooten','F','1986-03-29'),(94711,'1953-10-28','Candida','Michaels','M','1996-09-18'),(94712,'1964-10-17','Masadi','Reinhart','F','1986-03-19'),(94713,'1962-07-17','Claudi','Cullers','F','1989-10-16'),(94714,'1962-08-14','Sakthirel','Uhrik','M','1986-09-12'),(94715,'1953-08-23','Kwok','Rotem','M','1990-02-23'),(94716,'1959-01-06','Suzette','Matzel','F','1985-07-29'),(94717,'1958-03-07','Ingemar','Sanella','M','1995-01-12'),(94718,'1959-09-09','Lalit','Luga','M','1992-04-27'),(94719,'1964-11-07','Fox','Claffy','M','1990-07-01'),(94720,'1961-01-11','Mantis','Aumann','F','1986-12-06'),(94721,'1962-06-08','Babette','Munro','F','1987-01-21'),(94722,'1957-09-30','Menkae','Baar','M','1986-10-28'),(94723,'1963-02-08','Hongzue','Rikino','F','1985-05-28'),(94724,'1957-06-04','Pradeep','Itschner','F','1986-08-17'),(94725,'1961-12-24','Hidde','Strooper','M','1986-07-15'),(94726,'1953-08-31','Boalin','Babu','F','1994-05-11'),(94727,'1959-03-09','Yuuichi','Hardjono','M','1998-06-07'),(94728,'1958-06-02','Shih','Bade','F','1990-06-26'),(94729,'1962-10-20','Steen','Marchesini','F','1986-05-27'),(94730,'1954-04-08','Wanqing','Attimonelli','M','1989-09-16'),(94731,'1955-09-07','Bernd','Koblitz','M','1993-08-29'),(94732,'1953-08-23','Heping','Eiter','M','1986-11-27'),(94733,'1961-01-11','Tesuya','Mukaidono','M','1996-02-21'),(94734,'1952-10-27','Bingning','Anguita','F','1987-09-24'),(94735,'1952-10-04','Rosine','Peak','M','1988-01-23'),(94736,'1955-05-14','Visit','Trelles','F','1988-04-22'),(94737,'1959-08-12','Lech','Iacovou','M','1987-10-25'),(94738,'1957-01-14','Margo','Kalloufi','F','1986-02-04'),(94739,'1956-08-31','Vishwani','Trachtenberg','F','1989-09-07'),(94740,'1964-03-24','Toshimi','Pavlopoulou','M','1991-04-15'),(94741,'1962-08-12','Youssef','Axelband','F','1990-02-02'),(94742,'1959-04-29','Hidefumi','Christ','M','1987-08-09'),(94743,'1952-06-13','Jinxi','Reinhard','F','1987-03-13'),(94744,'1956-12-22','Barry','Chandrasekhar','M','1989-01-25'),(94745,'1952-06-02','Genki','Leslie','F','1985-09-13'),(94746,'1961-04-14','Thodoros','Eiter','F','1985-10-24'),(94747,'1957-09-07','Clyde','Facello','M','1989-04-22'),(94748,'1955-12-09','Jianhao','Talmor','M','1997-01-13'),(94749,'1952-07-20','Brewster','Schlenzig','F','1987-03-19'),(94750,'1957-10-31','Kish','Narahara','M','1993-06-18'),(94751,'1952-09-20','Aris','Goodrum','F','1996-08-13'),(94752,'1960-11-05','Uno','Gewali','M','1996-03-01'),(94753,'1958-01-13','Claudi','Weiland','M','1988-02-27'),(94754,'1957-12-31','Valter','Passino','F','1987-10-01'),(94755,'1959-04-12','Sreenivas','Nooteboom','F','1988-12-02'),(94756,'1954-04-20','Subhrajyoti','Thorensen','M','1990-12-02'),(94757,'1959-11-07','Wuxu','Siochi','M','1995-10-13'),(94758,'1954-04-30','Jaewoo','Barbanera','M','1994-09-15'),(94759,'1953-11-12','Shaunak','Servi','F','1991-12-09'),(94760,'1954-07-03','Claudi','Serot','M','1989-12-04'),(94761,'1965-01-27','Hitofumi','Zaccaria','M','1988-11-22'),(94762,'1952-11-26','Olivera','Budinsky','M','1989-10-02'),(94763,'1956-09-10','Janalee','Viele','M','1986-03-27'),(94764,'1962-12-16','Almudena','Breugel','M','1985-04-02'),(94765,'1964-10-06','Idoia','Anick','M','1991-05-09'),(94766,'1961-04-23','Mayuko','Koprowski','M','1988-09-24'),(94767,'1956-06-04','Leon','Chepyzhov','M','1993-08-18'),(94768,'1952-08-24','Geoffrey','Brattka','F','1985-03-04'),(94769,'1953-10-30','Guozhong','Montemayor','M','1986-10-27'),(94770,'1956-05-22','Kamran','Gomatam','M','1990-01-30'),(94771,'1955-03-04','Jongsuk','Schurmann','M','1993-04-14'),(94772,'1957-09-09','Martina','Pashtan','F','1988-12-08'),(94773,'1958-05-19','Ger','Alblas','M','1987-08-01'),(94774,'1953-06-02','KayLiang','Rande','F','1996-06-02'),(94775,'1954-09-29','Moie','Kilgore','F','1987-01-25'),(94776,'1962-09-15','Ramzi','Ressouche','M','1993-12-16'),(94777,'1953-03-04','Zongyan','Clemencon','F','1985-08-02'),(94778,'1957-03-22','Bader','Hempstead','F','1986-12-29'),(94779,'1961-04-13','Junsik','Murtagh','M','1993-09-13'),(94780,'1962-02-16','Radhia','Sidhu','M','1995-01-29'),(94781,'1958-01-28','Tua','Schade','M','1993-04-20'),(94782,'1963-12-29','Abdulla','Wolniewicz','F','1991-09-22'),(94783,'1955-10-06','Ebbe','Hofting','M','1996-11-15'),(94784,'1952-04-13','Yucai','dAstous','F','1991-08-04'),(94785,'1953-06-07','Nimmagadda','Meriste','M','1990-01-09'),(94786,'1961-01-05','Maik','Bernardeschi','M','1988-09-04'),(94787,'1965-01-22','Shigenori','Stanfel','F','1993-04-25'),(94788,'1955-06-28','Paris','Varker','M','1988-04-02'),(94789,'1955-06-02','Jacqueline','Bernardeschi','M','1993-03-03'),(94790,'1962-12-29','Randi','Papsdorf','F','1992-05-25'),(94791,'1961-07-03','Henk','Miake','M','1990-09-18'),(94792,'1960-07-22','Duke','Manders','M','1989-12-11'),(94793,'1952-07-11','Weidon','Mahmud','F','1987-04-13'),(94794,'1956-09-03','Weiyi','Cannard','F','1996-04-11'),(94795,'1956-12-22','Adib','dAstous','M','1995-07-18'),(94796,'1963-11-09','Fox','Munck','M','1987-07-18'),(94797,'1958-05-02','Bodh','Jervis','M','1987-04-25'),(94798,'1953-05-13','Youpyo','Kossowski','M','1999-06-04'),(94799,'1960-11-09','Anneke','Merli','M','1989-09-23'),(94800,'1952-09-03','Sastry','Bolsens','M','1993-03-14'),(94801,'1960-09-21','Arra','Velasco','M','1994-02-28'),(94802,'1963-05-18','Kiyomitsu','Collavizza','F','1989-09-30'),(94803,'1962-01-14','Soenke','Chimia','M','1987-01-20'),(94804,'1961-11-10','Lobel','Socorro','F','1996-06-30'),(94805,'1954-09-09','Guozhong','Lunt','M','1998-10-10'),(94806,'1958-10-16','Arif','Picci','M','1988-04-13'),(94807,'1953-08-09','Zvonko','Schade','M','1993-08-30'),(94808,'1955-09-14','Ramya','Kaiserswerth','M','1990-06-04'),(94809,'1961-11-03','Jamaludin','Rosen','M','1988-10-19'),(94810,'1962-09-30','Mingdong','Bernini','F','1988-06-14'),(94811,'1959-07-03','Kitty','Crooks','M','1990-01-24'),(94812,'1955-10-11','Koichi','Roisin','F','1998-01-22'),(94813,'1952-07-25','Bowen','Peyn','F','1992-02-02'),(94814,'1956-04-28','Moty','Kitsuregawa','M','1993-02-13'),(94815,'1954-10-23','Kwun','Dusink','F','1986-07-14'),(94816,'1964-09-25','Honesty','Saoudi','M','1988-08-01'),(94817,'1961-10-08','Radhakrishnan','Zielinski','M','1985-05-24'),(94818,'1953-04-21','Yuuichi','Perly','M','1987-03-11'),(94819,'1963-01-15','Mariangiola','Erni','F','1995-03-03'),(94820,'1959-05-25','Moni','Giveon','F','1994-05-12'),(94821,'1956-11-09','Syozo','Iacovou','F','1985-08-18'),(94822,'1953-06-08','Marit','Parascandalo','F','1986-10-05'),(94823,'1956-12-19','Xinglin','Mahnke','M','1991-04-03'),(94824,'1956-02-11','Moheb','Papsdorf','M','1985-05-14'),(94825,'1959-08-03','Marco','Cmelik','F','1993-11-05'),(94826,'1964-05-20','Nathan','Vilarrasa','M','1990-11-07'),(94827,'1954-04-25','Gunilla','Waymire','F','1994-08-07'),(94828,'1954-02-26','Anoosh','Dahlbom','F','1986-04-25'),(94829,'1953-01-03','Uno','Daescu','M','1992-06-29'),(94830,'1957-06-08','Tonia','Luiz','M','1986-08-25'),(94831,'1960-08-12','Gro','Merey','M','1989-10-16'),(94832,'1957-12-23','Gao','Soicher','M','1990-02-08'),(94833,'1952-09-12','Miyeon','Kleiser','M','1985-04-01'),(94834,'1961-01-07','Sverrir','Siegrist','F','1985-12-20'),(94835,'1964-04-27','Premal','Kriebel','F','1989-09-29'),(94836,'1954-06-05','Anwar','Hofmeyr','F','1989-06-25'),(94837,'1958-12-27','Kensyu','Brattka','M','1988-08-28'),(94838,'1952-04-13','Howell','Czap','M','1986-11-07'),(94839,'1953-03-29','Barna','Pesch','F','1991-11-29'),(94840,'1962-07-07','Keung','Herbst','M','1989-07-17'),(94841,'1960-09-28','Jaana','Munoz','M','1996-10-12'),(94842,'1964-08-03','Margo','Kavvadias','M','1985-06-06'),(94843,'1962-12-08','Changho','Erde','M','1994-09-07'),(94844,'1963-12-08','Sarita','Ghalwash','M','1986-12-30'),(94845,'1962-11-07','Sanjai','Busillo','M','1990-02-07'),(94846,'1962-04-11','Toney','Nergos','F','1991-12-27'),(94847,'1953-09-20','Zito','Gruenwald','M','1989-06-21'),(94848,'1961-08-24','Shahab','Molenkamp','M','1986-12-26'),(94849,'1952-03-08','Shao','Koshino','F','1987-06-26'),(94850,'1963-02-26','Zongyan','Karnin','F','1987-07-24'),(94851,'1961-07-11','Tonny','Kusalik','M','1995-08-20'),(94852,'1963-09-08','Shushma','Herbst','F','1995-12-25'),(94853,'1956-06-15','Bartek','Mukaidono','F','1986-08-28'),(94854,'1960-02-13','Bernd','Kobuchi','M','1990-05-02'),(94855,'1956-07-29','Mircea','Range','M','1994-10-11'),(94856,'1962-01-27','Volkmar','Keustermans','M','1992-06-06'),(94857,'1963-11-19','Roddy','Marletta','M','1985-02-03'),(94858,'1955-10-07','Christophe','Auria','F','1992-12-28'),(94859,'1956-08-05','Stella','Vasanthakumar','M','1986-04-11'),(94860,'1957-11-28','DAIDA','Viele','F','1994-11-17'),(94861,'1954-03-16','Pranav','Kleiser','F','1997-01-08'),(94862,'1952-05-07','Gro','Baek','M','1985-04-24'),(94863,'1964-10-28','Goncalo','Lorin','F','1991-11-13'),(94864,'1955-11-05','Boriana','Cronin','M','1987-05-18'),(94865,'1953-01-04','Snehasis','Bamford','F','1993-09-06'),(94866,'1958-04-05','Chaosheng','Samarati','M','1991-04-09'),(94867,'1956-10-10','Yuguang','Quadeer','M','1986-08-20'),(94868,'1964-11-16','Bouchung','Puoti','M','1986-04-24'),(94869,'1953-11-13','Zhenhua','Tischendorf','M','1989-08-29'),(94870,'1954-03-04','Zhilian','Sherertz','M','1988-12-31'),(94871,'1952-04-02','Kasidit','Chenney','F','1988-12-27'),(94872,'1955-11-21','Guoxiang','Rathonyi','M','1996-04-27'),(94873,'1964-02-19','Vidya','Cools','F','1988-08-22'),(94874,'1957-03-26','Gao','Perry','M','1994-09-25'),(94875,'1961-09-01','Mart','Chinen','M','1985-10-04'),(94876,'1959-07-29','Djenana','Karlin','M','1990-01-13'),(94877,'1955-11-06','Lucien','Eiter','M','1991-10-27'),(94878,'1959-02-04','Nobuyoshi','Koshino','F','1985-06-22'),(94879,'1963-04-11','Tuval','Maliniak','F','1986-11-30'),(94880,'1962-03-23','Shigenori','Dahlbom','F','1996-10-10'),(94881,'1962-04-23','Ioana','Muhlberg','F','1988-04-30'),(94882,'1958-03-31','Jacopo','Baby','F','1987-11-02'),(94883,'1959-05-01','Martijn','Zeilberger','M','1988-02-16'),(94884,'1960-08-25','Sudhanshu','Rodiger','M','1995-07-09'),(94885,'1952-06-22','Vidya','Detkin','M','1988-09-29'),(94886,'1959-12-28','Shuichi','Ramsak','F','1987-03-03'),(94887,'1963-10-17','Siddarth','Dulin','M','1996-12-21'),(94888,'1961-09-18','Mohan','Bolsens','F','1993-07-07'),(94889,'1960-07-07','Lubomir','Leslie','M','1993-01-05'),(94890,'1952-06-18','Mayuri','Piancastelli','F','1987-05-10'),(94891,'1960-06-01','Carrsten','Servi','M','1990-07-04'),(94892,'1963-01-31','Jinxi','Heijenga','M','1993-07-11'),(94893,'1958-03-03','Djenana','Byoun','M','1989-11-17'),(94894,'1964-06-17','Nathan','Brobst','F','1992-05-31'),(94895,'1956-09-13','Vivian','Ladret','M','1993-03-28'),(94896,'1963-08-24','Reinhold','Erdmenger','M','1988-02-10'),(94897,'1954-11-03','Mingzeng','Szmurlo','F','1991-09-19'),(94898,'1954-04-08','Kristof','Vandervoorde','F','1988-10-18'),(94899,'1960-04-13','Elrique','Sichman','M','1993-03-10'),(94900,'1954-06-18','Atilio','Zyda','M','1988-07-10'),(94901,'1959-07-23','Heekeun','Uhrig','M','1986-01-31'),(94902,'1963-08-10','Yuping','Moehrke','F','1995-02-14'),(94903,'1955-12-14','Phillip','Diderrich','M','1989-11-15'),(94904,'1959-06-17','Lenore','Perly','M','1985-10-31'),(94905,'1964-02-09','Angus','Wendorf','F','1986-01-14'),(94906,'1953-07-13','Shaowen','Yurov','M','1992-07-02'),(94907,'1957-07-11','Olivera','Brobst','F','1988-12-03'),(94908,'1956-11-20','Niranjan','Ritzmann','M','1992-07-30'),(94909,'1953-11-16','Gal','Acton','F','1996-12-22'),(94910,'1959-08-01','Roded','Thebaut','M','1992-09-30'),(94911,'1962-04-20','Yucel','Geffroy','M','1989-06-18'),(94912,'1958-05-26','Radhia','Kavanagh','M','1986-01-04'),(94913,'1953-12-17','Rayond','Swen','F','1985-12-01'),(94914,'1954-08-10','Ranan','Preusig','F','1988-12-27'),(94915,'1952-10-25','Maya','Socorro','M','1990-11-25'),(94916,'1961-10-29','Adam','Rosti','F','1988-10-16'),(94917,'1961-04-19','Along','Pashtan','M','1990-02-03'),(94918,'1952-07-26','Domenico','Pews','M','1986-08-20'),(94919,'1957-03-05','Yechezkel','Zuberek','M','1995-11-06'),(94920,'1954-12-22','Gretta','Birrer','F','1986-09-17'),(94921,'1961-08-09','Feixiong','Kolvik','F','1991-10-25'),(94922,'1952-03-31','Shaowen','Neimat','F','1988-07-05'),(94923,'1958-12-15','Satyanarayana','Bach','M','1991-06-16'),(94924,'1953-06-26','Bernardo','Kriebel','M','1989-05-02'),(94925,'1964-12-05','Mohamadou','Ranst','M','1988-02-05'),(94926,'1960-01-07','Urs','Bresenham','M','1988-07-20'),(94927,'1960-04-18','Torsten','Stemann','M','1986-11-22'),(94928,'1960-06-03','Subhankar','Fortenbacher','M','1988-06-23'),(94929,'1960-08-22','Marla','Ruther','M','1987-09-16'),(94930,'1957-12-18','Ranga','Langford','F','1990-07-21'),(94931,'1952-07-06','Kazuhide','Kaminger','M','1992-07-30'),(94932,'1959-06-20','Maria','Ciolek','M','1987-11-04'),(94933,'1956-09-02','Jongsuk','Castellani','M','1990-10-06'),(94934,'1962-04-18','Sanjoy','Shiratori','F','1989-01-07'),(94935,'1952-12-12','Christophe','Wynblatt','M','1986-07-16'),(94936,'1960-08-08','Kenroku','Schieder','M','1988-02-03'),(94937,'1957-09-28','Randi','Perko','M','1989-06-27'),(94938,'1959-07-17','Suvo','Suermann','F','1990-11-13'),(94939,'1960-07-23','Samphel','Bahi','F','1988-03-11'),(94940,'1953-11-03','Hiroyasu','Passino','M','1993-10-24'),(94941,'1958-03-19','Aleksandar','Barinka','M','1995-01-21'),(94942,'1958-02-04','Hercules','Ghalwash','M','1986-10-12'),(94943,'1953-01-28','Mechthild','Flanders','M','1992-11-24'),(94944,'1965-01-13','Heping','Matheson','M','1988-02-22'),(94945,'1958-02-17','Heping','Erol','M','1991-11-04'),(94946,'1959-10-03','Dhritiman','Sessa','M','1987-10-05'),(94947,'1959-03-15','Francoise','Andreotta','M','1996-05-21'),(94948,'1960-11-10','Toshimo','Gien','M','1989-11-22'),(94949,'1954-10-13','Bilhanan','Nations','M','1993-04-04'),(94950,'1952-04-02','Duke','Hofman','M','1986-04-01'),(94951,'1959-08-04','Arno','Lampe','M','1987-01-23'),(94952,'1963-12-23','Shai','Templeman','M','1992-08-07'),(94953,'1960-01-20','Aamod','Alameldin','F','1988-09-15'),(94954,'1957-06-29','Peer','Taubenfeld','M','1985-12-11'),(94955,'1953-01-21','Jaber','Honiden','F','1998-05-15'),(94956,'1956-12-09','JoAnne','Foote','M','1992-12-26'),(94957,'1955-06-19','Roselyn','Genther','F','1987-04-14'),(94958,'1961-10-23','Hilary','Begiun','M','1986-04-11'),(94959,'1954-07-10','Barna','Litecky','M','1990-12-10'),(94960,'1964-09-20','Vitali','Perko','F','1991-03-16'),(94961,'1959-09-25','Bilhanan','Jiafu','F','1989-11-18'),(94962,'1958-10-24','Harngdar','Oehlmann','F','1988-01-29'),(94963,'1957-11-11','Mircea','Pocchiola','M','1986-05-21'),(94964,'1964-09-04','Sariel','Zobel','M','1994-03-14'),(94965,'1955-03-22','Gaurav','Lubachevsky','F','1993-08-06'),(94966,'1960-06-21','Premal','Ertl','M','1986-06-15'),(94967,'1959-12-22','Susuma','Backhouse','F','1989-09-29'),(94968,'1956-08-12','Nobuyoshi','Talmor','F','1988-03-21'),(94969,'1964-07-09','Tsutomu','Cochrane','M','1985-04-21'),(94970,'1952-08-19','Kwangjo','Huhdanpaa','M','1995-01-25'),(94971,'1962-10-07','Jacopo','Picht','M','1989-01-25'),(94972,'1955-12-24','Caolyn','Rubsam','M','1991-09-02'),(94973,'1953-11-27','Kwan','Peck','F','1994-10-27'),(94974,'1957-10-27','Kristen','Joslin','F','1985-06-30'),(94975,'1954-12-22','Sarita','Petersohn','M','1998-08-15'),(94976,'1956-05-21','Danny','Verhaegen','M','1990-05-10'),(94977,'1963-03-09','Tru','Alblas','F','1993-06-04'),(94978,'1958-02-09','Fumiko','Codenie','M','1988-06-16'),(94979,'1952-02-03','Mary','Chimia','M','1991-05-28'),(94980,'1964-08-13','Sverrir','Bhattacharjee','M','1989-03-02'),(94981,'1956-11-23','Kauko','Cheshire','M','1985-04-08'),(94982,'1957-11-24','Chinhyun','Brodie','F','1991-01-29'),(94983,'1954-08-28','Vitaly','Engelmann','M','1990-01-14'),(94984,'1963-10-14','Hilary','Kilgour','M','1986-03-08'),(94985,'1961-07-31','Marke','Bierbaum','M','1996-07-19'),(94986,'1954-11-25','Zhilian','Beerel','M','1992-03-06'),(94987,'1952-08-16','Kazuhira','Berendt','M','1986-09-25'),(94988,'1953-09-21','Martina','Improta','M','1987-12-11'),(94989,'1963-02-26','Magdalena','Oxenboll','F','1991-04-10'),(94990,'1961-01-14','Poornachandra','Azulay','F','1988-12-27'),(94991,'1959-06-03','Adhemar','Rusmann','F','1988-11-20'),(94992,'1959-09-06','Vidya','Barinka','F','1988-01-23'),(94993,'1961-02-24','Weicheng','Hagimont','M','1994-07-31'),(94994,'1952-11-10','Hairong','Caine','F','1999-01-16'),(94995,'1958-08-09','Ranga','DeMori','M','1987-10-21'),(94996,'1962-02-17','Magdalena','Pashtan','M','1985-08-08'),(94997,'1962-11-08','Houman','Lovengreen','M','1992-06-05'),(94998,'1955-01-26','Goh','Koblitz','M','1987-01-31'),(94999,'1952-12-16','Thodoros','Krogh','M','1998-09-09'),(95000,'1952-02-06','Mario','Weiland','M','1986-04-17'),(95001,'1955-12-23','Berhard','Kalloufi','F','1985-04-18'),(95002,'1953-11-03','Qingxiang','Bernini','M','1992-03-13'),(95003,'1954-01-28','Eberhardt','Baba','M','1987-08-06'),(95004,'1964-06-25','Xuejun','Lorcy','F','1987-08-06'),(95005,'1956-11-01','Shai','Zedlitz','F','1989-04-24'),(95006,'1962-04-07','Uri','Isard','F','1987-04-03'),(95007,'1962-05-01','Werner','Erbe','M','1987-05-02'),(95008,'1961-10-22','Jolita','Lanteri','F','1990-04-29'),(95009,'1962-05-05','Martine','Peak','M','1991-11-08'),(95010,'1964-08-31','Nalini','Leppanen','M','1989-06-29'),(95011,'1956-04-15','Rosalyn','Chenney','F','1992-12-03'),(95012,'1962-07-21','Shugo','Ligten','F','1991-03-24'),(95013,'1961-08-02','Niclas','Solares','M','1986-08-14'),(95014,'1964-08-18','Idoia','Biran','M','1992-03-23'),(95015,'1962-06-13','Bilhanan','Barriga','M','1992-03-15'),(95016,'1959-06-12','Slavian','Ozeki','M','1985-03-24'),(95017,'1955-01-04','Divier','Arlazarov','F','1995-11-13'),(95018,'1963-06-28','Danco','Setlzner','F','1990-12-03'),(95019,'1955-03-10','Jaques','Peyn','M','1987-03-14'),(95020,'1957-03-30','Uri','Yamaashi','F','1989-02-08'),(95021,'1953-06-17','Howell','Denos','M','1993-11-30'),(95022,'1962-06-14','Nadjib','Mellouli','M','1987-09-20'),(95023,'1956-08-31','Ronghao','Schaad','F','1985-09-16'),(95024,'1964-05-13','Satosi','Spelt','F','1988-12-23'),(95025,'1964-09-23','Kwok','Kushnir','F','1992-08-29'),(95026,'1959-01-12','Xuejia','Duclos','F','1990-07-15'),(95027,'1952-04-26','Godehard','Kriebel','F','1993-04-15'),(95028,'1961-02-09','Ottavia','Toyoshima','M','1988-05-15'),(95029,'1956-05-05','Gou','Erez','F','1985-06-19'),(95030,'1956-03-03','Gianluca','Yetto','M','1990-06-29'),(95031,'1957-05-10','Dhritiman','Chandrasekhar','F','1985-03-21'),(95032,'1959-08-12','Duri','Mattern','M','1993-07-11'),(95033,'1957-08-10','Satosi','Lamparter','M','1997-01-24'),(95034,'1960-06-19','Souichi','Gulik','M','1997-04-05'),(95035,'1954-08-09','Yoshinari','Trumbly','M','1995-03-20'),(95036,'1954-06-17','Christfried','Sessa','M','1986-11-26'),(95037,'1960-01-10','Amstein','Guenter','M','1986-02-20'),(95038,'1957-01-04','Hitomi','Pezzoli','M','1987-09-08'),(95039,'1957-08-06','Branimir','Kemmerer','M','1991-12-30'),(95040,'1956-09-17','KayLiang','Lorho','M','1994-09-30'),(95041,'1952-05-21','Menkae','Underwood','M','1998-06-06'),(95042,'1964-11-27','Miomir','Journel','M','1992-10-13'),(95043,'1963-10-28','Sachem','Badache','M','1990-10-11'),(95044,'1964-05-03','Gita','Comyn','M','1994-03-10'),(95045,'1957-11-27','Urs','Benantar','M','1989-01-21'),(95046,'1952-11-30','Bogdan','Spinelli','M','1987-08-14'),(95047,'1962-06-10','Tianruo','Sigstam','M','1989-03-06'),(95048,'1962-04-01','Kitty','Asser','M','1991-08-06'),(95049,'1963-10-19','Gaurav','Jenevein','F','1994-05-29'),(95050,'1955-10-18','Pasqua','Koprowski','M','1990-01-15'),(95051,'1953-10-17','Junsik','Varman','F','1995-05-28'),(95052,'1954-12-16','Richara','Masada','M','1995-12-25'),(95053,'1953-11-10','Mingzeng','Malabarba','M','1991-12-08'),(95054,'1954-09-23','Girolamo','McConalogue','F','1989-05-24'),(95055,'1956-05-06','Yifei','Yoshizawa','F','1987-03-01'),(95056,'1952-05-06','Serif','Terekhov','M','1988-02-21'),(95057,'1961-06-13','Odoardo','Heuser','M','1986-06-20'),(95058,'1960-08-24','Kwee','Terkki','M','1988-08-28'),(95059,'1960-07-27','Mohua','Thisen','M','1992-01-30'),(95060,'1962-05-20','Yurij','Berendt','F','1994-08-10'),(95061,'1960-05-13','Mohit','Rusterholz','M','1992-11-03'),(95062,'1964-09-16','Shin','Sooriamurthi','M','1991-09-26'),(95063,'1959-09-23','Toshiko','Nyanchama','M','1990-05-15'),(95064,'1964-07-22','Subir','Stanger','M','1992-02-13'),(95065,'1959-01-07','Shuho','Puppo','M','1985-09-30'),(95066,'1959-11-30','Collette','Kohling','F','1988-03-17'),(95067,'1959-02-08','Yefim','Merey','M','1991-07-16'),(95068,'1960-07-06','Poorav','Erdi','M','1991-06-24'),(95069,'1961-03-16','Yonghong','Baca','F','1991-11-30'),(95070,'1959-09-29','Jinpo','Stasinski','F','1995-06-14'),(95071,'1953-09-28','Toney','Isaak','M','1988-11-04'),(95072,'1964-10-17','Jianhui','Broder','F','1988-02-20'),(95073,'1961-08-26','Yuqun','Peha','M','1995-02-17'),(95074,'1961-12-14','Leszek','Foong','M','1989-09-19'),(95075,'1957-04-05','Becky','Barvinok','M','1991-01-17'),(95076,'1962-09-16','Chikako','Kroha','F','1986-12-22'),(95077,'1958-05-21','Hironobu','Kabayashi','M','1989-05-14'),(95078,'1958-11-19','Dietrich','Garigliano','M','1988-07-14'),(95079,'1962-09-24','Aamer','Beznosov','F','1988-09-21'),(95080,'1956-04-04','Yolla','Gips','F','1987-10-05'),(95081,'1957-10-21','Falguni','Samarati','M','1985-11-26'),(95082,'1964-05-18','Limsoon','Masand','M','1986-12-07'),(95083,'1961-02-07','Taiji','Kossowski','F','1987-04-13'),(95084,'1956-07-23','Jeong','Bael','M','1987-10-18'),(95085,'1953-01-13','Rosella','Hasham','M','1986-02-21'),(95086,'1962-02-10','Jiakeng','Stroustrup','M','1986-06-02'),(95087,'1962-12-15','Pascal','Hambrick','M','1985-05-26'),(95088,'1955-07-17','Oksana','Babb','F','1990-07-03'),(95089,'1963-01-11','Stamatina','Bressoud','M','1987-05-21'),(95090,'1954-03-27','Hidde','Cochrane','F','1993-12-20'),(95091,'1962-10-26','Pintsang','Asser','M','1991-08-20'),(95092,'1961-09-08','Ranan','Szemeredi','M','1990-06-13'),(95093,'1960-06-18','Shigehito','Guardalben','F','1985-08-06'),(95094,'1953-05-27','Matt','Mahnke','M','1990-09-04'),(95095,'1952-07-22','Gopalakrishnan','Coorg','M','1993-08-10'),(95096,'1958-05-05','Shir','Furedi','M','1992-04-25'),(95097,'1957-05-03','Mohit','Melichar','M','1998-06-10'),(95098,'1959-10-23','Niteen','Deverell','M','1993-07-31'),(95099,'1962-09-24','Yuriy','Kambil','M','1985-10-26'),(95100,'1957-07-17','Ennio','Binding','F','1987-10-04'),(95101,'1954-08-16','Marit','Snedden','M','1989-09-03'),(95102,'1956-06-23','Jackson','Grospietsch','F','1987-04-07'),(95103,'1961-11-14','Zhiguo','Cronin','F','1987-08-21'),(95104,'1955-06-21','Hideyuki','Magalhaes','M','1994-10-29'),(95105,'1964-03-14','Piyawadee','Birrer','M','1986-08-30'),(95106,'1961-12-27','Duke','Openshaw','F','1988-07-29'),(95107,'1962-04-02','Gio','Woycyznski','F','1989-04-07'),(95108,'1964-08-05','Shigeichiro','Lorch','F','1985-10-25'),(95109,'1952-08-29','Mats','Range','F','1987-05-01'),(95110,'1952-11-21','Srinidhi','Gargeya','F','1993-03-23'),(95111,'1955-06-21','Maik','Matzke','F','1998-01-15'),(95112,'1959-01-28','Navin','Krupka','F','1992-11-19'),(95113,'1963-05-04','Annemarie','Axelband','M','1997-12-28'),(95114,'1957-07-07','Sanjoy','Hanabata','M','1997-08-26'),(95115,'1958-09-29','Uzi','Pepe','M','1997-06-01'),(95116,'1954-05-31','Oguz','Lorys','F','1986-03-03'),(95117,'1959-04-27','Huan','Weiland','M','1995-09-05'),(95118,'1956-04-13','Gay','Willoner','M','1993-04-15'),(95119,'1957-09-04','Marl','Uhrik','F','1986-05-02'),(95120,'1963-04-21','Guttorm','Rattan','M','1987-08-08'),(95121,'1956-10-07','Haldun','Braunmuhl','M','1985-12-26'),(95122,'1962-07-23','Chanjung','Gruenwald','M','1988-05-06'),(95123,'1963-08-03','Danae','Bauknecht','F','1994-03-26'),(95124,'1956-06-25','Giao','Sury','F','1986-07-12'),(95125,'1962-05-01','Lucien','Jiang','F','1986-07-26'),(95126,'1954-12-14','Danae','Nitto','M','1992-03-08'),(95127,'1956-05-05','Kristian','Liedekerke','M','1997-05-03'),(95128,'1961-10-10','Arra','Ruther','M','1988-10-22'),(95129,'1964-11-11','Eran','Staudhammer','M','1989-11-24'),(95130,'1956-05-05','Vishv','Szilard','M','1987-03-04'),(95131,'1963-12-28','Arco','Restivo','F','1990-04-19'),(95132,'1952-10-13','Mokhtar','Szilard','F','1989-01-14'),(95133,'1952-02-08','Shiv','Strandh','F','1987-08-09'),(95134,'1958-02-04','Hsiangchu','Honglei','M','1990-08-01'),(95135,'1962-02-12','Jianhua','Terekhov','M','1991-03-03'),(95136,'1952-08-07','Margareta','Matzen','F','1991-05-05'),(95137,'1953-05-03','Shuho','Henseler','M','1995-09-18'),(95138,'1962-12-02','Florian','Falck','F','1986-05-28'),(95139,'1960-04-23','Honglan','Waymire','M','1990-01-14'),(95140,'1960-06-23','Hitomi','Jansen','F','1985-05-03'),(95141,'1955-05-05','Kshitij','Dalphin','F','1995-10-15'),(95142,'1955-05-08','Kien','Besancenot','M','1989-01-24'),(95143,'1953-07-29','Vidar','Macedo','M','1989-04-04'),(95144,'1955-11-13','Remzi','Shokrollahi','M','1994-01-08'),(95145,'1955-06-02','Marla','Milicia','M','1990-11-02'),(95146,'1952-03-16','Remzi','Serov','M','1989-01-22'),(95147,'1953-12-04','Shietung','Gecsel','M','1985-06-25'),(95148,'1952-03-19','Marc','Vernadat','F','1997-11-28'),(95149,'1958-05-12','Jeong','Kowalchuk','F','1985-05-19'),(95150,'1953-07-02','Bluma','Parascandalo','M','1994-06-23'),(95151,'1961-11-23','Martine','Velardi','F','1994-08-24'),(95152,'1954-09-29','Sarita','Riefers','F','1987-11-13'),(95153,'1954-08-22','Guangming','Kawashima','M','1985-12-16'),(95154,'1959-11-22','Hinrich','Greibach','M','1989-07-25'),(95155,'1958-11-25','Arie','Veeraraghavan','M','1992-12-06'),(95156,'1955-12-07','Zhigen','Katiyar','M','1998-05-08'),(95157,'1963-04-13','Jeanne','Legleitner','F','1996-03-13'),(95158,'1958-06-30','Chikara','Melton','M','1989-09-13'),(95159,'1953-11-29','Yechiam','Kusalik','M','1985-07-08'),(95160,'1960-09-12','Alejandro','Yeung','F','1985-10-26'),(95161,'1954-12-23','Fumitake','Larfeldt','F','1993-01-09'),(95162,'1957-11-13','Hausi','Schurmann','M','1990-12-20'),(95163,'1958-01-02','Sumant','Khamsi','M','1987-03-31'),(95164,'1964-02-20','Kien','Bolotov','F','1986-08-26'),(95165,'1955-05-15','Adel','Ramaiah','F','1990-04-03'),(95166,'1956-01-31','Woody','Cesareni','M','1987-07-08'),(95167,'1955-10-19','Irena','Simkin','M','1990-11-22'),(95168,'1964-06-14','Adas','Katzenelson','F','1985-06-06'),(95169,'1953-04-17','Godehard','Bisiani','M','1990-10-01'),(95170,'1959-04-17','Eldridge','Auria','F','1991-10-21'),(95171,'1960-11-16','Pascal','Khalil','F','1995-01-14'),(95172,'1962-01-06','Kwok','Krybus','M','1987-10-30'),(95173,'1953-02-20','Dines','dAstous','M','1992-08-14'),(95174,'1960-10-14','Jouni','Tramer','F','1992-12-02'),(95175,'1952-09-07','Marit','Cyne','F','1989-10-16'),(95176,'1953-08-20','Demin','Markovitch','M','1994-05-05'),(95177,'1961-04-29','Elzbieta','Litzler','F','1988-11-17'),(95178,'1961-05-19','Danil','Covnot','M','1990-06-28'),(95179,'1961-04-21','Xianlong','Servieres','M','1994-10-17'),(95180,'1957-12-10','Bernardo','Bahr','M','1986-09-25'),(95181,'1965-01-28','Yishai','Cappelli','F','1995-03-23'),(95182,'1958-12-25','Oguz','Candan','M','1985-02-21'),(95183,'1960-12-14','Aksel','Kossowski','M','1985-04-03'),(95184,'1960-04-29','Filipp','Zumaque','M','1989-04-08'),(95185,'1954-08-21','Vesna','Roisin','M','1992-09-18'),(95186,'1956-07-31','Nikolaos','Schmezko','F','1989-09-27'),(95187,'1957-12-08','Satoru','Yurov','M','1986-08-19'),(95188,'1955-02-25','Zsolt','Vickson','F','1991-10-22'),(95189,'1953-01-04','Rayond','Speek','M','1998-05-16'),(95190,'1952-04-11','Elgin','Onuegbe','M','1985-02-05'),(95191,'1958-01-02','Elzbieta','Weedman','F','1990-02-27'),(95192,'1961-11-27','Sariel','Falck','M','1988-01-17'),(95193,'1954-04-19','Kazuhito','Zielinski','M','1992-12-02'),(95194,'1959-10-05','Shooichi','Moehrke','M','1987-05-17'),(95195,'1958-12-27','Zejun','Morrin','F','1989-05-07'),(95196,'1962-09-12','Flemming','Lieberherr','F','1997-07-09'),(95197,'1957-07-30','Reinhard','Litzkow','M','1987-08-24'),(95198,'1959-07-16','Kellie','Iisaka','M','1990-11-06'),(95199,'1955-10-16','Genevieve','Narahara','M','1994-10-23'),(95200,'1955-11-24','Guenter','Kalefeld','M','1985-10-13'),(95201,'1956-03-20','Chinho','Pokrovskii','M','1988-10-25'),(95202,'1963-06-11','Mani','Maierhofer','F','1993-02-12'),(95203,'1959-08-10','Yuping','Rosin','M','1988-12-20'),(95204,'1964-11-26','Samphel','Lammel','M','1989-01-23'),(95205,'1959-03-31','Morrie','Joslin','M','1986-06-19'),(95206,'1956-03-01','Babette','Fontet','M','1995-10-05'),(95207,'1961-05-09','Marjo','Mahmud','M','1986-11-08'),(95208,'1960-09-29','Sariel','Syrotiuk','M','1989-04-02'),(95209,'1959-05-14','Saeed','Zweizig','M','1988-01-03'),(95210,'1957-05-15','Shahid','DuCasse','M','1993-08-18'),(95211,'1962-01-26','Tetsushi','Hiroyama','M','1997-07-12'),(95212,'1954-01-05','Feipei','Kobara','M','1988-11-11'),(95213,'1961-11-03','Lokesh','Paciorek','M','1990-06-03'),(95214,'1953-07-11','Sham','Vesna','M','1992-11-28'),(95215,'1961-03-02','Ibibia','Baezner','F','1985-02-13'),(95216,'1957-09-14','Weijing','Gruenwald','F','1992-03-09'),(95217,'1957-05-11','Chinho','Cunliffe','M','1985-04-22'),(95218,'1956-10-27','Carrsten','Casley','F','1987-05-05'),(95219,'1955-12-19','Shaw','Porenta','M','1986-04-05'),(95220,'1964-09-11','Atreyi','Marakhovsky','M','1992-03-22'),(95221,'1956-08-10','Elvis','Bernick','M','1991-03-12'),(95222,'1956-08-16','Jolita','Yavatkar','M','1989-09-06'),(95223,'1952-02-07','Torsten','Quittner','M','1986-08-16'),(95224,'1961-04-11','Sumant','Yavatkar','M','1986-01-31'),(95225,'1956-01-30','Toshimo','Ghalwash','M','1990-02-25'),(95226,'1961-07-02','Genevieve','Carrera','M','1987-09-14'),(95227,'1960-12-17','Zito','Shigei','M','1991-06-27'),(95228,'1961-07-26','Tonia','Narlikar','M','1987-01-21'),(95229,'1961-03-03','Kwangsub','Antonisse','M','1989-09-25'),(95230,'1957-06-10','Sanjoy','Kitsuregawa','M','1986-04-13'),(95231,'1954-03-04','Yunming','Shihab','F','1985-06-04'),(95232,'1953-11-18','Atreyi','Ernst','F','1988-10-09'),(95233,'1953-05-15','Van','Segond','F','1992-06-07'),(95234,'1964-12-05','Uwe','Miara','M','1987-08-11'),(95235,'1964-11-30','Stella','Litzler','M','1988-04-14'),(95236,'1953-12-26','JoAnna','Swick','F','1991-12-02'),(95237,'1953-12-09','Padma','Magliocco','F','1995-10-29'),(95238,'1955-06-19','Hailing','Danner','M','1989-10-23'),(95239,'1956-06-30','Jongsuk','Stifter','M','1985-05-30'),(95240,'1956-09-09','Kokou','Peroz','M','1995-04-05'),(95241,'1962-11-28','Chrisa','Gimbel','F','1985-11-09'),(95242,'1955-08-26','Sigeru','Rabehasaina','M','1997-01-28'),(95243,'1957-05-01','Aiichiro','Demir','F','1989-04-07'),(95244,'1961-09-25','Lucien','Constantine','M','1991-06-14'),(95245,'1956-11-28','Parke','Besancenot','M','1987-10-28'),(95246,'1961-05-29','Guther','Choobineh','F','1993-12-07'),(95247,'1959-02-08','Xiaobin','Bail','M','1987-05-20'),(95248,'1952-10-16','Tsuneo','Akaboshi','M','1987-12-10'),(95249,'1959-11-08','Fai','Pintelas','M','1991-03-15'),(95250,'1958-09-10','Quingbo','Hutter','F','1991-08-04'),(95251,'1962-07-01','Rosalie','Zallocco','M','1993-09-14'),(95252,'1952-04-17','Rosine','Slobodova','F','1992-01-18'),(95253,'1963-10-12','Shao','Alameldin','M','1994-09-21'),(95254,'1956-02-14','Gianluca','Lanteri','M','1991-09-03'),(95255,'1964-07-02','Hitofumi','Atrawala','F','1986-07-11'),(95256,'1954-03-05','Xiaocheng','Hennings','M','1986-05-15'),(95257,'1953-11-17','Shih','Ratzlaff','F','1985-04-06'),(95258,'1961-01-16','Mats','Marciano','M','1985-07-09'),(95259,'1953-10-05','Mart','Gammage','F','1990-11-16'),(95260,'1964-11-30','Annemarie','Lorcy','M','1986-07-27'),(95261,'1959-11-23','Chenyi','Oberman','M','1986-11-13'),(95262,'1962-02-21','Danae','Nations','F','1991-09-10'),(95263,'1958-02-14','Leaf','Swab','F','1985-12-20'),(95264,'1961-02-19','Hironobu','Cichocki','M','1990-09-20'),(95265,'1956-08-12','Chiranjit','Denti','F','1993-01-01'),(95266,'1958-03-06','Paraskevi','Wegerle','M','1992-01-24'),(95267,'1962-10-10','Susanna','Kading','M','1987-11-16'),(95268,'1963-08-22','Tse','Falck','M','1998-10-14'),(95269,'1958-06-27','Hatim','Peris','M','1988-10-13'),(95270,'1959-06-26','Toshiki','Pusterhofer','M','1985-10-08'),(95271,'1959-02-13','Hideo','Terlouw','M','1990-04-01'),(95272,'1956-02-14','Henk','Ulupinar','F','1985-09-05'),(95273,'1964-08-30','Kish','Talmon','M','1991-08-23'),(95274,'1958-10-24','Anneli','Portugali','F','1991-04-18'),(95275,'1959-09-15','Atreye','Yemenis','M','1985-06-29'),(95276,'1952-12-16','Radhia','Leslie','M','1990-05-06'),(95277,'1955-02-11','Gina','Gist','F','1987-09-13'),(95278,'1952-07-03','Roselyn','Seghrouchni','F','1987-10-30'),(95279,'1953-01-30','Djenana','Coorg','M','1987-01-27'),(95280,'1960-02-14','Owen','Hiraishi','F','1985-08-07'),(95281,'1952-09-18','Kensyu','Savasere','M','1986-02-05'),(95282,'1957-06-13','Zhenhua','Peternell','M','1987-01-13'),(95283,'1954-09-23','Kwee','Peak','M','1987-07-22'),(95284,'1956-11-09','Sanjoy','Haraldson','M','1991-03-16'),(95285,'1952-05-11','Dipayan','Muhling','M','1987-03-16'),(95286,'1965-01-18','Kristin','Guerreiro','F','1986-10-31'),(95287,'1963-08-20','Avishai','Wroclawski','M','1990-01-24'),(95288,'1962-02-06','Mooi','Kuzuoka','F','1985-05-29'),(95289,'1952-06-11','Teunis','Coombs','F','1988-12-30'),(95290,'1952-05-31','Hatsukazu','Stroustrup','M','1989-10-01'),(95291,'1955-04-03','Leandro','Syang','M','1993-03-15'),(95292,'1959-04-11','Marsal','Lichtner','M','1986-06-28'),(95293,'1963-02-23','Marc','Kushner','M','1993-12-27'),(95294,'1952-02-19','Dulce','Bain','M','1986-07-13'),(95295,'1964-01-16','Constantino','Nollmann','F','1992-01-30'),(95296,'1964-02-16','Hongzhu','Morrow','F','1992-08-31'),(95297,'1958-02-12','Tonny','Paciorek','M','1988-06-09'),(95298,'1960-05-28','Zengping','Zuberek','M','1991-09-27'),(95299,'1962-10-05','Barry','Vilarrasa','M','1996-08-08'),(95300,'1959-05-12','Geoffrey','Sankaranarayanan','F','1994-10-10'),(95301,'1956-03-28','Paraskevi','Litvinov','F','1987-04-29'),(95302,'1957-11-30','Sadun','Belinskaya','M','1986-05-13'),(95303,'1957-03-30','Yakichi','Gurbaxani','F','1990-12-13'),(95304,'1959-02-10','Ramya','Irland','M','1990-01-18'),(95305,'1962-03-20','Kagan','Reutenauer','F','1992-08-01'),(95306,'1955-10-08','Aral','Zeleznik','M','1991-12-09'),(95307,'1962-03-09','Sadegh','Cangellaris','M','1991-05-08'),(95308,'1960-01-15','Duri','Bail','F','1986-12-17'),(95309,'1957-10-19','Manibrata','Driscoll','M','1987-07-07'),(95310,'1955-09-05','Remmert','Rouquie','M','1992-09-29'),(95311,'1957-12-09','Constantine','Pargas','M','1989-01-27'),(95312,'1960-05-26','Sedat','Perez','M','1994-02-03'),(95313,'1959-06-09','Jayesh','Dolinsky','F','1993-04-14'),(95314,'1965-01-22','Rasiah','Koblick','F','1991-08-21'),(95315,'1964-03-11','Zorica','Lampe','M','1989-03-25'),(95316,'1958-09-15','Wonhee','Murillo','M','1990-04-25'),(95317,'1954-01-27','Srinidhi','Rosis','M','1987-02-05'),(95318,'1953-02-04','Premal','Thambidurai','F','1990-04-09'),(95319,'1964-08-29','Xiping','Zlotek','M','1988-02-18'),(95320,'1958-08-02','Serenella','Boudaillier','M','1987-07-26'),(95321,'1955-11-20','Fabrizio','Manderick','M','1990-03-15'),(95322,'1952-07-21','Remzi','Demizu','M','1987-12-13'),(95323,'1955-10-30','Patricia','Makinen','M','1986-03-21'),(95324,'1960-02-06','Cullen','Kopetz','F','1994-07-22'),(95325,'1958-07-08','Steen','Baumann','M','1985-08-07'),(95326,'1961-01-22','Adhemar','Comyn','M','1987-10-29'),(95327,'1960-12-15','Malu','Levasseur','F','1992-08-04'),(95328,'1957-04-08','Denny','Junot','M','1985-05-07'),(95329,'1958-04-30','Shuichi','Hopewell','F','1991-07-09'),(95330,'1954-10-12','Giap','Xiaoshan','M','1990-04-20'),(95331,'1956-05-08','Mohammad','Rattan','M','1985-02-09'),(95332,'1956-08-29','Seshu','Steenbeek','F','1996-10-14'),(95333,'1960-01-09','Boutros','Koshino','F','1987-06-14'),(95334,'1960-09-05','Limsoon','Sinitsyn','M','1988-05-28'),(95335,'1962-02-11','Alois','Farrar','M','1990-06-11'),(95336,'1956-09-07','Jingling','Luon','M','1987-11-27'),(95337,'1960-10-19','Zito','Bellone','F','1995-11-07'),(95338,'1963-04-05','Shaunak','Czaja','M','1990-10-05'),(95339,'1962-03-28','Tooru','Uhrik','F','1985-10-20'),(95340,'1954-12-23','Yongmin','Simmen','F','1990-07-14'),(95341,'1953-01-02','Kokou','Demeyer','M','1991-11-28'),(95342,'1954-05-26','Yifei','Vendrig','M','1990-03-08'),(95343,'1958-01-19','Kirk','Chimia','F','1995-01-31'),(95344,'1952-05-15','Rutger','Herber','M','1992-05-15'),(95345,'1961-12-23','Salvador','Nilsson','M','1985-10-02'),(95346,'1954-12-29','Jouko','Heering','M','1988-01-21'),(95347,'1958-09-10','Leucio','Kitai','M','1992-04-22'),(95348,'1961-01-24','Owen','Beilner','F','1989-02-23'),(95349,'1954-07-04','Sorina','Ushiama','M','1990-09-08'),(95350,'1956-04-19','Taizo','Reeken','F','1992-08-18'),(95351,'1957-04-15','Utz','Passino','M','1989-08-19'),(95352,'1954-05-04','Martine','Pews','F','1995-04-21'),(95353,'1959-01-28','Golgen','Naudin','M','1989-07-16'),(95354,'1953-06-01','Suvo','Rahimi','M','1993-01-23'),(95355,'1957-02-17','Arch','Seuren','M','1986-03-20'),(95356,'1957-07-23','Hongzue','Sinicrope','M','1988-11-28'),(95357,'1955-08-10','Aria','Karunanithi','M','1998-05-22'),(95358,'1961-12-13','Ung','Maccarone','F','1989-06-09'),(95359,'1963-02-28','Mitsuyuki','Riexinger','M','1992-06-05'),(95360,'1957-05-26','Felicidad','Petersohn','M','1995-03-16'),(95361,'1958-03-11','Siamak','Qiwen','F','1996-04-02'),(95362,'1953-10-31','Yonghong','Zyda','M','1985-05-17'),(95363,'1956-06-20','Gen','Oxenboll','F','1985-06-27'),(95364,'1961-03-02','Tommaso','Slutz','M','1997-01-23'),(95365,'1952-10-05','Xuejia','Sichman','F','1986-06-20'),(95366,'1954-06-21','Hyuncheol','Gadepally','F','1985-08-01'),(95367,'1963-09-01','Anneke','Servieres','M','1994-03-21'),(95368,'1952-08-02','Arco','Sichman','M','1986-01-05'),(95369,'1953-05-03','Dipankar','Magliocco','F','1989-05-13'),(95370,'1953-07-21','Gila','Shumilov','M','1990-12-09'),(95371,'1963-03-07','Maik','Angelov','M','1990-12-18'),(95372,'1952-11-18','Sanjeeva','Cochrane','M','1991-08-22'),(95373,'1960-11-26','Chaosheng','Rullman','M','1991-02-21'),(95374,'1954-08-24','Djelloul','Benzaken','F','1986-12-22'),(95375,'1954-08-05','Willard','Quittner','F','1991-02-17'),(95376,'1955-11-20','Vishu','Docker','M','1985-11-23'),(95377,'1959-08-16','Kauko','Thorensen','F','1985-03-30'),(95378,'1953-04-05','Gro','Krone','M','1992-01-18'),(95379,'1961-06-20','Geraldo','Litecky','M','1991-08-03'),(95380,'1957-10-21','Badri','Stenning','F','1996-09-26'),(95381,'1952-05-19','Otilia','Falby','M','1993-10-03'),(95382,'1957-03-22','Berry','Kushner','F','1986-08-05'),(95383,'1953-11-03','Jaewon','Willoner','F','1995-09-10'),(95384,'1955-08-27','Chinya','Jiafu','M','1989-02-20'),(95385,'1955-04-19','Adib','Ranon','F','1993-11-29'),(95386,'1955-05-03','Maik','Claffy','F','1993-10-24'),(95387,'1962-01-16','Suvo','Yetto','M','1990-07-29'),(95388,'1956-08-11','Gal','Hashii','M','1992-06-23'),(95389,'1955-01-30','Lunjin','Lund','M','1986-09-13'),(95390,'1962-09-30','Kwee','Trystram','M','1988-01-09'),(95391,'1955-02-02','Hatem','Kemmerer','F','1989-09-17'),(95392,'1956-06-21','Wayne','Schneeberger','F','1985-06-10'),(95393,'1954-08-09','Udaiprakash','Magliocco','M','1985-05-02'),(95394,'1962-02-15','Khosrow','Ciolek','F','1991-01-03'),(95395,'1962-04-11','Breannda','Eterovic','M','1993-02-21'),(95396,'1963-12-30','Margareta','Ramsey','M','1993-09-27'),(95397,'1961-05-07','Miomir','Uhrig','M','1994-04-15'),(95398,'1953-08-04','Mohit','Gill','F','1994-09-05'),(95399,'1954-03-16','Goa','Raney','M','1989-06-14'),(95400,'1962-04-25','Xianlong','Brattka','M','1991-03-21'),(95401,'1955-09-16','Tru','Walston','F','1995-08-15'),(95402,'1954-06-08','Valery','Bhattacharjee','M','1989-11-09'),(95403,'1952-10-06','Dannz','Hiyoshi','M','1986-11-28'),(95404,'1962-08-17','Fumiko','Sevcikova','M','1993-05-15'),(95405,'1952-06-29','Phillip','Ellozy','F','1987-04-18'),(95406,'1965-01-08','Alair','Lyonns','M','1996-05-25'),(95407,'1964-01-22','Rosalyn','Kambil','M','1986-08-22'),(95408,'1953-03-27','Shim','Streng','M','1993-03-28'),(95409,'1953-01-29','Mats','Heydon','M','1995-09-30'),(95410,'1963-09-13','Bodo','Angelov','F','1997-05-06'),(95411,'1952-08-12','Herb','Melichar','F','1995-06-22'),(95412,'1956-06-07','Teiji','Kropf','F','1987-04-12'),(95413,'1957-01-15','Sachem','Strandh','F','1991-11-07'),(95414,'1963-06-04','Feiyu','Bednarek','F','1988-07-21'),(95415,'1962-08-09','Tru','Alpay','M','1986-11-20'),(95416,'1965-01-13','Gianluca','Ramaiah','M','1989-11-14'),(95417,'1960-03-01','Lalit','Barreiro','M','1987-06-16'),(95418,'1964-08-09','Mari','Gide','F','1990-05-05'),(95419,'1954-11-30','Arno','Morrey','M','1992-09-16'),(95420,'1955-04-13','Shmuel','Tyugu','F','1986-01-13'),(95421,'1959-12-31','Karsten','Zuberek','M','1992-06-16'),(95422,'1962-01-23','Arlette','Ranka','M','1997-06-12'),(95423,'1956-06-23','Christ','Piazza','M','1995-04-25'),(95424,'1955-07-07','Krister','Garnham','M','1990-04-23'),(95425,'1952-03-01','Ulises','McAffer','M','1987-03-23'),(95426,'1955-02-27','Shridhar','Candan','F','1996-09-06'),(95427,'1953-03-20','George','Braunmuhl','M','1988-06-06'),(95428,'1953-05-10','Shuzo','Conde','F','1985-08-09'),(95429,'1964-10-06','Isamu','Shigei','F','1994-12-21'),(95430,'1963-01-08','Zijian','Constantine','M','1991-01-26'),(95431,'1955-05-20','Anyuan','Braunmuhl','M','1988-04-03'),(95432,'1963-05-14','Hugh','Pashtan','M','1988-05-14'),(95433,'1954-04-15','Matk','Hasenauer','F','1992-02-19'),(95434,'1957-06-07','Giao','Backhouse','F','1985-06-24'),(95435,'1963-01-23','Xiadong','Baar','M','1985-11-12'),(95436,'1953-10-14','Zito','Rando','M','1989-06-09'),(95437,'1953-07-09','Boguslaw','Heijenga','F','1992-05-18'),(95438,'1954-02-20','Bluma','Mersereau','M','1998-06-03'),(95439,'1955-01-04','Shuji','Cannata','M','1990-01-03'),(95440,'1963-10-01','Hsiangchu','Dulay','M','1998-12-22'),(95441,'1957-10-24','Vitali','Kieras','F','1994-01-13'),(95442,'1961-07-07','Zejun','Luef','M','1989-01-08'),(95443,'1955-10-05','Shigeo','Kitai','M','1991-01-22'),(95444,'1952-05-03','Shichao','Pokrovskii','M','1990-12-11'),(95445,'1963-03-17','Gal','Erde','F','1994-02-15'),(95446,'1959-02-15','Hideo','Baranowski','F','1996-05-20'),(95447,'1964-05-21','Constantijn','Kroft','F','1985-10-16'),(95448,'1959-02-11','Shim','Lanphier','F','1992-04-22'),(95449,'1960-10-05','Taizo','Sankaranarayanan','F','1994-08-07'),(95450,'1955-05-06','Hein','Goldhammer','F','1994-05-14'),(95451,'1963-01-19','Cedric','Range','M','1995-03-07'),(95452,'1952-03-28','Almudena','Rissland','M','1988-04-01'),(95453,'1964-05-09','Tadahiro','Sethi','F','1993-05-25'),(95454,'1960-03-04','Zissis','Lamma','F','1991-07-03'),(95455,'1960-09-27','Seongbin','Peternell','M','1995-11-05'),(95456,'1962-11-09','Shigeaki','Zeidenstein','F','1991-10-25'),(95457,'1952-02-07','Leszek','Iisaku','M','1992-07-03'),(95458,'1952-07-12','Fumiya','Murtagh','M','1992-09-15'),(95459,'1964-05-02','Adel','Hegner','M','1989-06-18'),(95460,'1955-06-09','Bedir','Oskamp','M','1988-05-02'),(95461,'1961-06-17','Cheong','Andreotta','F','1988-08-02'),(95462,'1957-09-21','Randi','Bottner','F','1988-11-17'),(95463,'1957-05-16','Tooru','Bresenham','F','1993-03-01'),(95464,'1952-10-14','Sadegh','Matzat','M','1988-03-19'),(95465,'1960-09-23','Marla','Menhardt','M','1989-07-06'),(95466,'1959-04-14','Apostol','Erdi','F','1987-01-20'),(95467,'1964-07-21','Szabolcs','Uhrik','F','1986-12-09'),(95468,'1956-10-26','Jinpo','Pokrovskii','M','1987-11-26'),(95469,'1956-09-07','Thodoros','Gecseg','F','1994-09-25'),(95470,'1954-04-03','Roddy','Gajiwala','M','1986-03-13'),(95471,'1957-02-13','Saeko','Lemarechal','M','1993-01-31'),(95472,'1952-08-11','Martijn','Nitta','M','1987-09-23'),(95473,'1955-08-19','Roselyn','Wallrath','F','1988-03-15'),(95474,'1955-01-22','Guiseppe','Akazan','F','1986-04-22'),(95475,'1958-12-24','Rimli','Poehlman','F','1993-09-06'),(95476,'1958-04-11','Subhankar','Imataki','F','1988-11-26'),(95477,'1954-12-18','Guttorm','Junot','M','1990-12-16'),(95478,'1964-03-09','Rasiah','Zucker','M','1990-02-06'),(95479,'1957-05-08','Nagui','Pauthner','M','1995-04-25'),(95480,'1960-10-18','Ennio','Luke','M','1993-12-18'),(95481,'1959-01-22','Harjit','Birjandi','M','1992-04-16'),(95482,'1964-08-06','Niteen','Rossi','F','1987-06-19'),(95483,'1952-06-11','Mario','Underwood','F','1992-10-20'),(95484,'1957-08-04','Uinam','Kalsbeek','M','1986-04-28'),(95485,'1957-11-23','Kazuhito','Trelles','F','1993-01-29'),(95486,'1960-04-14','Nikolaos','Linares','M','1993-03-12'),(95487,'1954-08-08','Val','Khamsi','M','1987-04-02'),(95488,'1956-07-27','Valeri','Terekhov','M','1993-12-19'),(95489,'1957-07-10','Florina','Versino','M','1992-08-14'),(95490,'1964-05-13','Przemyslawa','Conia','M','1993-02-14'),(95491,'1956-10-11','Charlene','Segond','F','1989-10-18'),(95492,'1961-07-01','Younwoo','Decaestecker','M','1988-08-31'),(95493,'1961-12-24','Kensei','Bernardeschi','F','1988-04-10'),(95494,'1956-03-27','Francesca','Vernadat','M','1990-03-01'),(95495,'1952-05-05','Mabo','Serot','M','1997-04-07'),(95496,'1955-12-10','Stein','Hinsberger','F','1994-09-18'),(95497,'1952-12-23','Ziya','Cromarty','M','1995-03-27'),(95498,'1954-08-30','Gal','Preusig','F','1991-08-10'),(95499,'1958-06-27','Gurbir','Remmele','M','1993-04-01'),(95500,'1958-06-28','Chiradeep','Rosti','F','1990-07-18'),(95501,'1954-01-21','Gadiel','Dulin','M','1990-05-20'),(95502,'1960-02-27','Ekawit','Sethi','M','1986-12-26'),(95503,'1952-05-29','Pranay','Pulkowski','M','1986-03-13'),(95504,'1963-12-20','Sailaja','Gerteisen','M','1988-02-16'),(95505,'1953-07-18','Tsz','Cooley','F','1986-10-03'),(95506,'1959-11-20','Charmane','Schicker','M','1986-01-04'),(95507,'1955-12-20','Idoia','Zultner','M','1985-04-18'),(95508,'1959-02-12','Zhonghua','Pokrovskii','M','1985-12-24'),(95509,'1965-01-11','Kristinn','Loncour','F','1990-05-24'),(95510,'1953-04-08','Mototsugu','Christ','M','1987-06-24'),(95511,'1953-02-03','Sedat','Salvesen','M','1988-01-21'),(95512,'1958-08-26','Kish','Ramaiah','F','1985-03-26'),(95513,'1953-07-23','Sungwon','Peron','M','1990-12-10'),(95514,'1956-09-03','Shaowei','DuCasse','F','1989-10-10'),(95515,'1960-10-07','Sandeepan','Pargaonkar','F','1997-05-03'),(95516,'1954-12-04','Geoff','Verhaegen','F','1989-01-23'),(95517,'1960-03-13','Girolamo','Varman','F','1985-03-15'),(95518,'1960-01-18','True','Rosar','F','1990-08-03'),(95519,'1954-01-05','Basil','Georgatos','M','1989-04-03'),(95520,'1954-03-12','Jingling','Birsak','M','1986-07-27'),(95521,'1955-11-11','Yuichiro','Savasere','M','1998-07-03'),(95522,'1953-12-17','Fumitake','Frolund','F','1994-06-10'),(95523,'1964-08-22','Sachem','Varman','F','1985-11-18'),(95524,'1962-04-05','Subhada','Karner','F','1992-10-13'),(95525,'1958-10-31','Seongbin','Giveon','M','1992-02-14'),(95526,'1954-06-21','Khue','Schaar','M','1991-09-01'),(95527,'1958-02-28','Toshiko','Makinen','M','1988-04-24'),(95528,'1960-07-07','Wayne','Thibadeau','F','1987-07-09'),(95529,'1962-07-30','Genta','Flasterstein','M','1995-05-12'),(95530,'1958-03-03','Mooi','Sadowsky','M','1992-07-30'),(95531,'1955-07-02','Monique','Petersohn','M','1991-05-10'),(95532,'1956-07-18','Mircea','Harnett','M','1988-08-25'),(95533,'1959-10-14','Maris','Birke','M','1989-07-09'),(95534,'1961-04-13','Demos','Cappelletti','F','1989-05-28'),(95535,'1964-10-10','Huican','Mateescu','F','1987-07-18'),(95536,'1958-03-28','Alenka','Collette','F','1992-11-20'),(95537,'1954-11-07','Nahla','Schaap','F','1990-09-30'),(95538,'1963-01-09','Mircea','Gill','M','1987-06-16'),(95539,'1964-06-19','Yonghoan','Erdi','F','1991-04-25'),(95540,'1960-10-28','Tommaso','Schicker','M','1993-03-25'),(95541,'1955-03-27','Chinho','Whitcomb','M','1985-10-26'),(95542,'1960-04-21','Huican','Steinauer','M','1985-07-27'),(95543,'1962-12-23','Kellie','Shrader','M','1986-03-13'),(95544,'1959-07-23','Aksel','Antonisse','M','1991-11-14'),(95545,'1963-03-22','Howell','Sichman','F','1989-07-22'),(95546,'1963-10-04','Abdelkader','Hutter','F','1990-02-24'),(95547,'1960-08-01','Mabo','Vidya','M','1985-06-16'),(95548,'1957-08-19','Xinan','Jording','M','1996-01-02'),(95549,'1953-12-15','Arun','Sooriamurthi','F','1985-06-11'),(95550,'1959-04-14','Marla','Murthy','M','1990-05-28'),(95551,'1952-04-06','Persi','Stiles','M','1990-05-30'),(95552,'1955-09-07','Conor','Ossenbruggen','M','1991-06-12'),(95553,'1956-08-09','Feixiong','Otillio','M','1989-06-28'),(95554,'1959-09-19','Mana','Steenbeek','F','1986-04-16'),(95555,'1958-12-23','Ipke','Pettit','F','1992-07-26'),(95556,'1959-07-03','Fatemeh','Pramanik','M','1996-11-29'),(95557,'1964-08-12','Kamakshi','Silva','F','1987-10-07'),(95558,'1953-10-16','Vasiliy','Etalle','M','1988-02-27'),(95559,'1954-04-26','Ramzi','Hasenauer','M','1995-09-20'),(95560,'1957-10-21','Venkatesan','Emmart','M','1992-10-25'),(95561,'1957-03-05','Nevio','Gyorkos','M','1994-12-31'),(95562,'1964-07-16','Chriss','Genin','M','1992-10-07'),(95563,'1957-06-20','Mads','Heuter','M','1985-10-29'),(95564,'1952-08-27','Elliott','Kading','M','1986-03-16'),(95565,'1958-01-01','Divine','Lovengreen','M','1988-05-02'),(95566,'1964-02-09','Brendon','Codenie','M','1992-11-02'),(95567,'1957-10-01','Anyuan','Cannard','M','1985-09-23'),(95568,'1964-09-18','Kagan','Jarecki','M','1988-01-25'),(95569,'1959-06-23','Shigenori','Schueller','F','1986-06-08'),(95570,'1955-07-07','Gregory','Kadhim','M','1985-06-17'),(95571,'1956-12-01','Ekawit','Yeung','M','1985-12-15'),(95572,'1964-09-18','Shuzo','Felder','F','1994-11-20'),(95573,'1960-04-14','Olivera','Herber','F','1991-03-24'),(95574,'1952-03-03','Danco','Ertl','F','1991-12-02'),(95575,'1961-09-10','Mohamadou','Esteva','M','1985-02-18'),(95576,'1953-08-09','Troy','McClurg','F','1995-02-24'),(95577,'1963-08-02','Willard','Koshiba','M','1985-03-29'),(95578,'1956-10-03','Golgen','Vecchi','F','1996-12-26'),(95579,'1959-11-07','Pranav','Georgatos','F','1993-04-29'),(95580,'1964-06-16','Renee','Docker','F','1991-03-02'),(95581,'1964-07-23','Shaunak','Czap','F','1986-12-23'),(95582,'1958-01-12','Fusako','Steinauer','M','1986-10-29'),(95583,'1962-05-21','Martina','Plessier','M','1989-11-01'),(95584,'1954-08-19','Arumugam','Herbst','F','1986-09-28'),(95585,'1954-04-08','Vishv','Calkin','F','1991-08-10'),(95586,'1960-04-09','Guiseppe','Rajala','F','1991-03-24'),(95587,'1962-02-10','Goncalo','Zykh','M','1990-02-26'),(95588,'1954-12-10','Peer','Ghalwash','M','1992-09-18'),(95589,'1962-05-20','Waiman','Bennis','F','1989-07-15'),(95590,'1953-05-03','Theirry','Narlikar','M','1986-03-11'),(95591,'1964-03-02','Boaz','Kroon','M','1987-09-28'),(95592,'1961-03-28','Nirmal','Demke','M','1986-02-04'),(95593,'1960-04-28','Marke','Farrar','F','1994-01-02'),(95594,'1964-02-16','Tesuya','Puppe','F','1994-01-24'),(95595,'1955-08-13','Tse','Leijenhorst','F','1990-07-20'),(95596,'1961-08-02','Ottavia','Bernick','F','1993-08-29'),(95597,'1958-01-19','Souichi','Cronau','F','1988-11-12'),(95598,'1952-10-12','Poornachandra','Desikan','F','1990-12-05'),(95599,'1956-07-11','Kiyokazu','Encarnacion','M','1985-02-14'),(95600,'1964-05-27','Aimee','Pews','M','1993-03-24'),(95601,'1954-07-24','Vincent','Guting','F','1986-09-06'),(95602,'1955-03-21','Shounak','Litvinov','M','1986-07-16'),(95603,'1963-05-31','Arno','Mitchem','M','1989-06-03'),(95604,'1957-12-08','Mrinalini','Spataro','M','1987-09-30'),(95605,'1961-10-01','Weiyi','Dichev','F','1985-10-08'),(95606,'1952-08-26','Kwun','Erbe','M','1997-11-04'),(95607,'1958-02-07','Magy','Schaar','M','1996-07-12'),(95608,'1960-04-02','Subir','Sherertz','M','1989-06-07'),(95609,'1956-03-14','Mokhtar','Chiodo','F','1986-04-06'),(95610,'1953-05-26','Gunilla','Debuse','M','1991-11-02'),(95611,'1962-08-24','Boriana','Mahnke','M','1992-10-12'),(95612,'1957-04-14','Adil','Kampfer','M','1991-10-13'),(95613,'1960-11-22','Pantung','Brizzi','F','1985-09-03'),(95614,'1957-10-12','Almudena','Vidal','F','1990-04-09'),(95615,'1958-10-14','Neven','Bresenham','M','1989-12-17'),(95616,'1952-09-18','Gregory','Beetstra','M','1994-12-23'),(95617,'1959-08-06','Abdelkader','Moehrke','F','1992-02-07'),(95618,'1963-12-13','Shigeu','Hempstead','M','1989-01-23'),(95619,'1957-03-06','Satyanarayana','Fabrizio','M','1985-06-10'),(95620,'1955-05-06','Arunachalam','Dayang','F','1996-06-21'),(95621,'1963-04-16','Aimee','Kolvik','M','1987-12-28'),(95622,'1958-07-30','Seshu','Bamford','M','1988-03-29'),(95623,'1958-05-06','Martien','Edelhoff','F','1985-02-07'),(95624,'1963-02-20','Xuejun','Schaaf','F','1988-07-30'),(95625,'1953-06-26','Bogdan','Negoita','F','1985-05-04'),(95626,'1961-08-16','Yucai','Bugrara','F','1985-04-21'),(95627,'1957-11-13','Mabry','Gecseg','F','1986-07-18'),(95628,'1958-08-12','Pranay','Marchesini','M','1990-11-04'),(95629,'1961-11-22','Arunachalam','Pettey','M','1986-05-05'),(95630,'1957-01-04','Kish','Menhardt','M','1992-03-28'),(95631,'1952-03-16','Ashish','Veccia','M','1997-11-04'),(95632,'1958-01-30','Jaewoo','Werthner','M','1996-02-29'),(95633,'1960-04-28','Zhenbing','Alvarado','M','1986-02-19'),(95634,'1954-10-30','Ottavia','Templeman','F','1998-02-25'),(95635,'1956-10-30','Fumitaka','Mondadori','F','1985-03-20'),(95636,'1959-03-18','Srinidhi','Unno','M','1988-07-05'),(95637,'1960-04-27','Tadahiko','Braunschweig','F','1998-03-15'),(95638,'1961-08-16','Khalid','Savasere','F','1995-07-13'),(95639,'1952-04-21','Maja','Schapire','F','1987-02-11'),(95640,'1960-09-14','Sadegh','Hiroyama','F','1987-07-09'),(95641,'1963-04-16','Gretta','Nilsson','M','1992-08-08'),(95642,'1960-08-06','Roded','Baca','M','1988-11-14'),(95643,'1959-02-26','Fumino','Oxenboll','F','1995-10-19'),(95644,'1954-03-20','Oddvar','Cusworth','M','1988-08-24'),(95645,'1954-05-31','Sudharsan','Binkley','M','1985-06-11'),(95646,'1952-12-21','Ayakannu','Legleitner','M','1992-04-17'),(95647,'1952-02-23','Francoise','Cheshire','F','1986-08-17'),(95648,'1964-06-01','Aiichiro','Reeker','F','1990-08-25'),(95649,'1956-01-14','Kankanahalli','Lenart','M','1997-07-11'),(95650,'1958-05-25','Nahum','Werthner','F','1985-07-31'),(95651,'1956-12-02','Mooi','Heydon','F','1991-05-11'),(95652,'1954-11-19','Sushant','Candan','F','1996-02-14'),(95653,'1963-06-09','Zhenbing','Antonisse','M','1988-04-07'),(95654,'1954-02-24','Kshitij','Erez','M','1985-04-26'),(95655,'1956-06-29','Mohit','Jayawardene','M','1989-12-02'),(95656,'1959-10-06','Hsiangchu','Kavraki','F','1986-01-09'),(95657,'1963-05-06','Martijn','Schwaller','M','1991-03-09'),(95658,'1959-01-18','Georgi','Luce','F','1987-07-20'),(95659,'1954-06-22','Iara','Randt','F','1995-09-12'),(95660,'1960-03-25','Tommaso','Cherinka','F','1990-06-19'),(95661,'1960-10-16','Tokuyasu','Badache','M','1987-11-27'),(95662,'1954-03-07','Martien','Spell','M','1987-05-15'),(95663,'1952-04-29','Domenick','Ghazalie','F','1988-08-08'),(95664,'1959-09-03','Jacqueline','Eugenio','M','1986-06-13'),(95665,'1962-02-18','Shaibal','Heemskerk','F','1990-04-06'),(95666,'1964-03-07','Spyrose','Vanwelkenhuysen','M','1988-07-15'),(95667,'1962-04-15','Tsvetan','Schoegge','F','1987-04-27'),(95668,'1963-10-29','Tonny','Cichocki','F','1985-04-27'),(95669,'1960-04-23','Billur','Oskamp','F','1988-01-28'),(95670,'1955-06-29','Shaleah','Krybus','F','1988-10-03'),(95671,'1960-12-20','Mari','Pleszkun','M','1988-05-28'),(95672,'1963-07-28','Sanjiv','Chandrasekhar','F','1988-01-10'),(95673,'1960-08-14','Cathie','Poulakidas','M','1991-11-13'),(95674,'1959-01-09','Kokou','Pardalos','M','1997-09-22'),(95675,'1957-11-23','Ulises','Gien','F','1995-01-07'),(95676,'1961-11-09','Denny','Molberg','M','1986-10-31'),(95677,'1958-06-13','Denis','Poujol','F','1998-06-08'),(95678,'1964-10-13','Ewing','Kavraki','M','1996-11-20'),(95679,'1963-07-23','Moti','Rodier','F','1988-08-01'),(95680,'1959-12-23','Giap','Kroll','F','1995-08-31'),(95681,'1963-06-23','Khosrow','Pluym','M','1987-11-28'),(95682,'1954-07-06','Shugo','Mersereau','M','1992-05-28'),(95683,'1958-09-26','Muzhong','Molenkamp','F','1986-05-26'),(95684,'1959-10-12','Mart','Auyong','M','1988-02-16'),(95685,'1956-01-09','Kiyotoshi','Swift','M','1985-06-13'),(95686,'1957-12-01','Bingning','Sommen','F','1985-07-24'),(95687,'1963-03-18','Munenori','Belinskaya','M','1985-10-09'),(95688,'1953-07-20','Arra','Plavsic','M','1996-07-05'),(95689,'1957-04-22','Nectarios','Plump','M','1988-07-27'),(95690,'1954-12-16','Thodoros','Kleiser','M','1991-07-23'),(95691,'1964-11-07','Dipankar','Erdmenger','F','1987-05-28'),(95692,'1965-01-20','Abdulah','Hofstetter','M','1986-03-07'),(95693,'1961-04-11','Percy','Perng','M','1991-10-24'),(95694,'1956-09-27','Lokesh','Qiwen','M','1989-09-21'),(95695,'1956-08-16','Tomofumi','Przulj','F','1986-08-11'),(95696,'1953-10-16','Akemi','Schaft','F','1986-04-23'),(95697,'1962-11-13','Wanqing','Nollmann','M','1987-04-30'),(95698,'1964-10-08','Nathan','Plotkin','M','1990-04-02'),(95699,'1961-10-16','Rafols','Serna','M','1997-11-24'),(95700,'1956-11-17','Michaela','Heystek','M','1989-09-29'),(95701,'1957-05-20','Uwe','Poehlman','M','1990-11-30'),(95702,'1955-11-27','Nakhoon','Gargeya','M','1987-04-28'),(95703,'1954-11-30','Goh','Mateescu','F','1988-10-19'),(95704,'1956-10-06','Toshimori','Vural','M','1989-03-09'),(95705,'1956-09-06','Yagil','Perri','M','1993-03-26'),(95706,'1955-12-26','Kyoichi','Nyanchama','M','1996-06-22'),(95707,'1956-03-19','Gila','Hebert','M','1986-11-16'),(95708,'1956-11-18','Koichi','Kornatzky','M','1988-07-21'),(95709,'1963-10-04','Evgueni','Thambidurai','F','1990-09-21'),(95710,'1961-02-05','Haldon','Bahr','M','1997-04-13'),(95711,'1962-11-24','Toshimi','Gihr','F','1987-08-31'),(95712,'1954-08-09','Takahira','Pulkowski','F','1993-04-21'),(95713,'1962-03-03','Steve','Osgood','M','1990-01-13'),(95714,'1955-08-06','Doohun','Kaiserswerth','M','1986-05-29'),(95715,'1954-12-22','Sanjiv','Stanfel','M','1997-03-05'),(95716,'1964-02-17','Taegyun','Narwekar','F','1996-01-14'),(95717,'1959-09-14','Vishv','Bain','M','1988-10-19'),(95718,'1961-04-15','Xiaoheng','Demos','M','1986-03-15'),(95719,'1959-03-27','Yakkov','Masaki','F','1985-02-23'),(95720,'1958-09-03','Sham','Ramsay','M','1985-03-09'),(95721,'1963-04-23','Gretta','Perko','M','1988-05-10'),(95722,'1959-12-05','Pranay','Conti','M','1992-10-02'),(95723,'1957-09-11','Sashi','McDermid','F','1992-09-18'),(95724,'1963-01-03','Yakichi','Vadhan','F','1988-09-05'),(95725,'1962-04-20','Martina','Anandan','F','1985-03-22'),(95726,'1959-11-03','Yoshinari','Levasseur','M','1996-03-28'),(95727,'1962-01-17','Arnd','Schicker','M','1995-01-09'),(95728,'1960-08-11','Saddek','Ligten','M','1989-10-25'),(95729,'1960-06-26','Duke','Zuberek','F','1986-03-06'),(95730,'1958-07-23','Ingmar','Steenbeek','M','1985-07-04'),(95731,'1958-03-01','Chenyi','Weisert','M','1991-06-05'),(95732,'1955-10-09','Magdalena','Delaune','F','1992-11-16'),(95733,'1955-08-02','Yuchang','Talmor','M','1989-12-31'),(95734,'1958-09-06','Bezalel','Dymetman','M','1986-03-31'),(95735,'1955-12-04','Mircea','Rande','M','1988-10-26'),(95736,'1953-08-26','Nahum','Glinert','M','1985-03-10'),(95737,'1958-02-08','Khosrow','Terekhov','M','1987-12-04'),(95738,'1963-07-07','Moni','Marrakchi','F','1988-05-29'),(95739,'1953-01-02','Lubomir','Syang','M','1986-08-01'),(95740,'1961-10-29','Fumitake','Msuda','M','1994-03-04'),(95741,'1956-05-08','Tianruo','Renear','F','1985-03-04'),(95742,'1961-10-20','Jordanka','Wilharm','M','1986-03-31'),(95743,'1953-06-29','Nikolaos','Selvestrel','M','1987-09-25'),(95744,'1957-12-12','Ortrud','Brodie','M','1987-03-06'),(95745,'1962-12-31','Luerbio','Yoshizawa','M','1996-06-01'),(95746,'1955-10-10','Piyawadee','Rodham','M','1986-03-14'),(95747,'1959-06-24','Susumu','Maccarone','M','1988-04-01'),(95748,'1955-01-23','Toshiko','Welham','M','1996-05-03'),(95749,'1959-03-17','Stein','Meszaros','F','1985-05-18'),(95750,'1963-10-16','Duro','Barinka','M','1991-10-07'),(95751,'1960-12-01','Murthy','Heydon','M','1987-07-03'),(95752,'1957-10-14','Baocai','Asrin','M','1986-04-20'),(95753,'1958-10-25','Bikash','Juneja','M','1986-12-02'),(95754,'1963-04-14','Jaideep','Delgrange','M','1986-07-13'),(95755,'1956-05-08','Rosella','Decaestecker','M','1985-12-24'),(95756,'1960-10-04','Sampalli','Jansch','M','1989-06-16'),(95757,'1961-09-11','Luerbio','Busillo','M','1986-02-19'),(95758,'1957-03-17','Kien','Ermel','M','1993-11-13'),(95759,'1958-01-04','Visit','Reistad','M','1993-09-19'),(95760,'1960-12-03','Tetsurou','Hofman','M','1991-05-23'),(95761,'1954-11-22','Djelloul','Luan','F','1990-01-12'),(95762,'1954-12-30','Yonghong','Itschner','M','1991-07-10'),(95763,'1964-03-22','Prasadram','Yoshizawa','M','1989-12-20'),(95764,'1964-12-08','Behnaam','Tzvieli','M','1994-06-29'),(95765,'1961-07-26','Babette','Pietrzykowski','M','1997-09-12'),(95766,'1957-01-03','Torsten','Vesel','F','1989-06-26'),(95767,'1954-11-02','Muzhong','Schmiedel','F','1985-02-02'),(95768,'1964-06-08','Chikara','Birnbaum','M','1990-06-26'),(95769,'1964-04-13','Hairong','Gulla','M','1988-05-30'),(95770,'1953-09-18','Satoru','Encarnacion','F','1989-08-22'),(95771,'1964-09-16','Demin','Sadowski','F','1992-04-14'),(95772,'1955-02-26','Ziva','Sinicrope','F','1988-07-24'),(95773,'1964-07-20','Maha','Penn','M','1997-10-30'),(95774,'1952-04-03','Jeanna','Morrow','M','1991-07-18'),(95775,'1955-12-30','Nobuyoshi','Kading','M','1988-07-09'),(95776,'1952-10-14','Leaf','Cappelli','F','1991-09-26'),(95777,'1963-12-01','Soenke','Muniz','M','1989-07-30'),(95778,'1954-08-27','Baziley','Dalton','M','1993-06-04'),(95779,'1959-05-20','Yannik','Perz','M','1986-02-19'),(95780,'1960-01-28','Kazuhito','Hammerschmidt','F','1996-01-23'),(95781,'1953-03-26','Bowen','Lichtman','F','1992-11-06'),(95782,'1958-11-20','Mingzeng','Zaccaria','M','1988-07-28'),(95783,'1952-12-01','Tsvetan','Lalonde','F','1992-10-17'),(95784,'1953-01-21','Arve','Fandrianto','M','1993-07-31'),(95785,'1958-02-17','Jeanne','Schlumberger','F','1990-12-25'),(95786,'1955-01-23','Dharmaraja','Peral','M','1985-09-25'),(95787,'1952-05-28','Chinhyun','Lueh','M','1987-06-17'),(95788,'1958-05-21','Adhemar','Maccarone','F','1991-07-07'),(95789,'1952-11-06','Boaz','Perly','M','1990-12-02'),(95790,'1960-04-16','Berni','Xiaoshan','M','1989-04-11'),(95791,'1963-12-07','Izaskun','Yeung','M','1986-07-22'),(95792,'1954-06-29','Xiaoqiang','Picco','M','1989-08-27'),(95793,'1958-01-08','Susanne','Fujisaki','F','1991-01-29'),(95794,'1961-05-01','Kagan','Perez','F','1997-02-03'),(95795,'1956-03-07','Sumant','Angelopoulos','M','1985-11-09'),(95796,'1959-11-06','Charmane','Azulay','F','1986-01-29'),(95797,'1956-02-03','Rafols','Azulay','F','1989-05-13'),(95798,'1954-11-22','Berry','Stemann','F','1988-10-22'),(95799,'1962-11-15','Elgin','Barvinok','M','1985-02-14'),(95800,'1957-10-25','Kousuke','Showalter','M','1997-11-25'),(95801,'1952-04-18','Chiranjit','Fandrianto','F','1988-06-30'),(95802,'1960-05-17','Hinrich','Terkki','F','1989-01-20'),(95803,'1953-07-10','Goo','Detkin','F','1991-12-14'),(95804,'1953-07-18','Otmar','Luce','F','1987-11-06'),(95805,'1953-04-18','Giri','Kushner','F','1994-01-07'),(95806,'1956-01-27','Valeska','Aumann','F','1985-04-05'),(95807,'1956-07-08','Utpal','Ashish','F','1987-02-04'),(95808,'1955-01-03','Zengping','Kobara','F','1986-02-24'),(95809,'1961-08-31','Shaowei','Dechter','M','1992-03-18'),(95810,'1962-03-30','Miquel','Kandlur','M','1985-04-26'),(95811,'1961-03-01','Odoardo','Lung','F','1989-11-04'),(95812,'1954-09-01','Masoud','Gips','M','1990-10-03'),(95813,'1953-07-22','Mitsuyuki','Sury','M','1990-09-25'),(95814,'1962-01-18','Hidefumi','Dulli','F','1995-05-10'),(95815,'1954-02-26','Eldridge','Godskesen','M','1994-04-01'),(95816,'1955-06-12','Piyush','DuCasse','M','1994-02-22'),(95817,'1959-12-01','Kien','Boissier','F','1987-10-21'),(95818,'1964-04-03','Chenxi','Bael','M','1998-11-08'),(95819,'1952-07-23','Hidde','McAffer','M','1989-12-02'),(95820,'1955-04-26','Hyuckchul','Perri','F','1985-03-08'),(95821,'1963-08-24','Arun','Falco','F','1991-10-18'),(95822,'1955-08-14','Divine','Teitelbaum','M','1987-08-04'),(95823,'1952-12-22','Khun','Aseltine','M','1989-11-21'),(95824,'1956-08-16','Phillip','Gecsel','F','1986-07-11'),(95825,'1955-03-05','Felicidad','Zyda','F','1994-04-05'),(95826,'1963-02-15','Sigeru','Speckmann','M','1985-03-18'),(95827,'1960-05-07','Mahmut','Ponthieu','M','1988-03-10'),(95828,'1952-03-29','Rayond','Garnier','M','1993-07-26'),(95829,'1959-10-17','Richara','Domenig','M','1987-07-26'),(95830,'1957-11-07','Pasqua','Encarnacion','M','1987-05-21'),(95831,'1962-03-12','Kamakshi','Schlenzig','F','1988-02-05'),(95832,'1955-11-20','Kwan','Aloia','F','1986-12-04'),(95833,'1956-01-29','Pranav','Kaiser','M','1986-06-13'),(95834,'1962-10-21','Lenore','Lienhardt','M','1992-03-21'),(95835,'1953-12-02','Mori','Rajcani','F','1986-12-23'),(95836,'1954-06-20','Jolita','Linares','M','1992-03-08'),(95837,'1955-09-17','Pascal','Boissier','F','1990-03-13'),(95838,'1955-02-12','Keung','Denti','M','1990-01-07'),(95839,'1962-01-13','Vojin','Unni','F','1993-02-08'),(95840,'1959-10-21','Fai','Gulik','M','1988-01-03'),(95841,'1953-10-04','Mamdouh','Kampfer','M','1985-07-25'),(95842,'1955-02-09','Bernt','Uhrik','F','1990-02-24'),(95843,'1961-12-05','Kaijung','Pehl','M','1985-11-15'),(95844,'1955-03-14','Perla','Chenney','F','1998-07-28'),(95845,'1961-05-29','Shaz','Vadhan','F','1993-12-05'),(95846,'1964-01-27','Jaber','Esposito','M','1988-03-29'),(95847,'1957-01-02','Douadi','Verhoeff','F','1989-06-13'),(95848,'1964-03-18','Syozo','Conde','F','1993-03-10'),(95849,'1962-12-16','Emdad','Jiang','M','1993-01-15'),(95850,'1957-04-11','Bilhanan','Bierbaum','F','1991-08-13'),(95851,'1963-09-20','Manu','Garnick','F','1991-01-04'),(95852,'1959-07-04','Murthy','Cardazo','M','1986-05-30'),(95853,'1955-08-24','Manton','Flasterstein','F','1986-05-04'),(95854,'1956-06-13','Jordanka','Hennebert','M','1991-12-04'),(95855,'1961-01-31','Aksel','Schapire','M','1994-08-16'),(95856,'1959-01-08','Shunichi','Kalefeld','M','1996-01-04'),(95857,'1960-08-15','Francoise','Baalen','F','1985-06-08'),(95858,'1960-01-18','Kristen','Riesenhuber','F','1988-08-19'),(95859,'1961-01-07','Fumitake','Magliocco','M','1990-10-19'),(95860,'1954-08-18','Turgut','Gulak','M','1991-02-05'),(95861,'1959-02-26','Lobel','Ernst','F','1998-11-23'),(95862,'1953-11-05','Ottavia','Erez','F','1987-01-28'),(95863,'1963-10-05','Taegyun','Kroon','F','1986-10-31'),(95864,'1963-04-13','Janalee','Munck','M','1996-07-22'),(95865,'1953-10-16','Radhakrishnan','Rikino','M','1993-06-22'),(95866,'1954-12-11','Kitty','Angot','F','1988-03-04'),(95867,'1955-05-06','Shakhar','Meszaros','F','1985-02-02'),(95868,'1959-12-19','Serenella','Burnard','M','1988-04-28'),(95869,'1960-11-29','Samphel','Albarhamtoshy','F','1986-09-05'),(95870,'1955-10-07','Manibrata','Bennet','M','1999-02-10'),(95871,'1955-01-06','Billur','Adachi','M','1991-07-03'),(95872,'1956-02-22','Masoud','Heping','M','1993-09-26'),(95873,'1956-09-07','Fatemeh','Majewski','F','1989-01-19'),(95874,'1952-10-15','Sarita','Hennings','M','1996-07-14'),(95875,'1962-12-17','Ghassan','Rassart','M','1992-10-24'),(95876,'1959-01-04','Nahla','Rosaz','M','1986-01-04'),(95877,'1960-02-05','Rosalie','Pagter','M','1994-03-01'),(95878,'1952-08-22','Zejun','Schueller','M','1992-03-09'),(95879,'1960-10-05','Youngkon','Skogmar','M','1997-02-07'),(95880,'1962-09-14','Inderjeet','Bresenham','M','1994-04-12'),(95881,'1959-03-23','Anneke','Sridhar','M','1987-11-11'),(95882,'1960-09-05','Hironobu','Terkki','M','1995-07-26'),(95883,'1955-05-15','Eirik','Koshiba','F','1987-05-15'),(95884,'1960-11-07','Baziley','Dayana','M','1986-11-01'),(95885,'1960-07-15','Stepehn','Parhami','M','1985-07-25'),(95886,'1953-08-28','Gift','Hanratty','F','1987-07-17'),(95887,'1952-03-24','Moie','Ferretti','M','1992-09-03'),(95888,'1958-11-03','Giap','Benner','F','1988-07-04'),(95889,'1959-06-09','Palash','Lowrie','M','1993-10-25'),(95890,'1952-12-03','Leni','Baba','F','1987-07-14'),(95891,'1954-08-31','Jinya','Mondadori','F','1988-04-07'),(95892,'1961-01-08','Lucian','Vasanthakumar','M','1992-01-05'),(95893,'1952-10-11','Aleksander','Ossenbruggen','M','1986-03-28'),(95894,'1962-07-02','Fuqing','Gurbaxani','F','1998-05-22'),(95895,'1964-05-16','Becky','Antonisse','F','1986-09-15'),(95896,'1964-07-23','Richard','Kumaresan','M','1994-03-19'),(95897,'1953-07-06','Giap','Tetzlaff','M','1995-06-03'),(95898,'1952-09-17','Brewster','Schaad','M','1987-03-04'),(95899,'1957-03-22','Chinho','Rajcani','F','1990-09-30'),(95900,'1964-09-20','Jamaludin','Gonthier','M','1986-02-25'),(95901,'1961-01-25','Venkatesan','Rathonyi','M','1996-08-16'),(95902,'1954-05-30','Adin','Mikschl','M','1985-04-20'),(95903,'1955-04-26','Hinrich','Eiter','M','1996-10-09'),(95904,'1957-06-22','Gift','Sevcikova','F','1985-05-20'),(95905,'1962-05-19','Berhard','Sury','M','1986-11-23'),(95906,'1954-06-19','Seshu','Cappelli','M','1995-07-31'),(95907,'1960-07-10','Oksana','Yurov','F','1991-10-17'),(95908,'1952-10-11','Bogdan','Harbusch','M','1990-03-24'),(95909,'1962-11-19','Jaques','Plessier','M','1994-07-24'),(95910,'1963-03-02','Randi','Lindqvist','M','1989-12-15'),(95911,'1956-05-01','Mariusz','Vrecion','M','1999-02-12'),(95912,'1956-05-15','Aral','Azuma','M','1985-10-07'),(95913,'1956-02-12','Constantine','Setiz','F','1986-03-31'),(95914,'1953-02-21','Hideo','Savasere','F','1991-01-02'),(95915,'1955-03-08','Ung','Marsiglia','F','1998-12-20'),(95916,'1959-11-23','Peer','Busillo','F','1986-12-02'),(95917,'1959-10-21','Basim','Awdeh','F','1991-02-15'),(95918,'1960-11-04','Sanjay','Uhrig','M','1986-12-21'),(95919,'1959-12-07','Qingxiang','Murthy','F','1986-03-16'),(95920,'1965-01-19','Nobuyoshi','Hegner','F','1992-07-05'),(95921,'1956-08-06','Vugranam','Riesenhuber','M','1992-03-08'),(95922,'1960-01-07','Lein','Mandelberg','F','1986-08-19'),(95923,'1955-05-10','Richard','Rijsenbrij','M','1986-05-21'),(95924,'1956-12-04','Ranga','Argence','M','1991-03-16'),(95925,'1961-11-15','Ferdinand','Marquardt','F','1987-10-24'),(95926,'1957-07-07','Gritta','Vesel','M','1992-04-18'),(95927,'1959-01-13','Takahiro','Zongker','F','1988-07-21'),(95928,'1963-11-16','Kinh','Reistad','M','1992-07-01'),(95929,'1952-02-13','Hironoby','Kaltofen','M','1990-10-09'),(95930,'1952-08-11','Goa','Reghbati','F','1992-09-23'),(95931,'1962-03-06','Kokou','Peha','M','1993-09-17'),(95932,'1960-05-08','Charmane','Apsitis','M','1986-10-11'),(95933,'1962-09-21','Pranav','Shigei','F','1991-11-10'),(95934,'1958-03-21','Honglan','DasSarma','M','1988-10-03'),(95935,'1955-04-26','Aran','Bolsens','F','1996-02-28'),(95936,'1957-09-04','Nadjib','Shanbhogue','F','1989-08-25'),(95937,'1962-12-12','Mansur','Schauser','F','1997-05-15'),(95938,'1956-11-11','Boguslaw','Msuda','M','1989-08-17'),(95939,'1952-11-26','Kiyokazu','Ozeri','M','1985-03-29'),(95940,'1963-02-25','Makato','Rosay','M','1987-11-16'),(95941,'1960-02-11','Gil','Erev','M','1987-03-10'),(95942,'1963-10-31','Boutros','Rajala','M','1993-02-20'),(95943,'1953-03-13','Guozhong','Luit','M','1985-05-28'),(95944,'1962-01-14','Dinkar','Vesna','F','1985-04-06'),(95945,'1963-01-11','Ottavia','Iwayama','M','1985-03-13'),(95946,'1955-09-14','Kellie','Ertl','F','1985-02-20'),(95947,'1952-11-10','Carrsten','Stenning','M','1986-05-28'),(95948,'1960-09-22','Guttorm','Krzyzanowski','M','1995-11-30'),(95949,'1962-09-06','Harjit','Schapire','M','1987-01-15'),(95950,'1958-09-26','Luigi','Tsukune','M','1993-11-14'),(95951,'1959-01-11','Magy','Ghazalie','M','1987-08-10'),(95952,'1956-01-06','Vasilis','Schneeberger','M','1998-01-22'),(95953,'1964-04-29','Navid','Hiraishi','M','1989-02-20'),(95954,'1958-07-23','Peer','Billingsley','M','1987-11-22'),(95955,'1964-05-31','Shaz','Ulupinar','M','1991-09-01'),(95956,'1958-08-03','Przemyslawa','McFarlin','M','1993-10-29'),(95957,'1953-01-01','Val','Kornyak','F','1990-04-16'),(95958,'1961-05-22','Ranga','Pelc','M','1993-11-12'),(95959,'1956-07-01','Shahar','Bouloucos','M','1992-10-16'),(95960,'1962-11-09','Ger','Schueller','M','1988-01-18'),(95961,'1962-06-14','Taizo','Danley','M','1988-01-17'),(95962,'1958-07-25','Mariangiola','Imataki','M','1995-12-07'),(95963,'1959-07-12','Horward','Ramsak','M','1990-04-04'),(95964,'1955-12-22','Zhanqiu','Zongker','M','1989-11-15'),(95965,'1962-05-04','Randi','Demri','M','1985-06-11'),(95966,'1957-02-17','Gennadi','Kroon','M','1986-07-24'),(95967,'1962-04-25','Kolar','Wilharm','F','1988-07-29'),(95968,'1955-04-18','Hideyuki','Alvarado','F','1989-09-01'),(95969,'1952-08-12','Quingbo','Schwaller','M','1988-08-27'),(95970,'1962-06-05','Patricio','Casley','M','1990-04-29'),(95971,'1963-09-14','Shushma','Bharadwaj','M','1989-08-16'),(95972,'1954-08-08','Aron','Zielinski','F','1990-04-15'),(95973,'1960-07-29','Fumino','Gopalakrishnan','M','1993-08-20'),(95974,'1964-12-02','Mamdouh','Garrabrants','M','1993-07-19'),(95975,'1957-08-07','Mantis','Figueira','M','1996-07-26'),(95976,'1961-06-04','Remko','Pews','F','1988-08-20'),(95977,'1955-02-06','Hirochika','Gladwell','M','1998-06-11'),(95978,'1956-03-16','Nitsan','Ranze','M','1989-04-07'),(95979,'1963-04-09','Takahito','Dusink','F','1994-10-03'),(95980,'1954-03-07','Richara','Krohn','M','1990-01-02'),(95981,'1957-04-27','Nahid','Gulla','F','1990-10-07'),(95982,'1959-10-25','Golgen','Lagarias','M','1996-11-18'),(95983,'1961-09-07','Heeju','Ghemri','F','1989-03-27'),(95984,'1957-04-24','Barun','Morrin','F','1989-10-26'),(95985,'1953-09-03','Subbu','Orsini','F','1986-07-26'),(95986,'1959-07-20','Vasilii','Moehrke','F','1995-01-15'),(95987,'1956-05-07','Yakichi','Acton','M','1987-12-18'),(95988,'1964-06-26','Tiina','Hasenauer','F','1987-10-19'),(95989,'1959-02-05','Arie','Siksek','M','1991-04-08'),(95990,'1961-05-06','Josyula','Bridgland','M','1996-09-04'),(95991,'1959-02-13','Bernd','Chartres','F','1993-04-30'),(95992,'1954-10-06','Hirochika','Jenevein','M','1988-09-17'),(95993,'1952-09-16','Alejandra','Lunn','F','1992-01-26'),(95994,'1960-01-13','Alselm','Harnett','F','1986-03-03'),(95995,'1964-01-05','Danai','Schlegelmilch','M','1987-11-10'),(95996,'1963-01-02','Fumiko','Zobel','M','1985-07-22'),(95997,'1964-02-14','Lidong','Mandelberg','F','1985-09-29'),(95998,'1964-02-19','Qiwen','Prenel','F','1986-12-01'),(95999,'1953-02-25','Owen','Murillo','M','1988-11-10'),(96000,'1954-12-21','Niranjan','Swab','M','1992-04-21'),(96001,'1958-12-24','Danel','Impagliazzo','F','1996-09-29'),(96002,'1964-09-18','Eldridge','Stiles','F','1990-12-13'),(96003,'1964-05-19','Naftali','Perfilyeva','M','1988-05-23'),(96004,'1964-07-17','Petter','Malinowski','F','1996-01-14'),(96005,'1958-02-21','Yongmin','Makrucki','M','1994-08-01'),(96006,'1962-05-25','Cullen','Vadhan','M','1985-09-09'),(96007,'1954-01-05','Zorica','Biran','F','1992-11-25'),(96008,'1961-12-05','Filipe','Morrin','F','1986-06-14'),(96009,'1957-04-08','Mohammed','Sury','M','1988-12-19'),(96010,'1954-01-21','Masanao','Peron','F','1988-05-07'),(96011,'1962-10-08','Toshimo','Demir','M','1989-07-25'),(96012,'1956-04-07','Urs','Gimbel','M','1992-08-27'),(96013,'1956-03-30','Fai','Clouatre','F','1990-08-18'),(96014,'1959-03-12','Bingning','Neimat','M','1985-12-18'),(96015,'1960-08-27','Naraig','Jonsson','M','1989-10-22'),(96016,'1953-10-30','Giao','Falco','F','1987-03-23'),(96017,'1952-05-17','Shem','Morrow','M','1998-10-10'),(96018,'1955-10-15','Doowon','Colorni','M','1990-12-24'),(96019,'1959-01-13','Isamu','Swiss','F','1985-04-01'),(96020,'1962-01-22','Poorav','Schwartzburd','M','1986-01-02'),(96021,'1956-09-05','Mario','Suermann','M','1988-09-07'),(96022,'1958-07-15','Boriana','Eiron','M','1987-08-23'),(96023,'1958-11-28','Nidapan','Erva','F','1986-05-18'),(96024,'1960-11-18','Karlis','Kroon','F','1989-01-23'),(96025,'1958-02-18','Dzung','Farrel','F','1985-07-15'),(96026,'1952-05-09','Houman','Verhoeff','M','1985-10-06'),(96027,'1953-10-08','Tse','Eickenmeyer','F','1993-02-15'),(96028,'1957-03-14','Ewing','Rosay','F','1993-10-13'),(96029,'1962-01-30','Tzvetan','Lodder','M','1987-01-16'),(96030,'1954-10-03','Mohit','Schaft','M','1992-05-24'),(96031,'1962-02-18','Parto','Sifakis','F','1990-09-17'),(96032,'1959-03-06','Constantijn','Hoogerwoord','F','1986-02-25'),(96033,'1960-06-09','Xianlong','Bottner','M','1987-03-15'),(96034,'1963-02-01','Christfried','Danecki','F','1988-05-18'),(96035,'1956-01-24','Shushma','Staylopatis','M','1990-11-10'),(96036,'1955-09-11','Florina','Valiente','F','1996-07-18'),(96037,'1953-08-17','Feiyu','Chimia','M','1996-04-17'),(96038,'1962-09-18','Kazunori','Delgrange','M','1990-05-31'),(96039,'1954-10-30','Stamatina','Lampe','M','1989-11-12'),(96040,'1956-08-20','Maia','Rosti','F','1993-07-22'),(96041,'1962-07-13','Manu','Shokrollahi','F','1990-06-10'),(96042,'1956-03-09','Berry','Masand','F','1991-10-07'),(96043,'1958-11-03','Nevio','Chiola','M','1985-03-04'),(96044,'1958-10-29','Hatim','Molenkamp','F','1991-12-16'),(96045,'1954-01-10','Yurii','Itzigehl','M','1995-03-14'),(96046,'1953-09-30','Urs','Alpin','F','1985-06-02'),(96047,'1953-10-22','Zhongwei','Kalloufi','M','1986-06-20'),(96048,'1961-02-10','Angus','Ferriere','M','1986-04-18'),(96049,'1963-12-10','Kien','Hanratty','F','1986-01-16'),(96050,'1964-03-01','Sajjad','Schaft','M','1988-09-27'),(96051,'1955-02-08','Aiman','Leslie','M','1990-06-21'),(96052,'1963-09-21','Inderjeet','Fairtlough','F','1986-12-02'),(96053,'1954-05-23','Subhrajyoti','Azuma','M','1990-11-11'),(96054,'1955-06-24','Oscar','Ranon','F','1992-01-22'),(96055,'1962-11-17','Geoffry','Poulakidas','M','1986-03-15'),(96056,'1953-03-02','Geoffrey','Yamaashi','F','1996-03-26'),(96057,'1961-11-15','Dipayan','Rijsenbrij','M','1992-08-20'),(96058,'1960-05-10','Berni','Chaudhuri','M','1986-05-13'),(96059,'1954-08-04','Valter','Mandell','F','1986-05-24'),(96060,'1960-12-24','Geoff','Ginesta','M','1987-07-20'),(96061,'1964-05-04','Kannan','Middleton','F','1986-05-01'),(96062,'1952-10-27','Danco','Couchot','M','1989-03-08'),(96063,'1964-02-18','Susanna','McConalogue','M','1987-12-05'),(96064,'1963-03-01','Abdelghani','Heydon','F','1985-04-09'),(96065,'1962-12-09','Giri','Shackel','M','1992-11-13'),(96066,'1954-08-07','Hilary','Munawer','M','1989-08-27'),(96067,'1963-07-31','Guther','Cools','M','1995-11-22'),(96068,'1957-09-16','Shushma','Tempesti','M','1985-11-13'),(96069,'1953-12-02','Yahiko','Einsfeld','F','1988-06-21'),(96070,'1958-11-19','Jaana','Kamber','F','1986-03-06'),(96071,'1962-04-27','Georgi','Trachtenberg','F','1986-11-27'),(96072,'1952-08-06','Kasidit','Ariola','M','1992-05-21'),(96073,'1957-06-26','Claudi','Zuberek','F','1990-02-24'),(96074,'1963-04-09','Sachio','Morrow','M','1990-06-16'),(96075,'1958-12-09','Qiwen','Cochrane','M','1993-02-28'),(96076,'1961-06-26','Taegyun','Kruskal','M','1987-12-21'),(96077,'1953-03-24','Zhiguo','Plump','M','1996-11-12'),(96078,'1964-07-07','Shigeo','Swift','M','1989-02-11'),(96079,'1958-11-19','Evgueni','Ventosa','M','1990-05-18'),(96080,'1956-11-30','Jordanka','Zirintsis','M','1996-03-08'),(96081,'1954-12-25','Alexius','Akazan','M','1990-11-25'),(96082,'1954-03-12','Maia','Zockler','M','1995-12-18'),(96083,'1955-08-27','Khalil','Muchinsky','F','1985-06-15'),(96084,'1955-01-28','Hauke','Piazza','M','1988-10-30'),(96085,'1954-09-20','Shin','Leuchs','M','1985-06-11'),(96086,'1959-10-04','Pintsang','Narwekar','F','1992-01-26'),(96087,'1956-08-10','Billur','Rousseau','M','1988-06-21'),(96088,'1962-02-24','Menkae','Lindqvist','M','1990-01-20'),(96089,'1961-03-02','Geoff','Kolvik','M','1991-05-16'),(96090,'1961-03-10','Irene','Smeets','M','1993-04-05'),(96091,'1958-05-18','Georgy','Luft','F','1996-05-11'),(96092,'1959-12-21','Fumiko','Spataro','M','1995-07-31'),(96093,'1955-09-09','Satosi','Coorg','M','1990-01-20'),(96094,'1963-06-23','Sugwoo','Walstra','M','1995-04-16'),(96095,'1955-12-31','Magy','Radwan','F','1990-05-21'),(96096,'1953-02-28','Karsten','Lunn','F','1989-12-13'),(96097,'1962-12-03','Brigham','Isard','F','1988-05-16'),(96098,'1955-03-06','Dekang','Narahari','M','1992-05-17'),(96099,'1954-10-03','Roded','Ritzmann','M','1987-11-05'),(96100,'1965-01-11','Pranay','Rebaine','M','1988-04-20'),(96101,'1961-05-14','Debaprosad','Suppi','M','1985-03-31'),(96102,'1961-10-17','Marin','Oxenboll','M','1987-02-21'),(96103,'1959-11-01','Gal','Pramanik','F','1995-07-22'),(96104,'1963-05-11','Marlo','Jullig','F','1985-09-22'),(96105,'1964-02-13','Annemarie','Zultner','M','1996-08-28'),(96106,'1959-03-18','Selwyn','Molenaar','F','1991-05-25'),(96107,'1955-08-08','Luise','Geffroy','F','1987-07-06'),(96108,'1954-10-28','Hatsukazu','Krychniak','F','1985-08-06'),(96109,'1954-07-30','Jasminko','Chappelet','F','1988-09-13'),(96110,'1958-04-18','Chuanti','Asrin','M','1992-02-26'),(96111,'1953-07-04','Berto','Busillo','F','1990-02-26'),(96112,'1959-01-26','Raimond','Katzenelson','M','1985-12-27'),(96113,'1962-11-01','Luise','Makrucki','M','1990-10-28'),(96114,'1961-10-24','Jeanna','Wrigley','F','1987-06-10'),(96115,'1960-02-19','Kazuhiko','Asmuth','F','1985-06-05'),(96116,'1963-06-06','Xiadong','Veeraraghavan','F','1986-03-10'),(96117,'1958-01-04','Arunachalam','Desikan','M','1986-05-31'),(96118,'1964-12-20','Lijie','Dechter','M','1985-11-21'),(96119,'1962-01-31','Rosella','Reeken','F','1991-06-04'),(96120,'1954-01-26','Leen','Lanphier','M','1990-01-14'),(96121,'1958-09-28','Arve','Fabrizio','M','1986-09-07'),(96122,'1953-06-09','Muzhong','Onuegbe','M','1987-11-16'),(96123,'1961-11-20','Abdulah','Pollock','F','1986-12-19'),(96124,'1952-10-21','Guenter','Benantar','M','1988-12-14'),(96125,'1954-05-31','Ult','Iivonen','F','1989-09-18'),(96126,'1961-05-29','Moon','Jervis','F','1988-08-19'),(96127,'1963-03-16','Duke','Jarecki','M','1988-10-14'),(96128,'1959-11-13','Horward','Frijda','F','1996-02-05'),(96129,'1952-07-23','Aloys','Alvarado','F','1986-06-23'),(96130,'1959-01-08','Shakhar','Perl','M','1987-02-04'),(96131,'1957-12-21','Irene','Uhrig','F','1986-05-19'),(96132,'1955-01-03','Sachem','Wroclawski','M','1988-04-24'),(96133,'1953-05-15','Nalini','Breugel','M','1990-08-16'),(96134,'1956-10-16','Jingling','Maliniak','M','1990-01-08'),(96135,'1958-04-02','Bouchung','Thebaut','F','1991-03-29'),(96136,'1952-09-17','Francesca','Benantar','M','1989-03-16'),(96137,'1954-10-23','Stein','Lowrie','M','1997-01-02'),(96138,'1955-11-13','Lidong','Ghalwash','F','1986-07-29'),(96139,'1953-10-22','Constantijn','Pell','M','1986-02-09'),(96140,'1958-10-19','Denny','Miculan','M','1985-06-26'),(96141,'1963-06-05','Sedat','Perez','F','1987-07-22'),(96142,'1954-07-24','Divine','Stroustrup','M','1993-10-30'),(96143,'1961-06-15','Shaibal','Peir','M','1986-06-06'),(96144,'1963-07-23','Kristin','Maraist','M','1996-11-27'),(96145,'1959-05-15','Guiseppe','Ramsey','F','1987-02-25'),(96146,'1959-05-28','Aloys','Bolsens','M','1990-01-12'),(96147,'1958-07-18','Hsiangchu','Openshaw','M','1994-03-31'),(96148,'1960-07-08','Lokesh','Bouloucos','F','1989-05-26'),(96149,'1956-09-14','Yongqiao','Willoner','M','1992-12-22'),(96150,'1960-11-25','Palash','Kavvadias','M','1985-02-16'),(96151,'1955-10-04','Boaz','Rosay','F','1990-04-30'),(96152,'1958-04-20','Armond','Harnett','M','1986-03-24'),(96153,'1957-06-21','Xumin','Schahn','M','1986-09-25'),(96154,'1964-06-23','Zdislav','Nitsch','F','1987-08-21'),(96155,'1956-09-20','Carrsten','Bamford','F','1989-04-20'),(96156,'1952-03-11','Nevin','Stille','M','1993-10-30'),(96157,'1955-05-05','Kwangyoen','Haldar','F','1985-10-14'),(96158,'1960-05-24','Chikako','Ecklund','M','1998-06-07'),(96159,'1958-09-17','Olivera','Rajcani','M','1990-05-18'),(96160,'1959-02-17','Noritoshi','Encarnacion','M','1998-06-22'),(96161,'1954-03-17','Hugh','Riesenhuber','F','1988-09-01'),(96162,'1953-04-09','Tokuyasu','Dehkordi','M','1985-08-31'),(96163,'1961-12-11','Gritta','Einsfeld','M','1989-05-08'),(96164,'1961-04-06','Xinan','Driscoll','F','1986-05-09'),(96165,'1956-04-15','Aamod','Esteva','M','1985-07-19'),(96166,'1954-06-25','Shahab','Tokunaga','M','1994-10-11'),(96167,'1954-09-09','Gully','Siegrist','F','1989-05-05'),(96168,'1963-10-03','Mana','Salverda','M','1992-06-30'),(96169,'1952-08-23','Roselyn','Bharadwaj','M','1986-07-04'),(96170,'1963-01-10','Hyuckchul','Vuskovic','F','1989-12-16'),(96171,'1962-08-03','Filipp','Bednarek','M','1986-12-20'),(96172,'1960-06-08','Lidong','Lipner','M','1990-03-30'),(96173,'1960-05-29','Kensyu','Vidya','M','1987-06-22'),(96174,'1953-07-30','Aral','Junot','M','1987-12-23'),(96175,'1960-03-03','Inderjeet','Kavraki','M','1993-08-18'),(96176,'1963-10-31','Arvind','Rosin','F','1985-09-04'),(96177,'1952-02-07','Hatem','Itzigehl','M','1992-08-20'),(96178,'1963-02-04','Mountaz','Perri','M','1991-03-01'),(96179,'1962-11-01','Luise','Angelov','F','1997-02-24'),(96180,'1963-07-05','Dinkar','Zhang','M','1985-09-07'),(96181,'1958-11-08','Mabo','Weisert','F','1989-08-13'),(96182,'1960-01-02','Diederik','Asser','M','1991-10-17'),(96183,'1958-11-22','Radoslaw','Peris','M','1996-01-15'),(96184,'1963-12-17','Shietung','Chiodo','F','1991-10-08'),(96185,'1958-04-10','Vasilis','Frolund','F','1995-05-19'),(96186,'1957-01-22','Morris','Minakawa','M','1985-06-14'),(96187,'1961-07-21','Rildo','Strandh','M','1986-05-13'),(96188,'1963-03-16','Adib','Mitsuhashi','F','1990-08-11'),(96189,'1954-02-26','Fumiko','Vecchio','F','1997-07-25'),(96190,'1956-01-15','Zito','Schaar','F','1993-01-12'),(96191,'1954-02-18','Shounak','Czaja','M','1993-02-13'),(96192,'1957-11-30','Elgin','Shigei','M','1993-11-23'),(96193,'1954-02-18','Supot','Terekhov','M','1990-02-05'),(96194,'1961-12-05','Shai','Pell','M','1996-06-05'),(96195,'1961-10-11','Mansur','Flasterstein','F','1986-12-05'),(96196,'1955-04-24','Berthier','Zambonelli','F','1987-06-12'),(96197,'1953-07-19','Yechiam','Himler','M','1987-02-14'),(96198,'1953-10-24','Moti','Masaki','M','1992-09-30'),(96199,'1959-06-13','Bluma','Sadowski','F','1999-05-09'),(96200,'1952-02-11','Udaiprakash','Sudkamp','M','1986-01-12'),(96201,'1952-12-02','Suvo','Guting','M','1986-03-07'),(96202,'1961-08-15','Hailing','Jording','M','1989-09-07'),(96203,'1963-11-16','Zhensheng','Denos','F','1991-10-29'),(96204,'1958-09-28','Danco','Ellozy','M','1992-11-01'),(96205,'1953-05-26','Bowen','Kirkerud','M','1989-06-04'),(96206,'1958-10-14','Aimee','Hainaut','F','1988-01-15'),(96207,'1960-07-12','Sukumar','Spinelli','F','1985-07-20'),(96208,'1960-06-06','Goa','Schusler','M','1987-07-11'),(96209,'1958-07-20','Renee','Brlek','F','1987-11-04'),(96210,'1961-04-17','Adam','Ramsak','M','1986-03-03'),(96211,'1963-08-05','Ugo','Khalid','F','1995-05-15'),(96212,'1957-03-25','Shuji','Keohane','F','1994-11-19'),(96213,'1962-11-08','Shahid','Wossner','F','1987-09-05'),(96214,'1962-01-19','Huan','Brickell','M','1996-02-18'),(96215,'1962-02-15','Tse','Wrigley','M','1992-05-16'),(96216,'1962-10-31','Mara','Alpay','F','1994-09-09'),(96217,'1961-04-08','Theirry','Krichel','F','1992-03-10'),(96218,'1960-03-05','Debaprosad','Shihab','F','1998-09-23'),(96219,'1953-08-09','Maia','Cappelletti','M','1991-12-03'),(96220,'1964-10-30','Marsja','Staudhammer','M','1991-09-06'),(96221,'1961-12-21','Hatsukazu','Dehkordi','M','1989-09-27'),(96222,'1962-10-11','Dante','Manders','M','1992-07-22'),(96223,'1964-02-12','Utz','Reistad','F','1990-02-21'),(96224,'1953-07-11','Manu','Panienski','M','1985-10-06'),(96225,'1956-06-24','Mong','Peck','F','1986-06-22'),(96226,'1963-01-02','Tommaso','Schueller','F','1991-06-30'),(96227,'1956-04-08','Shimshon','Tibblin','M','1985-05-26'),(96228,'1952-06-05','Navin','Feldmann','M','1989-11-27'),(96229,'1953-01-06','Werner','Constantine','F','1994-06-26'),(96230,'1960-05-22','Holgard','Slutz','M','1994-01-26'),(96231,'1961-03-18','Yannik','Colorni','M','1995-10-16'),(96232,'1960-07-07','Boguslaw','Randi','F','1986-05-20'),(96233,'1964-12-07','Conor','Ghazalie','F','1987-11-14'),(96234,'1958-03-23','Mart','Perng','F','1987-08-04'),(96235,'1962-08-15','Mohua','Linares','M','1987-06-14'),(96236,'1960-11-25','Nitsan','Middleton','M','1987-07-04'),(96237,'1954-09-12','Shahid','Gien','M','1990-06-14'),(96238,'1963-06-05','Valdiodio','Kadhim','M','1994-11-12'),(96239,'1959-11-09','Domenico','Budinsky','F','1988-01-14'),(96240,'1960-10-13','Hironoby','Schapiro','M','1990-12-11'),(96241,'1957-10-13','Adel','Antonisse','F','1987-11-03'),(96242,'1963-06-23','Masako','Morrow','F','1996-11-24'),(96243,'1954-12-13','Arne','Ranta','F','1993-03-10'),(96244,'1962-09-05','Barna','Uhrig','M','1987-11-19'),(96245,'1961-06-14','Amalendu','Hutton','M','1986-03-31'),(96246,'1961-02-12','Yuping','Badache','M','1985-02-12'),(96247,'1957-04-20','Patricio','Baaleh','M','1988-12-20'),(96248,'1956-07-06','Branimir','Ritzmann','M','1995-02-04'),(96249,'1957-03-10','Muneo','Hiyoshi','M','1985-06-09'),(96250,'1956-02-23','Xudong','Wallrath','F','1985-02-14'),(96251,'1959-05-27','Dinkar','Crouzet','M','1985-04-16'),(96252,'1959-10-19','Boguslaw','Onuegbe','M','1987-10-01'),(96253,'1958-02-14','Jingling','Crabtree','F','1989-07-28'),(96254,'1963-02-18','Susuma','Hofmeyr','F','1985-12-30'),(96255,'1960-12-20','Hironoby','Narwekar','F','1992-03-04'),(96256,'1961-01-19','Aamod','Tetzlaff','M','1987-09-09'),(96257,'1962-06-24','Goncalo','Thibadeau','M','1992-08-05'),(96258,'1964-12-12','Hailing','Zaumen','F','1991-11-02'),(96259,'1961-06-08','Lakshmi','Oberman','M','1993-05-08'),(96260,'1964-10-03','Harjit','Peek','M','1993-12-05'),(96261,'1953-08-19','Godehard','Kroft','M','1985-07-19'),(96262,'1956-01-17','Reinhold','Narlikar','M','1988-06-08'),(96263,'1960-07-03','Syozo','Hmelo','M','1988-06-16'),(96264,'1958-07-12','Kousuke','Gargeya','M','1986-05-30'),(96265,'1953-01-05','Nalini','Salverda','M','1994-05-07'),(96266,'1964-10-01','Pranav','Morris','M','1988-01-17'),(96267,'1962-02-26','Kazuhiro','Schrift','M','1991-06-04'),(96268,'1955-09-09','Jingling','Kropatsch','M','1989-11-02'),(96269,'1961-06-15','Tokuyasu','Pagter','M','1987-10-08'),(96270,'1953-06-08','Kazuhiro','Wilfing','M','1992-01-20'),(96271,'1963-03-06','Jaewoo','Rubsam','F','1988-06-20'),(96272,'1956-04-26','Khosrow','Rusmann','F','1996-11-22'),(96273,'1962-04-23','LiMin','Berendt','F','1987-01-31'),(96274,'1961-03-22','Temple','Petersohn','M','1986-03-25'),(96275,'1962-10-07','Lakshmi','Morrin','F','1992-01-08'),(96276,'1952-09-25','Luisa','Wossner','M','1988-11-22'),(96277,'1961-12-29','Petter','Seghrouchni','F','1992-06-09'),(96278,'1955-10-01','Dipankar','Deyuan','M','1987-07-12'),(96279,'1959-07-23','Pantung','Alblas','M','1988-06-29'),(96280,'1953-10-20','Yolla','Stasinski','F','1994-07-27'),(96281,'1961-01-12','Otmar','Range','F','1985-03-04'),(96282,'1952-12-26','Krassimir','Schieder','M','1990-04-07'),(96283,'1953-09-21','Adel','Cappello','M','1989-05-19'),(96284,'1962-08-11','Siddarth','Khasidashvili','F','1986-06-11'),(96285,'1963-04-01','Hitofumi','Yamaashi','M','1986-02-12'),(96286,'1964-03-27','Tadanori','Kusalik','F','1985-05-05'),(96287,'1962-07-30','Isamu','Aseltine','M','1988-05-14'),(96288,'1953-01-30','Saeko','Comellas','F','1990-09-12'),(96289,'1952-12-03','Jungsoon','Crelier','M','1990-02-25'),(96290,'1956-04-18','Sreekrishna','Azevdeo','M','1997-06-14'),(96291,'1962-04-30','Saniya','Segond','M','1993-01-16'),(96292,'1957-09-04','Mountaz','Cannane','F','1989-07-31'),(96293,'1954-04-11','Vidar','Brender','F','1987-12-31'),(96294,'1962-08-27','Sigeru','Willoner','F','1985-07-28'),(96295,'1954-05-25','Arnd','Juneja','M','1997-07-19'),(96296,'1958-08-03','Toney','Heinisuo','M','1997-11-05'),(96297,'1962-10-20','Bogdan','Schusler','F','1995-08-06'),(96298,'1955-06-14','Martial','Marakhovsky','F','1988-06-19'),(96299,'1955-10-15','Cullen','Perko','M','1985-03-04'),(96300,'1955-02-28','Gift','Neiman','F','1989-07-14'),(96301,'1952-05-10','Dinah','Shiratori','F','1989-01-08'),(96302,'1952-07-29','Heon','Prochazka','M','1990-02-07'),(96303,'1955-10-02','Kirk','Pulkowski','M','1995-12-22'),(96304,'1954-10-11','Kristof','Stassinopoulos','M','1987-08-31'),(96305,'1963-02-23','Yefim','Lunt','F','1985-03-18'),(96306,'1957-07-05','Quingbo','Peac','F','1986-04-18'),(96307,'1959-01-16','Heejo','Kulisch','M','1996-05-27'),(96308,'1953-03-11','Nigel','Aingworth','M','1985-02-02'),(96309,'1957-12-02','Shugo','Puppo','M','1995-04-26'),(96310,'1962-06-03','Toshimo','Soloway','F','1990-01-14'),(96311,'1954-08-19','Candido','Riesenhuber','F','1987-05-04'),(96312,'1958-05-09','Keiichiro','Makrucki','M','1987-04-30'),(96313,'1957-12-18','Martins','Coombs','M','1990-06-23'),(96314,'1955-12-29','Anneke','Birjandi','F','1985-09-02'),(96315,'1956-11-14','Zhensheng','Adachi','M','1993-09-22'),(96316,'1964-11-06','DAIDA','Genther','F','1989-04-16'),(96317,'1959-08-01','Claudi','Staelin','M','1986-11-06'),(96318,'1953-07-24','Berhard','Andreotta','M','1985-10-23'),(96319,'1954-07-05','Mohd','Caine','F','1991-09-17'),(96320,'1958-09-02','Arve','Karcich','M','1985-04-17'),(96321,'1964-11-22','Sanjay','Giveon','F','1986-02-22'),(96322,'1962-08-07','Sadok','Veldwijk','F','1989-05-16'),(96323,'1959-01-25','Suvo','Gien','F','1997-06-16'),(96324,'1952-06-06','Alejandro','Bharadwaj','F','1985-05-01'),(96325,'1952-11-20','Toney','Mungall','F','1991-03-02'),(96326,'1953-03-16','Sajjan','Paludetto','M','1995-04-27'),(96327,'1963-06-15','Yuqun','Rassart','F','1993-02-23'),(96328,'1953-04-14','Abdulah','Luft','F','1989-09-08'),(96329,'1964-10-10','Gio','Hammerschmidt','F','1990-12-01'),(96330,'1957-02-17','Brewster','Gewali','F','1997-01-06'),(96331,'1960-09-01','Shirish','Whittlesey','M','1991-04-04'),(96332,'1961-07-28','Aral','Kakkar','F','1996-05-07'),(96333,'1952-08-01','Pranjal','Tramer','M','1991-08-29'),(96334,'1953-10-20','Valter','Vigier','M','1992-12-23'),(96335,'1956-10-28','Arvind','Kavanagh','M','1989-07-05'),(96336,'1963-10-27','Xuejia','Hasenauer','M','1988-07-14'),(96337,'1956-03-01','Tokuyasu','Mamelak','M','1985-12-11'),(96338,'1960-03-30','Elrique','Siochi','F','1990-07-02'),(96339,'1961-08-04','Gen','Penz','M','1994-09-04'),(96340,'1964-12-15','Baoqiu','Ratnaker','F','1987-08-15'),(96341,'1955-07-10','Nidapan','Ranai','F','1987-01-08'),(96342,'1954-03-21','Pranjal','Manders','F','1986-08-21'),(96343,'1953-06-17','Shan','Middleton','F','1993-05-07'),(96344,'1959-07-26','Rosine','Quaggetto','M','1990-09-10'),(96345,'1956-06-22','Gila','Koblitz','F','1991-12-29'),(96346,'1955-08-07','Gian','Pettis','M','1987-01-27'),(96347,'1953-02-16','Krassimir','Fraisse','M','1992-10-08'),(96348,'1955-09-29','Gal','Melter','F','1989-05-23'),(96349,'1957-07-13','Yaghout','Pouyioutas','F','1989-10-21'),(96350,'1961-12-18','Guoxiang','Navazio','M','1992-04-13'),(96351,'1958-06-10','Dietrich','Siprelle','F','1987-04-06'),(96352,'1957-07-14','Debatosh','McFarlan','M','1990-06-15'),(96353,'1963-09-15','Freyja','Gustavson','M','1987-11-07'),(96354,'1963-07-26','Kiyomitsu','Crooks','M','1985-12-14'),(96355,'1964-02-21','Aloke','Bierman','M','1985-02-07'),(96356,'1962-12-26','Khosrow','Sherertz','F','1986-12-19'),(96357,'1961-11-08','Jixiang','Zeilberger','M','1994-07-14'),(96358,'1961-02-17','Munenori','Kobuchi','F','1987-05-09'),(96359,'1957-12-05','Gad','Bail','F','1987-04-29'),(96360,'1959-11-17','Siddarth','Kisuki','M','1986-03-28'),(96361,'1961-01-14','Chirstian','Matzel','M','1997-07-05'),(96362,'1960-08-19','Hongzue','Sichman','M','1985-11-02'),(96363,'1963-11-25','Christophe','Birta','M','1989-02-08'),(96364,'1963-07-28','Evgueni','Peris','F','1988-01-27'),(96365,'1958-12-23','Mark','Rossi','M','1992-08-06'),(96366,'1957-11-28','Kirk','Legleitner','F','1995-11-11'),(96367,'1959-08-27','Jinxi','Aingworth','F','1990-12-08'),(96368,'1964-11-05','Xiong','Poupard','F','1988-05-25'),(96369,'1958-09-10','Roded','Morrin','M','1988-07-07'),(96370,'1953-01-20','Remco','Duclos','F','1990-06-02'),(96371,'1954-12-18','Gunilla','Wilharm','M','1988-03-09'),(96372,'1954-07-26','Pantung','Hettesheimer','M','1990-03-26'),(96373,'1964-12-08','Subbu','Reghbati','M','1991-10-16'),(96374,'1958-10-20','Somnath','Jenevein','F','1985-12-10'),(96375,'1958-12-27','Lene','Halevi','F','1988-08-25'),(96376,'1952-09-26','Sachio','Stassinopoulos','M','1985-09-20'),(96377,'1953-10-13','Georgy','Azumi','M','1995-11-09'),(96378,'1957-06-22','Hyuckchul','Gimbel','F','1987-07-14'),(96379,'1955-07-04','Oguz','Perez','M','1990-06-24'),(96380,'1958-12-17','LiMin','Yamaashi','F','1991-02-04'),(96381,'1961-06-24','Khun','Halloran','F','1986-05-02'),(96382,'1960-11-25','Chuanti','Radhakrishnan','M','1999-07-22'),(96383,'1960-10-08','Moheb','Molberg','M','1991-04-24'),(96384,'1959-07-10','Chenye','Munos','F','1990-05-27'),(96385,'1952-02-22','Gudjon','Thambidurai','M','1996-02-27'),(96386,'1956-07-02','Remzi','Seghrouchni','M','1994-06-01'),(96387,'1963-12-14','Kaijung','Silva','M','1986-04-10'),(96388,'1962-02-17','Ramya','Jullig','F','1988-09-22'),(96389,'1961-08-16','Manton','Chaudhury','M','1991-05-13'),(96390,'1958-11-10','Tran','Trumbly','M','1990-01-03'),(96391,'1956-03-25','Goncalo','Barbanera','F','1992-04-11'),(96392,'1964-01-20','Tru','Vanwelkenhuysen','F','1992-06-05'),(96393,'1952-05-05','Quingbo','Condotta','M','1985-03-07'),(96394,'1952-07-18','Aloke','Vuskovic','F','1992-12-26'),(96395,'1962-11-22','Adas','Orsini','M','1991-03-23'),(96396,'1961-08-09','Chaitali','Scallan','F','1986-03-08'),(96397,'1959-06-22','Hilari','Cusworth','F','1987-12-19'),(96398,'1963-05-30','Percy','Bernardeschi','F','1987-11-16'),(96399,'1952-09-30','Vitali','Besancenot','M','1991-01-26'),(96400,'1955-01-30','Guenter','Doering','M','1993-11-10'),(96401,'1964-05-04','Mari','McClurg','M','1992-08-27'),(96402,'1960-05-01','Youssef','Karnin','M','1987-05-17'),(96403,'1957-08-12','Yinghua','Babu','F','1992-04-28'),(96404,'1964-12-05','Ingmar','Wilfing','M','1989-12-10'),(96405,'1955-05-22','Subbu','Barreiro','M','1987-05-10'),(96406,'1964-07-31','Aamod','Hashii','M','1989-06-18'),(96407,'1962-04-04','Hidde','Veccia','F','1995-06-24'),(96408,'1962-06-20','Arto','Lipner','M','1986-04-13'),(96409,'1956-06-30','Adel','Spelt','F','1985-03-09'),(96410,'1963-11-18','Shuho','Brobst','F','1986-01-05'),(96411,'1956-09-17','Cristinel','Ressouche','M','1990-03-28'),(96412,'1955-08-30','Shaunak','Bressoud','F','1990-10-03'),(96413,'1964-11-06','Ramzi','Jording','M','1985-04-18'),(96414,'1957-12-19','Mahmut','Covnot','F','1991-10-28'),(96415,'1961-07-06','Breannda','Swiss','M','1993-06-06'),(96416,'1957-04-29','Gennady','Kumaresan','F','1985-02-05'),(96417,'1952-12-05','Bouchung','Akiyama','M','1987-08-02'),(96418,'1957-12-13','Kazunori','Preusig','M','1988-06-25'),(96419,'1961-08-11','Zeljko','Boyle','M','1987-07-10'),(96420,'1954-11-15','Gianluca','Hebden','F','1992-10-01'),(96421,'1961-07-31','Mori','Huhdanpaa','F','1988-09-11'),(96422,'1960-08-22','Jayesh','Alencar','M','1988-08-20'),(96423,'1957-08-13','Ramachenga','Mullainathan','M','1988-10-09'),(96424,'1957-12-22','Kenton','Cannard','F','1994-12-02'),(96425,'1960-05-17','KayLiang','Beerel','F','1987-01-02'),(96426,'1963-03-14','Rafael','Sinitsyn','M','1992-10-02'),(96427,'1956-12-19','Ipke','Luga','M','1989-09-04'),(96428,'1957-08-16','Zeydy','Mellouli','M','1996-10-27'),(96429,'1955-10-22','Jixiang','Callaway','M','1993-07-27'),(96430,'1959-08-28','Kensei','Bale','M','1989-04-23'),(96431,'1957-06-02','Mohamadou','Nooteboom','M','1985-04-26'),(96432,'1953-12-01','Taisook','Raoux','M','1988-10-21'),(96433,'1953-02-07','Mantis','Vecchio','F','1986-02-16'),(96434,'1959-07-03','Rosine','Awdeh','F','1992-03-08'),(96435,'1962-04-28','Barton','Renear','F','1990-03-26'),(96436,'1956-04-17','Mahmut','Gini','M','1991-09-06'),(96437,'1956-09-14','Seongbae','Boudaillier','M','1991-04-20'),(96438,'1960-03-02','Toshiko','Greibach','M','1991-05-07'),(96439,'1954-09-21','Mountaz','Herbst','M','1991-07-13'),(96440,'1952-04-17','Guangming','Skogmar','M','1985-07-18'),(96441,'1952-07-07','Masami','Zambonelli','F','1993-11-12'),(96442,'1958-04-06','Akemi','Kropp','M','1986-09-16'),(96443,'1961-05-28','Chandrasekaran','Chelton','M','1990-01-16'),(96444,'1953-10-22','Taizo','Radivojevic','F','1988-09-30'),(96445,'1961-06-01','Berthier','Kugler','M','1985-12-11'),(96446,'1952-08-17','Paris','Gajiwala','F','1992-05-17'),(96447,'1961-06-13','Prasadram','Mondadori','M','1994-02-22'),(96448,'1960-06-09','Arve','Billingsley','F','1985-10-06'),(96449,'1955-06-05','Kayoko','Petersohn','M','1985-09-13'),(96450,'1956-08-13','Zhenbing','Kriebel','M','1986-05-10'),(96451,'1957-12-26','Fai','Karnin','M','1992-10-06'),(96452,'1964-01-15','Weijing','Guardalben','F','1993-06-22'),(96453,'1960-03-04','Atilio','Reeker','F','1990-10-21'),(96454,'1959-08-18','Chanjung','Pfau','M','1989-03-24'),(96455,'1956-02-23','Shmuel','Menhoudj','M','1991-05-02'),(96456,'1955-07-14','Udi','Cincotta','M','1989-10-30'),(96457,'1962-04-15','LiMin','Douceur','F','1988-11-13'),(96458,'1961-11-14','Shao','Spieker','M','1991-06-24'),(96459,'1955-03-27','Bojan','Matheson','F','1986-12-02'),(96460,'1960-12-28','Yongqiao','Varley','M','1985-07-12'),(96461,'1963-06-09','Zhonghua','Mullainathan','M','1992-02-09'),(96462,'1962-03-30','Kenroku','Rosin','F','1986-12-21'),(96463,'1964-07-08','Nevio','Rijsenbrij','M','1990-06-07'),(96464,'1960-07-01','Zhanqiu','Versino','M','1994-07-13'),(96465,'1956-09-19','Fumiya','Szilard','M','1990-12-09'),(96466,'1952-08-01','Bedrich','Kragelund','M','1990-09-14'),(96467,'1957-11-13','Rosalie','Schaaf','M','1987-01-20'),(96468,'1962-07-11','Irene','Heystek','M','1985-04-15'),(96469,'1956-01-19','Kitty','Garrabrants','M','1986-10-07'),(96470,'1964-01-26','Aleksandar','Chenoweth','F','1990-01-15'),(96471,'1956-11-07','Fei','Garnier','F','1992-02-16'),(96472,'1958-08-05','Krisda','Bage','M','1987-02-27'),(96473,'1964-03-06','Fusako','Hockney','M','1993-02-08'),(96474,'1958-02-09','Maren','Shanbhogue','M','1990-05-07'),(96475,'1956-08-27','Jiang','Karunanithi','M','1996-09-04'),(96476,'1956-09-16','Uta','Brandsma','M','1990-02-25'),(96477,'1959-11-12','Elvia','Klyachko','F','1996-03-10'),(96478,'1960-04-03','Uno','Kamber','F','1988-03-07'),(96479,'1952-07-04','Paraskevi','Perry','M','1990-03-23'),(96480,'1954-05-10','Barry','Mattern','M','1990-09-12'),(96481,'1956-08-15','Masoud','Boyle','F','1987-01-30'),(96482,'1960-07-11','Masato','Petersohn','F','1987-11-20'),(96483,'1961-12-31','Tsuneo','Maccarone','M','1990-02-28'),(96484,'1954-02-19','Kazuhito','Guenter','M','1996-08-31'),(96485,'1960-04-14','Mariusz','Pokrovskii','M','1985-02-05'),(96486,'1959-03-04','Ulf','Orsini','F','1993-07-09'),(96487,'1957-11-17','Odoardo','Pollock','M','1990-10-19'),(96488,'1958-11-17','Feixiong','Lund','M','1987-12-24'),(96489,'1958-06-17','Mart','Braunmuhl','M','1998-04-17'),(96490,'1963-04-14','Kannan','Lunt','M','1985-08-26'),(96491,'1961-09-02','Geraldo','Anandan','M','1987-03-06'),(96492,'1958-09-03','Zhanqiu','Kamber','F','1990-09-22'),(96493,'1962-09-23','Xiaopeng','Crooks','M','1985-04-16'),(96494,'1960-08-14','Hyuncheol','Poupard','M','1992-08-11'),(96495,'1952-06-15','Kerryn','Navazio','M','1985-10-02'),(96496,'1953-07-19','Fun','Eugenio','M','1991-06-03'),(96497,'1958-03-24','Sanjit','Keustermans','F','1994-05-02'),(96498,'1962-12-22','Adam','Guerreiro','F','1985-03-29'),(96499,'1953-12-13','Arvin','Mitina','F','1988-07-09'),(96500,'1964-07-23','Chikako','Sadowsky','F','1989-10-22'),(96501,'1953-12-06','Yoshimitsu','Polajnar','M','1989-09-14'),(96502,'1953-08-21','Rutger','Koblitz','F','1997-09-12'),(96503,'1958-12-03','Christfried','Middleton','M','1985-06-15'),(96504,'1954-09-25','Arnould','Miyakawa','M','1989-04-25'),(96505,'1961-09-06','Christfried','Luce','F','1991-04-09'),(96506,'1954-01-19','Ferdinand','Schicker','M','1988-07-20'),(96507,'1963-09-14','Hatsukazu','Pietrzykowski','F','1990-02-23'),(96508,'1960-11-03','Kerhong','Rothenberg','M','1986-03-07'),(96509,'1962-08-09','Shuichi','Bernatsky','F','1986-03-18'),(96510,'1961-05-08','Geoffrey','Gornas','F','1989-07-03'),(96511,'1963-05-31','Janalee','Lanphier','F','1985-02-20'),(96512,'1954-01-19','Yongdong','McAffer','F','1995-03-26'),(96513,'1953-05-02','Kiyotoshi','Binding','M','1992-11-27'),(96514,'1956-06-11','Demin','Baby','M','1991-05-26'),(96515,'1952-03-01','Falguni','Weiland','M','1992-06-09'),(96516,'1953-06-22','Hugo','Peyn','F','1989-10-05'),(96517,'1961-11-11','Parviz','Petersohn','M','1986-08-06'),(96518,'1955-06-01','Basant','Gecsei','F','1991-05-13'),(96519,'1962-05-06','Rajmohan','Angiulli','F','1999-02-13'),(96520,'1954-03-11','Mikhail','Fontet','M','1991-05-11'),(96521,'1952-07-24','Gro','Imataki','F','1985-11-18'),(96522,'1955-04-23','Lidong','Lorho','M','1988-06-09'),(96523,'1963-07-05','Munenori','Gopalakrishnan','M','1992-06-07'),(96524,'1953-08-27','George','Brodie','F','1985-12-10'),(96525,'1957-05-26','Ioana','Busillo','M','1989-10-22'),(96526,'1959-12-24','Garnet','Casperson','M','1986-12-24'),(96527,'1960-06-24','Nahid','Peternell','M','1989-10-02'),(96528,'1959-06-17','Froduald','Serdy','F','1985-05-29'),(96529,'1963-11-02','Mitsuyuki','Kaelbling','F','1988-11-17'),(96530,'1957-06-18','Guiseppe','Jiang','F','1991-10-30'),(96531,'1957-05-09','Anyuan','Solovay','M','1992-11-04'),(96532,'1962-03-05','Kinh','Jumpertz','F','1986-10-08'),(96533,'1958-06-13','Lena','Matteis','M','1990-03-21'),(96534,'1953-04-03','Fumiyo','Leslie','F','1986-08-27'),(96535,'1956-02-13','Kwee','Cincotta','M','1991-07-17'),(96536,'1952-06-18','Masaru','Portugali','F','1993-08-12'),(96537,'1961-09-22','Billie','Rosaz','F','1988-12-25'),(96538,'1956-03-16','Greger','Valiente','F','1992-11-18'),(96539,'1962-11-29','Tadanori','Nannarelli','M','1987-09-04'),(96540,'1956-11-18','Nikolaos','Menhardt','M','1989-09-23'),(96541,'1960-11-02','Pintsang','Garrabrants','F','1995-05-05'),(96542,'1958-01-30','Doowon','Armand','M','1993-02-15'),(96543,'1952-07-19','Domenick','Hedayat','F','1989-08-28'),(96544,'1956-09-02','Giri','Stamatiou','F','1988-05-04'),(96545,'1963-09-09','Goh','Yavatkar','M','1990-10-18'),(96546,'1963-07-13','Takahito','Chandrasekhar','F','1987-02-23'),(96547,'1958-05-26','Jeong','Vanwelkenhuysen','M','1987-10-15'),(96548,'1958-07-17','Arve','Reutenauer','F','1985-02-05'),(96549,'1957-10-10','Tze','Vesna','M','1996-08-24'),(96550,'1962-02-05','Marc','Bernini','F','1994-03-22'),(96551,'1960-03-18','Sastry','Versino','M','1985-08-24'),(96552,'1962-09-16','Guenter','Hofstetter','F','1985-12-08'),(96553,'1960-10-22','Taiji','Litvinov','F','1991-06-29'),(96554,'1959-12-17','Xumin','Stenning','M','1989-03-10'),(96555,'1961-10-26','Kristinn','Molenkamp','F','1986-12-11'),(96556,'1954-08-20','Guttorm','Penn','F','1985-10-19'),(96557,'1958-03-17','Kamran','Negoita','M','1987-06-02'),(96558,'1961-05-25','Munir','Atrawala','F','1986-08-26'),(96559,'1957-03-04','Yechezkel','Falck','M','1993-04-18'),(96560,'1954-08-16','Parto','Kushner','M','1985-03-15'),(96561,'1961-01-05','Hercules','Portugali','M','1988-10-06'),(96562,'1953-07-22','Abdulah','Ghemri','M','1987-01-08'),(96563,'1964-05-16','Visit','Morrey','M','1994-03-23'),(96564,'1957-12-17','Aria','Unno','F','1995-10-21'),(96565,'1956-10-15','Hsiangchu','Dratva','M','1989-11-21'),(96566,'1956-10-14','Hauke','Barreiro','M','1987-08-16'),(96567,'1960-11-08','Ebbe','Farris','M','1990-01-06'),(96568,'1963-07-27','Boriana','Fabrizio','M','1985-03-03'),(96569,'1960-06-03','Duro','Schapire','M','1993-05-06'),(96570,'1952-10-13','Christoph','Dehkordi','M','1992-03-30'),(96571,'1965-01-13','Kokou','Garrabrants','F','1994-12-03'),(96572,'1960-01-10','Tadahiko','Callaway','F','1989-11-11'),(96573,'1958-11-08','Taizo','Nilsson','F','1989-02-25'),(96574,'1956-01-08','Pramod','Itschner','M','1990-11-12'),(96575,'1964-02-22','Sajjad','Meszaros','F','1985-12-07'),(96576,'1962-07-05','Huiqun','Rosay','F','1985-02-17'),(96577,'1960-10-28','Amabile','Gerlach','F','1987-07-31'),(96578,'1960-04-03','Chenyi','Kalsbeek','M','1992-04-28'),(96579,'1965-01-18','Mohan','Tasistro','M','1996-02-10'),(96580,'1958-08-07','Percy','Bakhtari','M','1993-07-24'),(96581,'1958-12-19','Waiman','Begiun','F','1988-06-03'),(96582,'1960-08-16','Roselyn','Brandsma','M','1993-12-22'),(96583,'1960-04-12','Yishai','Perri','M','1989-02-18'),(96584,'1964-12-25','Chandrasekaran','Decaestecker','M','1987-09-01'),(96585,'1959-07-01','Shuichi','Cannard','M','1992-12-23'),(96586,'1954-08-09','Ewing','Pettey','F','1991-08-31'),(96587,'1953-05-23','Yaghout','Kobara','M','1985-12-11'),(96588,'1955-12-12','Huan','Cappello','M','1990-10-02'),(96589,'1956-11-16','Huei','Ramaiah','M','1988-11-11'),(96590,'1958-03-12','Serenella','Varker','F','1997-03-19'),(96591,'1959-03-25','Adas','Cardazo','F','1994-03-23'),(96592,'1953-01-12','Persi','Shiratori','M','1987-08-27'),(96593,'1957-10-29','Rosalyn','Baby','F','1996-10-22'),(96594,'1960-12-27','Gopalakrishnan','Bugrara','M','1990-09-13'),(96595,'1956-06-27','Denis','Doering','M','1987-02-03'),(96596,'1957-07-30','Sven','Zallocco','M','1987-07-28'),(96597,'1954-12-22','Jaihie','Wolniewicz','F','1985-03-19'),(96598,'1957-04-06','Christophe','Lorho','M','1987-08-06'),(96599,'1953-05-08','Kwee','Salverda','M','1986-08-01'),(96600,'1964-10-05','Yinghua','Benzmuller','F','1989-03-28'),(96601,'1960-06-15','Berthier','Marrevee','F','1986-04-24'),(96602,'1962-12-07','Masaru','Pietracaprina','M','1991-10-16'),(96603,'1955-09-02','Zissis','Markovitch','F','1987-01-25'),(96604,'1952-07-13','Jiong','Panienski','M','1986-06-15'),(96605,'1962-08-10','Pragnesh','Cusworth','M','1987-03-23'),(96606,'1962-02-27','Paddy','Geffroy','M','1988-02-21'),(96607,'1962-08-10','Froduald','Farris','M','1987-06-28'),(96608,'1960-03-14','Jayson','Chinen','F','1990-12-08'),(96609,'1952-11-16','Bowen','Kemmerer','M','1985-04-20'),(96610,'1957-07-26','Aleksandar','Kropf','F','1989-06-06'),(96611,'1960-03-12','Chinho','Teitelbaum','F','1985-10-05'),(96612,'1963-07-26','Dharmaraja','Curless','F','1986-07-12'),(96613,'1957-10-19','Katsuyuki','Seuren','M','1994-02-23'),(96614,'1957-05-26','Aral','Gniady','M','1994-07-20'),(96615,'1954-08-25','Arunas','Marchegay','M','1997-06-20'),(96616,'1958-06-05','Harjit','Sambasivam','F','1991-01-01'),(96617,'1952-10-14','Shirish','Peak','F','1985-04-16'),(96618,'1952-06-15','Syozo','Gajiwala','M','1989-06-20'),(96619,'1954-10-29','Rasikan','Bratten','M','1995-12-26'),(96620,'1959-09-25','Sudharsan','Merel','M','1990-07-01'),(96621,'1955-04-16','Adin','Anandan','F','1992-07-26'),(96622,'1961-08-05','Zissis','Ballarin','F','1987-06-17'),(96623,'1958-06-16','Eishiro','Luff','F','1995-07-13'),(96624,'1954-02-03','Sergi','Cangellaris','M','1990-08-25'),(96625,'1960-07-12','Marin','Peres','F','1987-08-12'),(96626,'1952-07-09','Steen','Remmele','M','1992-09-13'),(96627,'1964-04-12','Rasiah','Vingron','M','1995-05-22'),(96628,'1960-03-26','Taisook','Gilg','F','1990-09-07'),(96629,'1955-11-16','Arie','Reutenauer','F','1987-03-08'),(96630,'1953-11-04','Danai','Porenta','M','1988-09-09'),(96631,'1952-06-15','Maha','Brender','M','1993-02-14'),(96632,'1956-10-31','Jianhua','Vakili','M','1993-06-11'),(96633,'1962-06-21','Subhada','Uchoa','M','1987-10-18'),(96634,'1962-11-06','Hidekazu','Validov','F','1985-09-15'),(96635,'1960-01-06','Larisa','Pargaonkar','M','1990-04-10'),(96636,'1959-07-17','Poornachandra','Walstra','M','1998-10-28'),(96637,'1958-07-09','Peer','Papastamatiou','M','1986-05-13'),(96638,'1960-02-27','Premsyl','Kawashima','F','1995-12-30'),(96639,'1956-03-21','Elliott','Keirsey','M','1988-03-11'),(96640,'1954-03-12','Jianhao','Fasbender','M','1990-11-04'),(96641,'1962-03-11','Cordelia','Feinberg','M','1989-01-15'),(96642,'1958-04-21','Noritoshi','Jumpertz','M','1989-05-10'),(96643,'1962-03-18','Mitsuyuki','Rehfuss','M','1990-05-11'),(96644,'1957-02-16','Claudi','Beerel','M','1987-12-25'),(96645,'1959-09-13','Sanjai','Quaggetto','M','1992-11-27'),(96646,'1953-05-18','Kiam','Shobatake','F','1987-09-09'),(96647,'1952-03-09','Eirik','Clouatre','M','1992-09-24'),(96648,'1953-01-21','Josyula','Perez','M','1985-10-05'),(96649,'1952-09-27','Ishfaq','Veeraraghavan','F','1987-02-02'),(96650,'1956-04-10','Shai','Berendt','M','1987-01-17'),(96651,'1964-11-27','Nikolaos','Sherertz','F','1986-03-16'),(96652,'1962-05-18','Zhonghua','Senzako','F','1985-04-19'),(96653,'1958-12-03','Radoslaw','Parfitt','M','1987-04-06'),(96654,'1964-07-31','Lijie','Veldwijk','F','1998-02-02'),(96655,'1956-01-22','Arlette','Sanella','F','1986-08-12'),(96656,'1958-09-20','Sariel','Smeets','F','1985-09-28'),(96657,'1954-05-30','Anoosh','Krohm','F','1997-09-11'),(96658,'1954-12-24','Khedija','Pouyioutas','M','1990-05-18'),(96659,'1952-08-06','Lubomir','Giveon','F','1991-04-30'),(96660,'1952-06-06','Valeska','Mitina','F','1990-09-15'),(96661,'1953-06-09','Deniz','Xiaoshan','F','1991-11-01'),(96662,'1961-12-28','Otmar','Erdmenger','M','1988-11-26'),(96663,'1959-09-26','Koldo','Hebert','F','1995-07-19'),(96664,'1962-01-19','Mamdouh','Ecklund','F','1987-07-03'),(96665,'1959-10-02','Niclas','Cesareni','F','1993-03-08'),(96666,'1958-02-11','Mantis','Guenter','M','1993-02-06'),(96667,'1954-10-30','Henk','Mansanne','F','1989-11-20'),(96668,'1959-02-08','Sampalli','Cherinka','F','1986-03-26'),(96669,'1960-07-19','Zhenbing','Ferretti','F','1985-03-28'),(96670,'1953-11-11','Masaru','Peac','F','1990-12-06'),(96671,'1954-12-25','Brewster','Glowinski','M','1991-08-31'),(96672,'1956-06-17','Taizo','Rabehasaina','M','1994-02-12'),(96673,'1955-10-10','Hironobu','Oxman','F','1988-06-06'),(96674,'1958-11-06','Dannz','Sichman','F','1986-08-12'),(96675,'1958-07-15','Fumiya','Ritcey','F','1992-07-31'),(96676,'1957-02-08','Bogdan','Erev','F','1992-10-06'),(96677,'1953-01-06','Gro','Fioravanti','M','1987-01-04'),(96678,'1955-11-23','Marit','Baak','M','1985-04-29'),(96679,'1963-03-28','Kazuhisa','Argence','M','1989-12-31'),(96680,'1957-07-21','Vatsa','Griswold','M','1986-04-26'),(96681,'1962-08-01','Cathie','Masada','F','1988-08-17'),(96682,'1954-05-15','Pasqua','Schapire','M','1986-08-24'),(96683,'1956-03-09','Radoslaw','Suppi','F','1994-09-02'),(96684,'1957-03-10','Yolla','Ebeling','F','1987-05-11'),(96685,'1960-07-14','Alagu','Zolotykh','F','1986-12-06'),(96686,'1961-01-18','Serenella','Bashian','M','1992-04-24'),(96687,'1961-02-20','Shugo','Serot','F','1998-03-22'),(96688,'1962-09-03','Sudharsan','Plessier','F','1987-06-30'),(96689,'1952-11-20','Emdad','Roohalamini','F','1988-01-12'),(96690,'1961-07-15','Bogdan','Serra','M','1993-12-29'),(96691,'1955-12-27','Ekawit','Michaels','M','1990-01-24'),(96692,'1956-12-17','Pragnesh','Lalonde','M','1987-05-09'),(96693,'1956-03-15','Diederik','Pettis','M','1985-10-05'),(96694,'1961-12-04','Magdalena','Toyoshima','F','1988-06-22'),(96695,'1958-10-14','Maha','Itschner','F','1988-03-10'),(96696,'1959-10-21','Florina','Luck','F','1998-07-09'),(96697,'1962-02-10','Jaideep','Farrar','M','1991-03-29'),(96698,'1955-04-25','Weiye','Vesel','F','1992-09-23'),(96699,'1952-09-08','Utz','Karunanithi','M','1994-07-14'),(96700,'1964-07-06','Amstein','Panwar','M','1988-10-30'),(96701,'1956-06-27','Gennadi','Sullins','F','1992-06-24'),(96702,'1962-01-23','Eckart','Willoner','F','1997-10-21'),(96703,'1957-10-14','Adel','Daescu','M','1993-07-09'),(96704,'1955-06-13','Baziley','Koshino','M','1987-11-13'),(96705,'1961-01-11','Janche','Lienhardt','F','1985-06-03'),(96706,'1954-01-18','Yaghout','Iisaku','F','1987-05-17'),(96707,'1964-09-26','Manibrata','Gyimothy','M','1993-07-13'),(96708,'1962-01-27','Yongdong','Landherr','M','1988-03-10'),(96709,'1960-03-01','Danai','Serot','M','1992-11-08'),(96710,'1954-09-24','Kristian','Sethi','M','1995-02-09'),(96711,'1961-07-20','Tomoyuki','Rissland','M','1991-10-22'),(96712,'1955-06-28','Kasturi','Marrakchi','M','1992-10-08'),(96713,'1963-04-02','Tze','Erdi','F','1991-04-12'),(96714,'1958-10-22','Sadun','Bahi','M','1986-02-22'),(96715,'1960-11-15','Valeri','Merle','M','1986-10-31'),(96716,'1953-04-27','Huai','Snyers','F','1989-03-28'),(96717,'1953-02-08','Christophe','Vanwelkenhuysen','M','1986-08-05'),(96718,'1955-03-04','Renee','Baumann','F','1994-03-30'),(96719,'1953-06-16','Maren','Detkin','M','1988-02-06'),(96720,'1953-02-21','Arie','Merlo','M','1987-06-07'),(96721,'1958-11-07','Mitsuyuki','Bahk','F','1988-09-06'),(96722,'1964-04-05','Mahendra','Trogemann','M','1990-12-15'),(96723,'1957-05-13','Serif','Rosenbaum','M','1989-07-12'),(96724,'1955-02-19','Kyoichi','Litzler','M','1985-03-13'),(96725,'1962-01-14','Kazuhira','Covnot','M','1990-08-09'),(96726,'1954-04-28','Mikhail','Androutsos','M','1991-06-05'),(96727,'1956-10-28','Conor','Schwartzbauer','M','1986-04-21'),(96728,'1955-07-01','Munehiro','Improta','M','1990-11-29'),(96729,'1958-01-18','Shirish','Erde','F','1990-06-04'),(96730,'1962-11-13','Fabrizio','Sessa','M','1985-12-15'),(96731,'1959-06-15','Oddvar','Iwayama','M','1993-03-30'),(96732,'1953-10-31','Basim','Peres','F','1992-08-10'),(96733,'1961-07-18','Makato','Jonsson','F','1987-03-09'),(96734,'1964-06-24','Kolar','Mullainathan','F','1997-12-05'),(96735,'1955-10-12','Zejun','Conti','M','1985-11-14'),(96736,'1953-04-17','Filipp','Adachi','M','1998-07-03'),(96737,'1963-09-25','Rasikan','Jullig','F','1986-06-10'),(96738,'1958-05-20','Munenori','Paludetto','F','1995-02-22'),(96739,'1956-10-19','Adin','Trogemann','M','1996-09-06'),(96740,'1953-03-16','Aloys','Weedman','F','1990-08-28'),(96741,'1961-12-21','Dante','Butterworth','M','1990-08-16'),(96742,'1953-06-08','Mang','Erbe','M','1989-01-10'),(96743,'1953-07-04','Zvonko','Casley','M','1989-02-05'),(96744,'1962-11-22','Peternela','Badr','F','1987-12-01'),(96745,'1955-02-27','Hyuckchul','Bale','F','1990-10-30'),(96746,'1955-11-23','Heping','Bale','F','1989-02-23'),(96747,'1964-12-04','Heeju','Ohori','F','1997-06-17'),(96748,'1958-12-17','Geraldo','Menhoudj','M','1988-11-28'),(96749,'1959-01-07','Khun','Lunt','M','1990-01-05'),(96750,'1961-01-16','Gonzalo','Bauknecht','F','1990-02-16'),(96751,'1953-06-19','Filipe','Lichtner','F','1987-09-14'),(96752,'1960-07-31','Ishfaq','Kaiser','M','1991-11-20'),(96753,'1955-03-30','Claude','Giveon','M','1986-03-30'),(96754,'1963-11-22','Nobuyoshi','Bamford','M','1986-08-12'),(96755,'1964-12-02','Pramod','Birnbaum','M','1987-06-27'),(96756,'1955-04-18','Masami','Salvesen','F','1989-06-14'),(96757,'1962-02-24','Ingmar','Wynblatt','M','1989-03-03'),(96758,'1954-04-01','Patricia','Cyne','F','1989-06-29'),(96759,'1964-07-04','Subhash','Christ','F','1986-04-09'),(96760,'1961-09-16','Divine','Ranst','M','1993-06-11'),(96761,'1958-02-27','Murthy','Markovitch','F','1998-10-27'),(96762,'1956-02-23','Duke','Lanzelotte','F','1988-11-04'),(96763,'1961-01-05','Bluma','Bennet','M','1988-09-17'),(96764,'1958-09-21','Wanqing','Siochi','F','1988-10-17'),(96765,'1958-02-19','Kristin','Lunt','M','1991-12-06'),(96766,'1955-01-16','Van','Trachtenberg','M','1986-10-26'),(96767,'1965-01-07','Arumugam','Vecchio','F','1985-08-14'),(96768,'1954-04-14','Constantine','Maquelin','F','1992-06-04'),(96769,'1952-03-20','Arun','Parascandalo','M','1985-06-22'),(96770,'1952-05-15','Shirish','Solovay','F','1988-11-19'),(96771,'1962-09-05','Horward','Thummel','M','1995-01-22'),(96772,'1964-06-05','Szabolcs','Wilharm','M','1988-06-07'),(96773,'1955-04-30','Leah','Gill','M','1989-03-16'),(96774,'1964-11-23','Serge','Zizka','M','1986-10-16'),(96775,'1959-07-24','Sandeepan','Birge','M','1991-06-04'),(96776,'1958-12-27','Kasturi','Worfolk','F','1989-03-18'),(96777,'1964-03-31','Naraig','Chinen','M','1994-07-05'),(96778,'1963-11-24','Serif','Busillo','F','1986-09-14'),(96779,'1961-05-26','Gladys','Mapelli','F','1986-12-19'),(96780,'1954-09-30','Olivera','Heuter','M','1986-02-16'),(96781,'1958-06-29','Adil','Akaboshi','M','1985-07-30'),(96782,'1953-07-22','Kinh','Boreale','F','1994-07-16'),(96783,'1952-07-21','Zorica','Laurillard','M','1993-03-13'),(96784,'1957-10-14','Hausi','Tchuente','M','1986-04-20'),(96785,'1963-12-04','Macha','Coors','M','1987-12-22'),(96786,'1956-11-18','Baoqiu','Pulkowski','M','1991-05-21'),(96787,'1962-04-24','Avishai','Flowers','F','1988-03-08'),(96788,'1960-07-12','Vojin','Murrill','M','1993-06-26'),(96789,'1961-04-30','Chinho','Gist','M','1991-03-18'),(96790,'1962-05-11','Yishay','Fendler','M','1989-07-26'),(96791,'1953-01-01','Bernardo','Pulkowski','F','1992-01-08'),(96792,'1956-07-30','Koldo','Angiulli','M','1993-02-27'),(96793,'1963-10-15','Teiji','Rohrbach','M','1995-02-05'),(96794,'1962-10-24','Waiman','Pauthner','F','1985-02-27'),(96795,'1952-04-04','Masanao','Savasere','M','1992-04-22'),(96796,'1961-06-23','Valeri','Bail','M','1998-12-03'),(96797,'1955-12-18','Munehiro','Highland','M','1994-07-01'),(96798,'1959-05-24','Jinya','Siochi','M','1999-02-25'),(96799,'1958-05-11','Adit','Kornatzky','M','1988-05-08'),(96800,'1956-07-25','Pranjal','Pettey','M','1992-11-19'),(96801,'1964-11-16','Ottavia','Ruemmler','M','1986-06-16'),(96802,'1962-03-25','Aloys','Randi','M','1996-01-11'),(96803,'1962-01-29','Sverrir','Gammage','M','1994-11-05'),(96804,'1960-10-03','Berto','Makrucki','F','1989-12-06'),(96805,'1962-01-18','Fayez','Demian','F','1991-01-29'),(96806,'1958-02-23','Elvia','Pauthner','M','1988-11-02'),(96807,'1959-12-09','Kensyu','Sessa','M','1995-11-09'),(96808,'1963-03-29','Marit','Shobatake','F','1987-01-31'),(96809,'1960-03-28','Yurii','Delgrange','F','1986-09-02'),(96810,'1964-01-09','Martien','Bruckman','F','1991-07-01'),(96811,'1955-01-30','Jingling','Ressouche','F','1993-01-18'),(96812,'1961-06-16','Foong','Budinsky','F','1995-05-22'),(96813,'1964-04-12','Juichirou','Lubachevsky','M','1988-10-06'),(96814,'1952-07-12','Jackson','Thebaut','M','1990-01-12'),(96815,'1963-07-29','Anyuan','Bonifati','F','1992-12-24'),(96816,'1957-03-29','Pascal','Chappelet','F','1987-01-26'),(96817,'1964-09-28','Shahar','Calkin','M','1993-09-20'),(96818,'1964-09-13','Uwe','Binkley','F','1990-11-30'),(96819,'1953-01-23','Flemming','Petersohn','M','1986-09-25'),(96820,'1952-09-06','Kiyotoshi','Dahlbom','M','1989-11-26'),(96821,'1962-06-10','Vasiliy','Alpin','M','1986-07-05'),(96822,'1952-05-05','Goncalo','Aumann','F','1989-09-11'),(96823,'1957-05-04','DeForest','Denti','M','1986-05-02'),(96824,'1962-06-19','Gift','Akiyama','M','1988-04-29'),(96825,'1964-12-05','Heping','Brender','F','1991-08-14'),(96826,'1956-06-03','Florina','Veldwijk','F','1986-11-19'),(96827,'1956-04-28','Evgueni','Lambe','M','1989-07-05'),(96828,'1964-05-02','Duri','Sessa','M','1986-01-03'),(96829,'1964-04-23','Xiaocheng','Miculan','M','1996-12-19'),(96830,'1964-08-17','Dayanand','Randi','F','1991-11-30'),(96831,'1956-08-02','Toong','Slaats','F','1987-11-17'),(96832,'1960-02-08','Perry','Monarch','M','1988-06-02'),(96833,'1958-11-11','Ugo','Birke','M','1988-07-27'),(96834,'1960-10-16','Kenton','Dymetman','F','1987-02-17'),(96835,'1958-07-08','Panayotis','Niizuma','M','1995-07-12'),(96836,'1953-12-01','Mario','Fujisawa','F','1990-04-28'),(96837,'1962-12-30','Mohan','Pavlopoulou','M','1989-05-27'),(96838,'1964-06-16','Weiwu','Erde','M','1994-10-24'),(96839,'1960-08-06','Xuejia','Haraldson','M','1987-06-30'),(96840,'1959-08-14','Kokou','Olano','M','1986-08-19'),(96841,'1960-03-10','DAIDA','Bahl','M','1988-11-14'),(96842,'1964-08-25','Gal','Thiran','M','1995-02-08'),(96843,'1957-04-29','Tianruo','Paciorek','M','1991-09-05'),(96844,'1954-12-06','Tommaso','Maliniak','M','1988-07-02'),(96845,'1956-08-04','Kazuhito','Seghrouchni','M','1988-11-13'),(96846,'1954-02-06','Tran','Merel','M','1985-12-03'),(96847,'1957-08-05','Shigehiro','Demos','F','1985-07-30'),(96848,'1955-09-13','Khalid','Ranst','F','1986-12-25'),(96849,'1960-11-21','Genki','Viele','M','1994-12-25'),(96850,'1962-05-07','Visit','Picco','M','1985-06-02'),(96851,'1956-04-04','Kensei','Malabarba','M','1985-09-02'),(96852,'1957-08-03','Jacopo','Kroll','M','1994-03-26'),(96853,'1954-03-10','Maha','Rissanen','M','1985-07-13'),(96854,'1952-08-15','Tzvetan','Hammerschmidt','F','1989-07-04'),(96855,'1961-12-17','Zongyan','Rando','M','1989-05-27'),(96856,'1958-10-27','Sachio','Compeau','F','1988-06-09'),(96857,'1954-05-21','Sariel','Bolotov','F','1993-02-01'),(96858,'1961-04-15','Takahiro','Constantine','F','1994-09-10'),(96859,'1956-01-25','Kien','Kranzdorf','M','1992-05-31'),(96860,'1958-01-11','Weiyi','Bain','M','1985-06-14'),(96861,'1954-08-11','Shigeo','Azevdeo','M','1989-01-16'),(96862,'1956-04-27','Udo','Gladwell','F','1991-10-12'),(96863,'1953-10-27','Gretta','Chimia','M','1989-07-21'),(96864,'1964-11-24','Qiwen','Cyre','M','1987-12-13'),(96865,'1955-01-19','Josyula','Ulupinar','F','1985-12-25'),(96866,'1953-09-05','Alair','Swist','M','1986-03-16'),(96867,'1963-08-14','Wuxu','Ruemmler','M','1989-11-24'),(96868,'1952-03-25','Huan','Shimshoni','M','1993-06-06'),(96869,'1952-06-15','Mohammad','Straney','M','1995-04-29'),(96870,'1952-08-18','Gaetan','Cooke','F','1990-12-20'),(96871,'1958-06-05','Serge','Flexer','F','1988-05-22'),(96872,'1954-02-10','Nadjib','Munke','F','1987-08-05'),(96873,'1953-04-06','Jinxi','Ritcey','F','1987-01-24'),(96874,'1964-10-14','Sandeepan','Improta','M','1997-06-15'),(96875,'1958-03-06','Martins','Attimonelli','M','1990-07-31'),(96876,'1953-04-02','Masali','Christianini','M','1991-11-19'),(96877,'1964-04-18','Mohit','Rissanen','F','1990-10-24'),(96878,'1956-05-06','Patricio','Benner','M','1987-04-28'),(96879,'1959-12-08','Padma','Oxenboll','M','1998-02-21'),(96880,'1960-01-06','Zhiguo','Birch','M','1987-11-19'),(96881,'1956-06-30','Chaitali','Gire','F','1986-04-27'),(96882,'1953-02-24','Sven','Hutton','F','1991-10-18'),(96883,'1953-06-10','Torsten','England','F','1992-07-20'),(96884,'1957-07-27','Heekeun','Braunmuhl','M','1990-03-23'),(96885,'1954-02-07','Weiwu','Kitai','M','1985-10-04'),(96886,'1962-04-15','Weiru','Conde','M','1986-04-12'),(96887,'1958-07-22','Harngdar','Ferretti','M','1987-03-30'),(96888,'1954-05-16','Rosita','Hettesheimer','M','1991-04-28'),(96889,'1958-03-10','Christfried','Kroft','M','1986-02-08'),(96890,'1952-07-22','Jianhui','Roohalamini','M','1991-07-16'),(96891,'1958-10-19','Margareta','Pietrzykowski','M','1989-11-25'),(96892,'1958-08-09','Murthy','Hofman','F','1995-12-13'),(96893,'1956-04-08','Haldon','Angelopoulos','M','1992-07-17'),(96894,'1958-10-12','Masoud','Pauthner','M','1995-09-09'),(96895,'1963-02-20','Billie','Tsukuda','M','1993-02-25'),(96896,'1959-06-06','Odoardo','Talmor','F','1986-02-25'),(96897,'1952-04-13','Xiaobin','Willoner','M','1985-05-26'),(96898,'1964-09-12','Ung','Vieri','M','1988-12-31'),(96899,'1958-08-23','Xinglin','Ranon','M','1996-08-12'),(96900,'1952-09-13','Dekang','Solovay','F','1986-10-21'),(96901,'1956-10-06','Satyanarayana','Ozeki','M','1991-03-11'),(96902,'1954-08-05','Khalil','Ozeki','F','1987-05-11'),(96903,'1961-09-11','Willard','Brattka','M','1994-06-02'),(96904,'1957-07-10','Odinaldo','Argence','M','1988-09-28'),(96905,'1958-10-02','Kish','Budinsky','F','1989-09-25'),(96906,'1959-10-25','Dzung','Sambasivam','F','1986-06-14'),(96907,'1953-09-18','Masamitsu','Hiraishi','F','1986-04-10'),(96908,'1964-03-05','Gianluca','Basawa','F','1991-02-26'),(96909,'1954-05-04','Inderjeet','Luca','M','1990-08-03'),(96910,'1962-03-04','Demin','Antonakopoulos','M','1985-09-18'),(96911,'1954-05-31','Hirochika','Jeansoulin','M','1988-06-11'),(96912,'1964-03-25','Gro','Biros','M','1991-04-27'),(96913,'1963-06-20','Chaoyi','Zucker','F','1989-12-22'),(96914,'1955-10-25','Anoosh','Hambrick','F','1991-06-12'),(96915,'1955-10-20','Youngkon','Kowalchuk','F','1990-11-12'),(96916,'1963-03-03','Alper','Rosch','M','1995-08-22'),(96917,'1963-10-19','Kristinn','Pashtan','M','1988-05-14'),(96918,'1961-04-16','Harngdar','Hanabata','F','1995-12-17'),(96919,'1955-02-23','Khaled','Granlund','M','1985-03-10'),(96920,'1958-06-29','Cedric','Quaggetto','M','1991-03-27'),(96921,'1952-03-21','Along','Waymire','M','1987-08-16'),(96922,'1954-08-01','Niranjan','Pell','M','1991-04-01'),(96923,'1960-04-12','Ranan','Perfilyeva','F','1997-12-03'),(96924,'1956-06-13','Jenwei','Litecky','M','1989-10-20'),(96925,'1960-09-17','Uli','Deverell','M','1987-12-19'),(96926,'1961-07-15','Subbu','Harbusch','M','1989-08-02'),(96927,'1961-06-21','Chenxi','Velasco','M','1994-10-14'),(96928,'1964-05-20','Subhrajyoti','Kroon','M','1989-10-15'),(96929,'1961-10-20','Vidar','Pollacia','M','1986-01-04'),(96930,'1959-07-05','Ennio','Stifter','M','1987-10-04'),(96931,'1963-04-24','Tua','Stafford','M','1993-12-31'),(96932,'1962-05-29','Isamu','Karlin','F','1993-07-07'),(96933,'1952-03-08','Mrinalini','Hashii','M','1991-04-23'),(96934,'1960-03-12','Zhensheng','Rahimi','M','1986-05-04'),(96935,'1961-10-03','Ghassan','Ghelli','M','1990-05-06'),(96936,'1958-06-18','Eishiro','Mitina','M','1986-08-10'),(96937,'1957-05-14','Brewster','Straney','M','1996-11-30'),(96938,'1963-06-16','Willard','Cyre','F','1987-11-20'),(96939,'1963-09-05','Bernd','Weisert','M','1987-12-01'),(96940,'1961-10-21','Sivanarayana','Stranks','F','1987-10-16'),(96941,'1958-06-15','Koichi','Merel','M','1987-12-14'),(96942,'1959-06-08','Lokesh','Socorro','M','1998-08-29'),(96943,'1959-11-11','Manohar','Mullainathan','M','1987-09-01'),(96944,'1955-11-29','Yurij','Rabehasaina','M','1990-01-26'),(96945,'1959-07-27','Guadalupe','Douceur','M','1989-07-31'),(96946,'1955-09-10','Mikhail','Kakkar','F','1986-02-04'),(96947,'1957-08-02','Diederik','Khalil','M','1992-03-05'),(96948,'1958-02-20','Jeong','Sessa','F','1989-02-17'),(96949,'1953-06-14','Sanjoy','Pargaonkar','F','1990-05-28'),(96950,'1962-11-26','Peer','Veevers','M','1989-06-13'),(96951,'1962-05-31','Hilari','Plotkin','F','1989-08-30'),(96952,'1955-11-10','Bodo','Chleq','F','1991-08-18'),(96953,'1964-02-25','Lakshmi','Felder','F','1989-06-26'),(96954,'1960-07-07','Mohit','Heyers','M','1993-04-15'),(96955,'1963-12-09','Sachar','Manderick','M','1985-04-08'),(96956,'1959-08-14','Leszek','Swen','F','1993-11-15'),(96957,'1958-09-11','Odoardo','Lindenbaum','M','1985-07-30'),(96958,'1953-02-14','Shaowen','Shihab','M','1985-05-20'),(96959,'1954-10-01','Ranga','Keohane','F','1995-02-25'),(96960,'1962-08-08','Marc','Gils','M','1996-07-16'),(96961,'1953-12-27','Genki','Horswill','M','1994-12-02'),(96962,'1954-07-19','Kamakshi','Spataro','F','1992-12-08'),(96963,'1964-10-26','Aksel','Matzel','F','1989-01-16'),(96964,'1958-02-05','Raimond','Kadhim','F','1994-04-19'),(96965,'1955-01-07','Marjo','Riexinger','F','1986-10-11'),(96966,'1958-04-17','Moni','Denos','M','1989-07-12'),(96967,'1960-01-01','Fox','Langford','F','1989-04-10'),(96968,'1964-08-23','Dzung','Yeung','M','1988-06-11'),(96969,'1955-10-08','Chinhyun','Fraisse','F','1985-06-22'),(96970,'1954-12-30','Abdulah','Radhakrishnan','M','1996-11-15'),(96971,'1961-04-21','Naftaly','Jiafu','M','1986-08-23'),(96972,'1957-07-12','Mizuhito','Peck','F','1992-02-27'),(96973,'1956-01-26','Serge','Gelosh','F','1992-09-24'),(96974,'1956-05-02','Vugranam','Szilard','M','1994-05-11'),(96975,'1953-11-24','Remmert','Bahl','F','1993-10-25'),(96976,'1964-09-24','Kshitij','Babb','M','1986-11-16'),(96977,'1953-10-13','Mabo','Pavlopoulou','M','1987-12-03'),(96978,'1963-05-03','Suebskul','Kalsbeek','F','1993-10-21'),(96979,'1957-10-11','Adam','Sudkamp','F','1995-11-05'),(96980,'1964-09-12','Giordano','Bierman','M','1990-11-24'),(96981,'1953-08-02','Gonzalo','Rebaine','F','1986-08-24'),(96982,'1952-05-24','Junsik','Beeson','F','1988-01-14'),(96983,'1957-04-05','Ortrun','Dolinsky','M','1990-01-13'),(96984,'1962-05-07','Akemi','Erni','M','1985-10-01'),(96985,'1957-07-28','Roddy','Arlazarov','F','1992-01-05'),(96986,'1959-02-23','Sham','Lubachevsky','F','1994-06-08'),(96987,'1964-05-10','Atreyi','Pietrzykowski','M','1988-12-06'),(96988,'1962-05-14','Ashish','Klyachko','F','1992-03-20'),(96989,'1954-11-16','Youpyo','Shobatake','F','1985-11-11'),(96990,'1958-01-28','Odoardo','Gubsky','F','1986-05-04'),(96991,'1955-04-15','Bingning','Varker','M','1991-11-16'),(96992,'1962-04-20','Kensyu','Stenning','M','1992-05-19'),(96993,'1964-04-30','Gretta','Genin','F','1988-03-12'),(96994,'1960-03-04','Ulises','Leaver','F','1992-08-30'),(96995,'1954-02-27','Rimli','Tomescu','F','1995-04-25'),(96996,'1953-01-25','Hideo','Validov','M','1987-06-10'),(96997,'1958-12-28','Perla','Merks','F','1988-06-04'),(96998,'1955-01-24','Eric','Neimat','F','1992-12-01'),(96999,'1959-01-24','Gunilla','Redmiles','F','1988-02-21'),(97000,'1956-05-23','Branimir','Pavlopoulou','M','1986-03-03'),(97001,'1963-05-05','Valery','Detkin','F','1992-06-10'),(97002,'1959-10-09','Steve','Fiutem','M','1991-05-30'),(97003,'1962-06-18','Mostafa','Takkinen','M','1985-10-08'),(97004,'1957-03-08','Uwe','Eldridge','F','1985-02-22'),(97005,'1955-07-08','Navid','Hiyoshi','F','1996-09-02'),(97006,'1955-01-19','Remmert','Trystram','M','1990-04-16'),(97007,'1955-12-09','Suzette','Solares','F','1992-04-09'),(97008,'1958-04-22','Khalil','Vingron','F','1994-03-30'),(97009,'1963-11-28','Carrsten','Hammerschmidt','M','1994-08-15'),(97010,'1959-04-09','Marin','Veccia','M','1999-04-23'),(97011,'1959-01-03','Masanao','Stavenow','F','1990-09-22'),(97012,'1956-01-03','Cristinel','Miake','F','1989-08-14'),(97013,'1955-01-16','Rasikan','Suri','F','1990-06-19'),(97014,'1958-12-30','Sariel','Stille','F','1988-03-19'),(97015,'1953-08-27','Snehasis','Asser','F','1985-12-20'),(97016,'1954-03-06','Ingmar','Harnett','M','1995-07-12'),(97017,'1953-06-02','Shigehito','Encarnacion','F','1988-11-23'),(97018,'1965-01-09','Jeanna','Chinen','F','1989-01-01'),(97019,'1960-01-06','Terresa','Orlowska','F','1989-06-09'),(97020,'1955-12-22','Odinaldo','Varley','F','1995-05-26'),(97021,'1959-08-16','Ramzi','Andreotta','M','1985-10-26'),(97022,'1960-03-03','Ung','Crooks','M','1993-03-04'),(97023,'1962-05-31','Nigel','Egerstedt','F','1993-03-16'),(97024,'1959-07-09','Szabolcs','Plessier','F','1988-04-24'),(97025,'1955-08-16','Xuejia','Peot','M','1991-06-01'),(97026,'1953-02-05','Aimee','Poulakidas','M','1987-07-11'),(97027,'1952-08-25','Mountaz','Georgatos','M','1998-05-25'),(97028,'1963-04-16','Moni','Gomatam','F','1994-12-13'),(97029,'1953-11-13','Koichi','Kirkerud','F','1994-07-07'),(97030,'1956-07-30','Etsuo','Baek','M','1988-05-25'),(97031,'1957-04-07','Bikash','Attimonelli','M','1990-12-04'),(97032,'1960-06-05','Froduald','Meriste','M','1986-02-20'),(97033,'1959-03-25','Kwok','Cardazo','M','1994-10-25'),(97034,'1963-11-17','Harngdar','Rando','F','1985-03-26'),(97035,'1961-12-26','Golgen','Zykh','F','1990-05-02'),(97036,'1960-07-03','Saeed','Jiafu','M','1995-10-22'),(97037,'1961-06-19','Seshu','Janocha','M','1989-06-17'),(97038,'1954-08-10','Sergi','Krider','M','1987-07-31'),(97039,'1957-06-18','Ymte','Zielinski','M','1986-03-27'),(97040,'1962-04-14','Suebskul','Peak','M','1987-03-12'),(97041,'1958-05-16','Youpyo','Shinomoto','M','1988-01-09'),(97042,'1959-01-20','Geoffrey','Sudkamp','M','1994-08-27'),(97043,'1956-09-23','Yinlin','Narahara','M','1995-08-23'),(97044,'1953-12-01','Howell','Rindone','M','1993-02-12'),(97045,'1955-03-26','Hyuncheol','Isaak','F','1986-07-25'),(97046,'1962-01-25','Hatim','Khasidashvili','F','1987-02-27'),(97047,'1959-09-13','Chikara','Baek','F','1988-09-21'),(97048,'1956-04-27','Shahar','McAffer','F','1987-05-26'),(97049,'1959-08-14','Fumiko','Improta','M','1985-12-22'),(97050,'1960-10-18','Remko','Sadowsky','M','1987-11-11'),(97051,'1956-04-06','Aamod','Kitsuregawa','M','1989-10-15'),(97052,'1955-10-18','Yoshimitsu','Ushiama','F','1993-03-14'),(97053,'1958-01-25','Christophe','Demri','F','1989-06-15'),(97054,'1958-12-18','Gilbert','Gniady','M','1992-04-07'),(97055,'1959-05-20','Karoline','Beetstra','F','1993-10-28'),(97056,'1955-11-03','Kshitij','Bratten','F','1996-09-09'),(97057,'1956-06-19','Piyush','Dulay','F','1987-12-26'),(97058,'1956-01-15','Zengping','Iwayama','F','1988-07-14'),(97059,'1963-09-29','Akeno','Deyuan','F','1992-04-08'),(97060,'1963-09-28','Monique','Plotkin','M','1994-11-04'),(97061,'1960-05-04','Chiranjit','Merks','M','1996-04-16'),(97062,'1954-08-10','Ranan','Swiler','M','1989-03-30'),(97063,'1959-04-27','Alselm','Sudbeck','M','1990-03-16'),(97064,'1957-11-18','Mohit','Oberman','F','1988-11-06'),(97065,'1953-08-10','Woody','Uchoa','F','1989-05-11'),(97066,'1962-02-27','Gro','Cappelli','F','1991-09-16'),(97067,'1964-04-20','Sungwon','Beutelspacher','M','1990-01-14'),(97068,'1963-10-12','Hairong','Pocchiola','M','1989-06-17'),(97069,'1958-08-05','Anwar','Colorni','F','1989-10-22'),(97070,'1957-01-04','Tse','Fandrianto','M','1995-12-13'),(97071,'1959-07-10','Visit','Heemskerk','M','1993-12-04'),(97072,'1962-09-01','Indrajit','Callaway','F','1990-07-10'),(97073,'1957-05-09','Lijie','Spinelli','M','1986-09-27'),(97074,'1964-07-17','Takushi','Awdeh','F','1993-03-23'),(97075,'1957-08-25','Mabo','Nicolson','M','1993-11-05'),(97076,'1960-12-17','Odinaldo','Luff','M','1990-07-30'),(97077,'1955-08-25','Subbu','Fontan','F','1987-04-06'),(97078,'1956-07-26','Remzi','Ushiama','F','1988-01-05'),(97079,'1963-12-18','Naftaly','Khalid','M','1998-07-08'),(97080,'1952-02-20','Danil','Pouyioutas','M','1992-10-28'),(97081,'1955-12-25','Nimmagadda','Covnot','M','1986-10-20'),(97082,'1959-10-24','Seongbae','Aingworth','F','1987-12-22'),(97083,'1958-07-25','Xiaoshan','Kakkar','M','1993-05-27'),(97084,'1953-07-19','Jinpo','Mandell','M','1990-09-10'),(97085,'1960-06-06','Toshimitsu','Peroz','M','1985-11-10'),(97086,'1964-07-08','Magdalena','McAffer','M','1986-12-03'),(97087,'1952-06-27','Moheb','Bernardinello','F','1996-04-28'),(97088,'1953-05-04','Luise','Gronowski','F','1987-02-11'),(97089,'1955-12-15','Magy','Georg','M','1986-05-19'),(97090,'1964-08-19','Bartek','Camurati','M','1985-10-09'),(97091,'1954-01-19','Juichirou','Frijda','M','1986-06-30'),(97092,'1965-01-22','Anwar','Riexinger','M','1989-01-13'),(97093,'1964-02-20','Susanna','Bellmore','F','1986-10-25'),(97094,'1954-09-18','Bingning','Gils','M','1991-03-14'),(97095,'1964-04-15','Phule','Cannata','M','1986-12-31'),(97096,'1964-07-25','Chiradeep','Erdmenger','F','1986-12-17'),(97097,'1961-03-25','Maik','Laventhal','M','1997-08-10'),(97098,'1957-06-04','Uno','Gopalakrishnan','F','1993-05-23'),(97099,'1952-04-09','Chinya','Kaiserswerth','M','1986-07-10'),(97100,'1952-10-18','Hironoby','Kobuchi','M','1991-12-31'),(97101,'1963-07-19','Josyula','Lichtman','M','1986-12-12'),(97102,'1963-08-23','Angel','Takanami','F','1986-01-12'),(97103,'1961-07-06','Fayez','Ballarin','M','1986-09-12'),(97104,'1954-06-01','Chiranjit','Ashish','F','1986-07-23'),(97105,'1955-02-10','Arif','Zuberek','F','1989-11-07'),(97106,'1957-06-11','Herbert','Speek','M','1998-04-11'),(97107,'1962-05-20','Akemi','Beetstra','F','1993-12-11'),(97108,'1960-08-04','Jongsuk','Delgrande','M','1991-09-30'),(97109,'1962-08-07','Arto','Einsfeld','F','1991-03-22'),(97110,'1956-09-24','Arup','Noriega','M','1990-04-09'),(97111,'1964-01-17','Adamantios','Oehlmann','F','1995-04-05'),(97112,'1952-04-10','Yongmin','Rajala','F','1993-03-15'),(97113,'1960-05-20','Hatim','Babb','F','1985-12-27'),(97114,'1954-12-19','Paraskevi','Monkewich','M','1985-04-07'),(97115,'1955-12-17','Giao','Flowers','F','1989-04-03'),(97116,'1963-11-18','Yechezkel','Bahl','M','1993-10-17'),(97117,'1964-07-26','Tsz','Lunn','M','1986-05-01'),(97118,'1956-06-05','Sudharsan','Sankaranarayanan','M','1985-06-27'),(97119,'1961-06-25','Rimli','Candan','F','1991-06-18'),(97120,'1952-10-24','Srinidhi','Cherinka','M','1989-05-17'),(97121,'1957-08-28','Kristina','Lindqvist','F','1986-01-05'),(97122,'1955-08-07','Yoshinari','Cullers','M','1985-08-26'),(97123,'1954-09-04','Basim','Suppi','F','1986-02-20'),(97124,'1963-05-24','Eran','Servi','F','1991-07-12'),(97125,'1957-05-26','Sedat','Zambonelli','M','1992-08-24'),(97126,'1955-07-21','Nitsan','Heyers','F','1985-04-28'),(97127,'1956-10-10','Tonia','Perez','M','1992-01-31'),(97128,'1958-07-01','Brendon','Kroha','M','1987-01-13'),(97129,'1952-03-08','Masasuke','Murthy','M','1990-03-30'),(97130,'1962-12-10','Kolar','Wossner','M','1990-12-25'),(97131,'1963-04-26','Noritoshi','Heydon','F','1996-07-07'),(97132,'1964-01-09','Teunis','Swiss','F','1988-03-13'),(97133,'1963-02-07','Bokyung','Lenart','M','1988-09-25'),(97134,'1961-11-16','Moon','Merel','M','1990-09-11'),(97135,'1953-03-08','Mechthild','Underwood','F','1986-01-18'),(97136,'1954-04-07','Bartek','Clouatre','F','1987-09-28'),(97137,'1962-08-01','Mats','Budinsky','M','1987-01-16'),(97138,'1961-02-04','Wonhee','Ranft','F','1988-08-30'),(97139,'1964-05-19','Chinhyun','Takanami','F','1988-02-10'),(97140,'1959-09-03','Marl','Back','F','1989-05-05'),(97141,'1952-03-22','Shaowei','Jording','F','1985-03-14'),(97142,'1964-01-11','Mara','Khalil','F','1990-07-28'),(97143,'1959-06-05','Tesuya','Delgrossi','F','1990-11-20'),(97144,'1962-10-27','Masadi','Taubman','M','1995-04-07'),(97145,'1955-02-24','Satosi','Neimat','M','1996-04-19'),(97146,'1961-10-22','Jagoda','Thorelli','M','1989-07-23'),(97147,'1959-10-31','Oscal','Swick','M','1995-07-01'),(97148,'1957-03-03','Basim','Wissmann','M','1987-01-18'),(97149,'1960-10-18','Jordanka','Bernardinello','M','1995-08-06'),(97150,'1963-01-29','Thodoros','Lipner','M','1985-03-04'),(97151,'1961-03-09','Palash','Sidou','M','1987-02-17'),(97152,'1955-03-21','Karlis','Frolund','F','1989-05-29'),(97153,'1958-11-01','Serif','Spinelli','M','1989-04-25'),(97154,'1963-02-27','Zhonghui','Ermel','F','1988-06-10'),(97155,'1957-09-20','Mikhail','Beidas','M','1985-07-26'),(97156,'1958-07-05','Kitty','Ashish','M','1986-04-26'),(97157,'1957-04-27','Gaurav','Pauthner','M','1987-08-24'),(97158,'1957-06-10','Khedija','Serra','F','1989-10-14'),(97159,'1953-05-24','Chaoyi','Prampolini','F','1989-10-16'),(97160,'1953-09-07','Vesna','Reghbati','F','1990-01-24'),(97161,'1961-12-14','Przemyslawa','McClure','M','1987-09-29'),(97162,'1956-02-16','Alejandro','Marzano','F','1987-12-17'),(97163,'1960-10-05','Sugwoo','Makinen','M','1991-01-17'),(97164,'1954-01-04','Aamod','Ghandeharizadeh','M','1992-03-31'),(97165,'1959-08-19','Barun','Pleszkun','M','1990-04-16'),(97166,'1953-12-19','Shietung','Ventosa','F','1996-10-22'),(97167,'1961-11-29','Zhonghua','Perry','M','1993-02-24'),(97168,'1964-10-28','Rosella','Foong','F','1986-02-15'),(97169,'1962-03-20','Przemyslawa','Strehl','M','1985-03-05'),(97170,'1962-07-07','Bernd','Pileggi','M','1993-05-01'),(97171,'1952-02-08','Nitsan','Schueller','F','1990-10-29'),(97172,'1956-03-22','Keung','Champarnaud','M','1998-12-18'),(97173,'1955-09-24','Xiping','Pouyioutas','M','1985-04-22'),(97174,'1964-05-04','Tamiya','Bierbaum','F','1985-12-30'),(97175,'1960-07-08','Martina','Eterovic','M','1987-07-07'),(97176,'1956-09-09','Horward','Bottner','F','1991-08-02'),(97177,'1959-09-21','Snehasis','Hiltgen','M','1986-09-13'),(97178,'1960-11-21','Radhia','Uhrig','F','1991-02-10'),(97179,'1954-11-10','Atilio','Ramsay','M','1994-07-13'),(97180,'1964-08-02','Sorina','Crouzet','F','1996-03-28'),(97181,'1952-12-12','Mostafa','Ibel','F','1993-09-08'),(97182,'1962-02-17','Sumant','Ermel','F','1987-02-25'),(97183,'1956-05-24','Barun','Puoti','M','1987-12-25'),(97184,'1953-05-22','Geoffry','Perl','M','1987-10-25'),(97185,'1958-11-26','Marsha','Hmelo','M','1992-08-26'),(97186,'1963-09-08','Fumiya','Cannard','M','1986-03-29'),(97187,'1959-02-07','Werner','Silva','M','1987-12-31'),(97188,'1962-03-04','Florian','Jumpertz','M','1987-01-07'),(97189,'1962-12-31','Mohit','Talmor','F','1989-04-23'),(97190,'1961-03-12','Aemilian','Plump','M','1994-10-08'),(97191,'1961-06-15','Eldridge','Tetzlaff','F','1994-03-21'),(97192,'1960-02-15','Yinlin','Petereit','M','1987-10-17'),(97193,'1957-08-29','Gill','Dredge','M','1997-09-12'),(97194,'1952-07-26','Dannz','Ozery','M','1986-09-19'),(97195,'1955-06-14','Guther','Karunanithi','F','1987-12-08'),(97196,'1958-02-08','Abdulla','Narlikar','F','1994-04-18'),(97197,'1954-10-02','Chaitali','Akaboshi','F','1994-08-12'),(97198,'1963-03-11','Stamatina','Aumann','M','1985-02-21'),(97199,'1960-03-14','Tokuyasu','Aseltine','F','1990-08-21'),(97200,'1954-11-24','Bernardo','Teitelbaum','M','1994-08-09'),(97201,'1957-01-29','Ulises','Segond','M','1987-05-10'),(97202,'1954-09-02','Hideo','Molberg','M','1990-03-01'),(97203,'1953-06-11','Tonia','Velardi','F','1989-04-07'),(97204,'1962-05-30','Xiaoqiu','Dulay','F','1988-02-26'),(97205,'1952-11-20','Zhenhua','Baar','M','1988-10-19'),(97206,'1954-06-01','Susanne','Yeung','M','1990-01-25'),(97207,'1962-01-06','Cathie','Goodrum','F','1986-04-10'),(97208,'1952-04-16','Leif','Gelosh','M','1988-11-27'),(97209,'1963-07-21','JoAnne','Ibel','M','1986-12-24'),(97210,'1960-05-14','Petter','Klassen','M','1986-03-13'),(97211,'1957-04-07','Gaurav','Wilharm','M','1989-03-21'),(97212,'1952-05-16','Demin','McConalogue','M','1993-11-29'),(97213,'1956-09-07','Pradeep','Lenart','F','1991-12-27'),(97214,'1953-04-20','Marl','Schneeberger','M','1991-07-29'),(97215,'1956-01-08','Arif','Makrucki','M','1987-12-08'),(97216,'1953-01-01','Suvo','Waschkowski','M','1985-03-15'),(97217,'1958-03-01','Eishiro','Cardazo','F','1985-03-09'),(97218,'1958-08-20','Maia','Panangaden','M','1992-01-29'),(97219,'1952-08-06','Odysseas','Vesel','M','1995-06-28'),(97220,'1957-10-04','Jaana','Yoshizawa','M','1986-09-21'),(97221,'1954-07-27','Martina','Anick','M','1986-08-12'),(97222,'1957-03-06','Zine','Dichev','F','1987-02-10'),(97223,'1953-12-01','Zejun','Wuwongse','M','1985-04-14'),(97224,'1960-02-04','Giap','Polupanov','F','1985-06-17'),(97225,'1954-08-17','Adam','Erez','F','1988-05-21'),(97226,'1953-03-15','Yuchang','Budinsky','M','1992-06-17'),(97227,'1961-08-10','Tonia','Pollock','M','1995-06-22'),(97228,'1953-05-11','Nimmagadda','Jakobus','M','1989-07-03'),(97229,'1962-04-20','Moon','Gaughan','F','1996-05-30'),(97230,'1952-03-15','Gen','Peak','M','1996-11-13'),(97231,'1958-06-16','Yucel','Heuter','M','1991-05-19'),(97232,'1960-02-01','Subhash','Percebois','M','1987-08-10'),(97233,'1958-03-11','Toshimitsu','Rahimi','F','1988-10-07'),(97234,'1956-01-13','Aamod','Flasterstein','M','1991-10-03'),(97235,'1953-05-19','Karsten','Morrin','F','1988-09-07'),(97236,'1952-10-11','Reinhard','Muchinsky','M','1991-02-01'),(97237,'1963-10-20','Shuky','Marsiglia','M','1985-04-06'),(97238,'1958-07-30','Rance','Sadowsky','M','1991-09-26'),(97239,'1958-06-15','Bernt','Siepmann','M','1992-02-06'),(97240,'1952-05-26','Yongmin','Krogh','M','1985-04-04'),(97241,'1953-04-10','Maik','Decaestecker','M','1985-05-29'),(97242,'1957-11-06','Herb','Waymire','F','1987-03-27'),(97243,'1959-04-20','Fumiya','Murtha','F','1987-03-05'),(97244,'1959-06-07','Make','Rajcani','M','1989-07-18'),(97245,'1962-01-18','Vivian','Broomell','F','1985-07-16'),(97246,'1956-05-13','Thodoros','Showalter','M','1987-09-19'),(97247,'1963-06-22','Guiseppe','Hitomi','F','1986-06-02'),(97248,'1957-10-15','Yoshinari','Marwedel','F','1989-08-19'),(97249,'1959-10-03','Parto','Schneeberger','F','1986-12-28'),(97250,'1956-09-11','Fumiyo','Rosiles','M','1988-03-14'),(97251,'1953-02-18','Arno','Schoegge','M','1996-08-22'),(97252,'1954-02-12','Saniya','Markovitch','F','1987-04-16'),(97253,'1960-08-03','Stella','Pellegrinelli','M','1985-12-08'),(97254,'1956-08-20','Kendra','Miara','F','1986-07-15'),(97255,'1964-08-09','Hatsukazu','Gopalakrishnan','M','1989-10-10'),(97256,'1952-08-31','Gianluca','Kermarrec','M','1999-01-24'),(97257,'1954-02-22','Kristin','Cronin','F','1989-11-13'),(97258,'1959-10-31','Lenore','Cronau','M','1994-09-03'),(97259,'1955-12-10','Nobuyoshi','Kolinko','F','1988-12-24'),(97260,'1958-09-17','Moti','Collette','M','1989-02-22'),(97261,'1959-06-30','Chinya','Grabner','M','1986-05-29'),(97262,'1952-09-12','Miomir','Esteva','F','1987-01-14'),(97263,'1958-01-02','Kristinn','Stifter','F','1996-09-03'),(97264,'1952-08-09','Ennio','Roisin','M','1987-02-01'),(97265,'1962-02-11','Ult','Hertweck','M','1987-08-21'),(97266,'1955-05-15','Hugo','Assaf','F','1986-04-17'),(97267,'1957-12-06','Sarita','Skrikant','M','1985-12-24'),(97268,'1958-10-05','Marko','Hettesheimer','M','1985-03-29'),(97269,'1961-11-15','Boalin','Rosiles','M','1994-02-08'),(97270,'1957-08-19','Mara','Roccetti','M','1997-10-11'),(97271,'1963-01-19','Avishai','Comte','M','1988-09-20'),(97272,'1964-05-01','Emran','Sanella','M','1992-11-19'),(97273,'1956-02-03','Harngdar','Gammage','M','1988-09-18'),(97274,'1957-06-30','Sachio','Pollacia','F','1991-08-30'),(97275,'1954-12-18','Jiakeng','Kemmerer','F','1985-12-30'),(97276,'1952-02-04','Larisa','Kroll','M','1989-09-27'),(97277,'1964-04-16','Kerryn','Yeung','M','1990-04-25'),(97278,'1960-05-24','Chinho','Beeson','M','1986-05-24'),(97279,'1957-04-18','Mayumi','Hennebert','M','1986-06-29'),(97280,'1957-12-22','Lunjin','Foote','M','1990-11-11'),(97281,'1961-11-16','Piyawadee','Bolotov','F','1994-05-26'),(97282,'1959-03-17','Udaiprakash','Docker','F','1986-02-21'),(97283,'1958-05-06','Olivera','Lamba','F','1986-08-02'),(97284,'1964-09-09','Halsur','Rothe','F','1985-11-29'),(97285,'1959-08-24','Christfried','Unni','F','1992-01-15'),(97286,'1961-04-03','Fayez','Parascandalo','F','1990-02-22'),(97287,'1952-08-23','Chanjung','Rajala','M','1985-07-10'),(97288,'1962-06-27','Ronnie','Haumacher','M','1995-05-25'),(97289,'1962-07-02','Hailing','Karunanithi','F','1988-03-20'),(97290,'1954-10-25','Halsur','Nollmann','F','1992-03-13'),(97291,'1956-12-29','Aiichiro','Chaudhury','M','1987-09-24'),(97292,'1956-05-29','Sungwon','Versino','M','1990-08-12'),(97293,'1958-05-18','Frederique','Taubman','M','1988-05-22'),(97294,'1964-04-11','Anwar','Barreiro','M','1988-01-21'),(97295,'1959-05-07','Mariangiola','Rajala','M','1991-07-15'),(97296,'1961-05-22','Apostol','Usdin','M','1990-03-15'),(97297,'1957-10-22','George','Raczkowsky','F','1992-05-30'),(97298,'1963-10-02','Bernd','Christianini','F','1992-08-30'),(97299,'1957-04-14','Maya','Tyugu','M','1985-12-17'),(97300,'1958-05-27','Aleksander','Gaughan','M','1990-02-06'),(97301,'1959-02-03','Shuky','Quaggetto','F','1996-03-24'),(97302,'1964-02-06','Moheb','Munro','M','1993-09-18'),(97303,'1964-10-09','Shai','Suri','F','1987-04-29'),(97304,'1958-04-25','Martien','Spinelli','M','1991-01-26'),(97305,'1956-06-12','Muneo','Schnabel','F','1992-03-04'),(97306,'1964-05-17','Nevin','Botman','M','1994-12-31'),(97307,'1956-01-04','Khun','Hebden','M','1987-09-29'),(97308,'1955-03-16','Gaetan','Benantar','F','1992-05-27'),(97309,'1958-12-03','Dietrich','Skafidas','M','1991-10-29'),(97310,'1954-04-17','Parviz','Siksek','M','1987-02-02'),(97311,'1953-01-28','Nidapan','Aseltine','F','1995-01-25'),(97312,'1961-01-07','Junsik','Emden','F','1986-01-21'),(97313,'1953-04-05','Ymte','Rajala','M','1991-03-13'),(97314,'1961-10-26','Adamantios','Bach','F','1988-07-11'),(97315,'1952-05-06','Hironoby','Hoogerwoord','M','1988-02-03'),(97316,'1963-11-15','Remzi','Schicker','F','1988-09-24'),(97317,'1954-03-26','Cathie','Perfilyeva','F','1990-08-23'),(97318,'1961-12-26','Rosalie','Facello','M','1999-03-07'),(97319,'1956-03-05','Sumant','Haumacher','M','1986-09-24'),(97320,'1960-10-14','Cullen','Stasinski','F','1986-07-12'),(97321,'1961-04-06','Radhakrishnan','Mungall','M','1988-07-01'),(97322,'1962-01-28','Josyula','Whitcomb','M','1993-08-13'),(97323,'1964-10-12','Gianluca','Dredge','F','1989-03-06'),(97324,'1959-09-15','Ghassan','Manderick','M','1989-03-14'),(97325,'1963-07-04','Chaitali','Asser','M','1985-08-25'),(97326,'1960-07-26','Elgin','Panwar','F','1992-02-08'),(97327,'1960-09-03','Kannan','Melski','M','1988-12-22'),(97328,'1961-05-25','Tzvetan','Esteva','F','1993-02-14'),(97329,'1962-09-16','Chaosheng','Falck','M','1996-01-17'),(97330,'1952-11-17','Ziya','Wursthorn','M','1989-05-11'),(97331,'1957-04-03','Ymte','Pietrzykowski','F','1989-04-05'),(97332,'1964-05-11','Sadun','Hasenauer','M','1985-06-20'),(97333,'1964-07-03','Zhensheng','Pokrovskii','M','1992-08-01'),(97334,'1957-08-19','Dayanand','Matzke','M','1988-04-26'),(97335,'1953-09-01','Demin','Haddadi','F','1986-03-08'),(97336,'1959-02-24','Kiam','Badache','F','1993-10-25'),(97337,'1958-12-02','Raimond','Ramamoorthy','M','1991-12-21'),(97338,'1956-01-22','Shuho','Penz','F','1989-12-26'),(97339,'1959-02-26','Koichi','Kroft','F','1987-02-15'),(97340,'1952-05-26','Vishu','Hiyoshi','M','1986-09-24'),(97341,'1953-01-10','Foong','Bamford','M','1988-06-21'),(97342,'1960-07-12','Maya','Falck','F','1989-08-31'),(97343,'1964-07-26','Tomokazu','Jenevein','M','1987-05-11'),(97344,'1960-07-20','Valeska','Zlotek','M','1991-01-13'),(97345,'1963-11-21','Candida','Waterhouse','M','1994-01-25'),(97346,'1959-05-27','Saddek','Prochazka','M','1989-09-07'),(97347,'1964-10-23','Anestis','Copas','F','1989-01-27'),(97348,'1963-08-23','Nahum','Danecki','F','1991-09-04'),(97349,'1956-11-19','Chenxi','Emiris','F','1992-07-29'),(97350,'1954-02-13','Manohar','Mansanne','M','1991-02-16'),(97351,'1963-04-21','Mokhtar','Bharadwaj','M','1992-09-26'),(97352,'1958-08-30','Randi','Bage','F','1986-10-14'),(97353,'1958-10-23','Radoslaw','Delgrossi','M','1991-06-25'),(97354,'1955-04-21','Piyush','Werthner','M','1985-12-01'),(97355,'1955-08-08','Hideo','Warwick','F','1987-01-04'),(97356,'1953-10-09','Barton','Sluis','M','1990-02-05'),(97357,'1958-11-19','Tsuneo','Isaac','M','1995-06-20'),(97358,'1963-08-20','Weicheng','Walston','M','1986-03-01'),(97359,'1959-08-22','Kristina','Perez','M','1993-01-10'),(97360,'1961-03-25','Mabo','Gill','F','1994-02-25'),(97361,'1958-01-28','Atreyi','Rodite','M','1987-05-20'),(97362,'1952-08-08','Chaosheng','Dulli','M','1991-04-09'),(97363,'1961-12-07','Fay','Lundstrom','M','1993-08-03'),(97364,'1959-02-19','Uma','Pileggi','M','1988-03-01'),(97365,'1958-12-21','Raimond','Christ','M','1988-04-04'),(97366,'1953-09-23','Mantis','Gimbel','F','1987-07-05'),(97367,'1962-06-11','Mikhail','Brookner','F','1992-07-25'),(97368,'1959-02-10','Claude','Beidas','M','1995-01-20'),(97369,'1963-05-19','Richard','Lunt','M','1987-04-12'),(97370,'1961-06-21','Rayond','Baezner','F','1991-03-07'),(97371,'1955-07-31','Tuval','Shackel','M','1993-06-21'),(97372,'1958-09-06','Geoffry','Tsukune','M','1986-04-21'),(97373,'1953-10-30','Dulce','Hoppenstand','F','1988-01-22'),(97374,'1955-02-26','Kotesh','Strandh','M','1987-07-25'),(97375,'1955-01-26','Nevio','Hofstetter','M','1988-05-11'),(97376,'1960-08-04','Christoph','Caine','M','1991-01-15'),(97377,'1962-12-14','Baruch','Tanemo','M','1987-05-14'),(97378,'1954-03-24','Krister','Vidya','M','1995-06-01'),(97379,'1964-03-24','Mingdong','Flexer','M','1989-12-04'),(97380,'1963-05-31','Rayond','Naudin','F','1986-09-26'),(97381,'1953-07-19','Arunas','Koblick','M','1994-01-25'),(97382,'1955-08-05','Shridhar','Stavenow','F','1997-10-23'),(97383,'1955-04-15','Kaijung','Pavlopoulou','M','1990-03-03'),(97384,'1960-08-07','Elgin','Iisaku','M','1990-10-25'),(97385,'1954-02-09','Tuval','McAffer','M','1989-02-13'),(97386,'1964-06-07','Frazer','Bade','M','1985-03-19'),(97387,'1958-03-12','Padma','Gulla','M','1989-05-23'),(97388,'1956-11-19','Duangkaew','Warwick','M','1995-10-29'),(97389,'1963-02-24','Tsvetan','Gerlach','F','1990-04-15'),(97390,'1952-08-01','Angus','Masaki','F','1986-03-20'),(97391,'1958-05-16','Monique','Demke','M','1987-02-26'),(97392,'1963-12-14','Shaibal','Rahimi','F','1986-07-27'),(97393,'1957-08-04','Goh','Ishibashi','M','1994-07-27'),(97394,'1956-09-15','Masasuke','Heydon','F','1994-11-25'),(97395,'1959-08-13','Naraig','Wroclawski','M','1988-01-11'),(97396,'1963-08-03','Gil','Casperson','F','1995-04-24'),(97397,'1964-03-02','Zhiguo','Gniady','M','1998-12-04'),(97398,'1958-09-02','Lalit','Isard','F','1990-01-20'),(97399,'1955-04-15','Hironobu','Keirsey','M','1990-05-13'),(97400,'1964-02-04','Gil','Luca','M','1992-08-04'),(97401,'1956-05-24','Trygve','Halevi','F','1997-02-02'),(97402,'1961-01-01','Valdiodio','Driscoll','M','1989-05-09'),(97403,'1956-08-28','JiYoung','Ducloy','M','1989-12-21'),(97404,'1953-03-16','Serif','Bennet','M','1988-12-22'),(97405,'1960-06-30','Geraldo','McConalogue','M','1987-12-28'),(97406,'1960-01-25','Niranjan','Jeong','F','1990-05-08'),(97407,'1961-02-05','Hisao','Lodder','M','1986-05-08'),(97408,'1964-01-06','Mototsugu','Rissanen','F','1986-08-15'),(97409,'1955-01-29','Jouni','Merel','M','1994-03-15'),(97410,'1954-05-11','Spyrose','Beausoleil','M','1996-02-03'),(97411,'1962-06-29','Stepehn','Narwekar','F','1985-11-16'),(97412,'1955-02-24','Shao','Coney','M','1994-09-03'),(97413,'1961-03-11','Luerbio','Asser','M','1989-06-30'),(97414,'1963-07-28','Basant','Stemann','M','1992-02-07'),(97415,'1953-01-06','Guttorm','Pagter','M','1992-03-04'),(97416,'1960-03-30','Moty','Figueira','M','1990-06-30'),(97417,'1955-10-01','Mountaz','Shiratori','F','1993-10-10'),(97418,'1964-05-21','Sudharsan','Stanger','F','1988-02-11'),(97419,'1964-01-24','Jixiang','Simkin','M','1988-02-04'),(97420,'1954-11-05','Jacqueline','Monkewich','M','1992-04-02'),(97421,'1958-01-06','Heng','Karlin','F','1992-03-20'),(97422,'1957-06-21','Martien','Maginnis','M','1993-12-01'),(97423,'1958-09-26','Duri','Wossner','F','1996-12-23'),(97424,'1957-02-28','Jaana','Beznosov','M','1985-05-17'),(97425,'1962-03-15','Ranan','Barreiro','M','1986-08-28'),(97426,'1961-12-15','Hailing','Brendel','M','1987-10-11'),(97427,'1963-12-21','Bedrich','Vasanthakumar','M','1987-08-24'),(97428,'1952-08-22','Rildo','Sankaranarayanan','M','1985-04-16'),(97429,'1958-11-01','Atreyi','Brlek','M','1989-05-06'),(97430,'1953-09-13','Jasminko','Koshiba','F','1991-01-28'),(97431,'1953-12-14','Shen','Zschoche','M','1997-09-04'),(97432,'1964-12-29','Karlis','Marciano','F','1985-10-24'),(97433,'1957-11-23','Morris','Templeman','F','1991-04-28'),(97434,'1958-11-03','Hongzhu','Molenaar','M','1991-05-09'),(97435,'1957-12-07','Sergi','Heusch','F','1995-06-11'),(97436,'1958-05-07','Chriss','Taubman','M','1985-07-23'),(97437,'1959-03-13','Bartek','Dichev','M','1987-12-26'),(97438,'1956-06-30','Sanjoy','Ohori','F','1987-08-08'),(97439,'1959-04-02','Anyuan','Remmers','F','1990-07-28'),(97440,'1964-03-29','Aamod','Vilarrasa','M','1994-07-10'),(97441,'1962-10-19','Jinya','Sifakis','M','1989-05-03'),(97442,'1962-04-30','Aloys','Braccini','M','1986-12-14'),(97443,'1953-08-28','Arif','Fargier','M','1994-11-22'),(97444,'1957-10-02','Arco','Lodder','M','1990-10-07'),(97445,'1958-09-11','Udi','Zambonelli','M','1991-01-03'),(97446,'1953-04-02','Shietung','Christianini','M','1987-07-13'),(97447,'1962-09-11','Yurij','Speek','F','1985-08-22'),(97448,'1952-06-02','Divine','Heystek','F','1997-09-18'),(97449,'1952-03-20','Wayne','Mitsuhashi','M','1992-01-26'),(97450,'1962-01-09','Lokesh','McClurg','F','1986-07-17'),(97451,'1958-02-07','Guenter','Rahier','M','1986-09-19'),(97452,'1955-09-04','Krister','Sridhar','M','1988-04-12'),(97453,'1962-12-13','Jiang','Baaz','M','1985-07-01'),(97454,'1961-05-28','Xinyu','Bugrara','F','1999-01-11'),(97455,'1960-11-05','Marla','Imataki','M','1987-04-09'),(97456,'1958-05-10','Almudena','Pelz','F','1988-11-14'),(97457,'1957-03-12','Geraldo','Lichtman','F','1985-10-30'),(97458,'1958-05-16','Zongyan','Spataro','M','1991-04-08'),(97459,'1954-06-20','Paddy','Vecchi','M','1991-12-11'),(97460,'1956-04-23','Nevin','Rettelbach','M','1993-03-01'),(97461,'1954-04-10','Mart','Suomi','F','1996-03-26'),(97462,'1960-07-01','Hirochika','Demri','M','1994-02-05'),(97463,'1959-01-31','Aloke','Rusterholz','F','1995-12-15'),(97464,'1964-05-19','Anneli','Gecsel','M','1992-02-17'),(97465,'1954-01-24','Claude','Gustavson','F','1994-08-28'),(97466,'1954-07-31','Valdiodio','Marwedel','M','1986-01-07'),(97467,'1958-05-13','Shushma','Gniady','M','1987-12-05'),(97468,'1952-12-28','Ramalingam','Barvinok','F','1986-06-24'),(97469,'1960-06-06','Shaowei','Salvesen','M','1991-03-31'),(97470,'1957-10-14','Keung','Otillio','M','1986-09-17'),(97471,'1957-05-09','Christfried','Perng','F','1993-08-05'),(97472,'1953-03-21','Kish','Antonisse','M','1995-01-05'),(97473,'1960-04-04','Dekang','Stassinopoulos','M','1990-03-11'),(97474,'1954-01-15','Neelam','Roison','M','1995-05-11'),(97475,'1960-01-06','Perla','Avouris','M','1993-05-20'),(97476,'1963-08-27','Deniz','Kitai','F','1988-02-26'),(97477,'1963-12-23','Yinlin','Orsini','M','1986-07-01'),(97478,'1957-12-16','Deborah','Gente','F','1989-03-11'),(97479,'1963-10-17','Xinan','Pagter','M','1985-02-14'),(97480,'1961-05-29','Dante','Heydon','M','1991-02-13'),(97481,'1963-06-09','Renee','Brattka','M','1987-03-16'),(97482,'1956-05-24','Boaz','Lorin','F','1986-04-15'),(97483,'1952-06-13','Mantis','Poujol','M','1992-08-31'),(97484,'1956-07-10','Weidon','Lamma','F','1988-03-06'),(97485,'1957-02-10','Subbu','Koshiba','F','1987-02-01'),(97486,'1961-12-13','Sanjiv','Kroha','M','1996-10-18'),(97487,'1964-11-02','Feipei','Sluis','F','1994-11-14'),(97488,'1959-06-28','Satoru','Xiaoshan','M','1992-02-05'),(97489,'1964-07-25','Pantung','Papastamatiou','F','1989-02-21'),(97490,'1961-10-16','Kokou','Conti','F','1996-04-15'),(97491,'1963-01-14','Mori','Hofmeyr','F','1992-07-24'),(97492,'1955-11-30','Dante','Schnabel','F','1988-10-12'),(97493,'1956-02-07','Sajjad','Jonsson','M','1987-09-19'),(97494,'1953-11-07','Mariangiola','Daescu','M','1988-07-15'),(97495,'1952-10-13','Satyanarayana','Fadgyas','F','1988-08-18'),(97496,'1954-05-18','Brewster','Conde','M','1992-03-07'),(97497,'1963-07-04','Gopalakrishnan','Kolvik','M','1988-09-16'),(97498,'1957-01-31','Zhaofang','Vrecion','M','1996-12-29'),(97499,'1956-10-17','Tze','Lorin','M','1987-06-28'),(97500,'1958-02-08','Remmert','Engelmann','M','1989-12-19'),(97501,'1961-07-29','Bouchung','Conte','M','1988-05-05'),(97502,'1955-05-17','Ibibia','Lindenbaum','F','1989-10-05'),(97503,'1958-11-07','Pintsang','Selvestrel','M','1993-04-20'),(97504,'1958-08-18','Lena','Thombley','F','1989-11-09'),(97505,'1953-03-09','Marjo','Belinskaya','F','1992-07-07'),(97506,'1964-12-15','Ebru','Remmele','M','1991-02-12'),(97507,'1964-05-15','Teruyuki','Bratsberg','M','1986-03-02'),(97508,'1953-09-07','Pantung','Garnier','M','1985-02-17'),(97509,'1958-05-06','Seshu','Bouloucos','F','1987-10-23'),(97510,'1957-06-07','Pohua','Schwartzburd','F','1988-04-26'),(97511,'1952-04-03','Nishit','Teitelbaum','F','1989-08-12'),(97512,'1955-06-18','Djelloul','DeMori','F','1986-06-14'),(97513,'1952-07-13','Kazunori','Lanzelotte','M','1995-01-20'),(97514,'1954-03-10','Toong','Bruckman','F','1995-06-29'),(97515,'1958-08-06','Takahiro','Ferriere','F','1986-02-24'),(97516,'1952-11-10','Badri','Gente','F','1987-06-18'),(97517,'1960-07-20','Soenke','Kamber','M','1987-07-15'),(97518,'1957-09-30','Taisook','Delaune','M','1994-03-09'),(97519,'1962-11-17','Jeane','Bierbaum','F','1988-12-03'),(97520,'1952-10-25','Hironoby','Rissland','F','1990-11-08'),(97521,'1955-08-04','Arch','Egerstedt','M','1989-04-16'),(97522,'1958-08-19','Aimee','Pargaonkar','M','1996-10-13'),(97523,'1955-12-29','Bikash','Suppi','M','1987-10-05'),(97524,'1952-08-01','Kwun','Anandan','F','1988-11-23'),(97525,'1955-03-29','Shih','Krider','F','1985-03-03'),(97526,'1959-08-10','Sudhanshu','Zongker','M','1999-01-10'),(97527,'1956-06-15','Dzung','Bierman','M','1993-04-17'),(97528,'1962-10-26','Boutros','Panangaden','F','1998-10-12'),(97529,'1963-08-19','Vidya','Quittner','F','1988-11-28'),(97530,'1962-07-26','Shooichi','Bain','F','1988-03-11'),(97531,'1964-09-12','Anyuan','Fioravanti','M','1993-06-17'),(97532,'1956-07-10','Arnd','Cools','M','1990-09-06'),(97533,'1964-09-12','Hyuncheol','Stemann','M','1990-05-10'),(97534,'1959-01-30','Sariel','Eterovic','M','1995-04-03'),(97535,'1956-06-12','Hironoby','Sherertz','F','1995-06-21'),(97536,'1954-05-01','Ult','Azadmanesh','M','1985-10-03'),(97537,'1958-02-16','Tetsurou','Boissier','M','1986-06-03'),(97538,'1958-06-22','Naftali','Bratsberg','F','1991-02-16'),(97539,'1962-08-07','Huei','Kolinko','M','1986-09-03'),(97540,'1954-03-18','Lubomir','Brodal','F','1988-12-03'),(97541,'1957-02-22','Saddek','Gadepally','M','1992-02-12'),(97542,'1964-06-03','Piyawadee','Pleszkun','F','1986-09-25'),(97543,'1960-12-17','Phule','Stanfel','M','1985-10-14'),(97544,'1959-08-02','Candida','Navazio','M','1991-10-06'),(97545,'1961-11-18','Yolla','Peral','F','1989-04-15'),(97546,'1962-06-26','Howell','Mamelak','F','1986-04-14'),(97547,'1962-09-28','Sergi','Kusakabe','F','1985-04-09'),(97548,'1963-11-28','Mountaz','Nilsson','F','1989-10-18'),(97549,'1962-08-16','Stepehn','Glowinski','F','1987-10-24'),(97550,'1964-05-30','Ibibia','Badache','M','1989-12-28'),(97551,'1960-06-05','Leah','Benzmuller','M','1989-04-25'),(97552,'1959-12-28','Zeydy','Remmele','M','1987-01-11'),(97553,'1961-09-07','Sasan','Marchegay','M','1989-12-07'),(97554,'1957-12-14','Marsja','Lamma','M','1987-09-07'),(97555,'1953-03-21','Youssef','Mullainathan','M','1992-09-15'),(97556,'1961-01-01','Kousuke','Hellwagner','F','1985-07-23'),(97557,'1961-03-04','Heng','Lorin','M','1988-08-29'),(97558,'1960-11-10','Zine','Ladret','F','1990-10-27'),(97559,'1961-11-13','Zhaofang','Mawatari','F','1999-01-29'),(97560,'1959-08-19','Eckart','Cochrane','F','1987-12-12'),(97561,'1963-05-04','Rimon','Billingsley','F','1990-02-12'),(97562,'1961-12-12','Irena','Atrawala','M','1991-02-12'),(97563,'1957-02-24','Thanasis','Gomatam','F','1995-10-25'),(97564,'1959-01-06','Berhard','Gischer','M','1988-03-27'),(97565,'1958-08-17','Uli','Mitsuhashi','M','1995-03-21'),(97566,'1962-08-03','Phule','Parascandalo','F','1990-09-13'),(97567,'1954-12-27','Godehard','Rodiger','M','1990-09-05'),(97568,'1956-02-02','Tran','Randi','M','1987-03-23'),(97569,'1958-11-21','Nathan','Jenevein','F','1992-04-11'),(97570,'1957-08-12','Premal','Liesche','F','1992-06-06'),(97571,'1954-06-07','Guoxiang','Itzigehl','M','1985-02-25'),(97572,'1954-06-24','Jouko','Fontet','M','1989-09-01'),(97573,'1953-08-17','Gen','Foote','F','1991-11-28'),(97574,'1958-06-28','Zeljko','Conry','F','1985-12-12'),(97575,'1953-05-29','Nahum','Maksimenko','M','1988-10-26'),(97576,'1963-07-23','Ronnie','Lorch','M','1992-08-17'),(97577,'1953-05-17','Masato','Perna','F','1985-02-17'),(97578,'1958-09-14','Irena','Osgood','F','1989-02-13'),(97579,'1956-05-25','Tayeb','Puppo','M','1990-10-11'),(97580,'1957-04-20','Kamran','Feldhoffer','M','1986-06-01'),(97581,'1957-09-12','Zito','Peroz','M','1997-09-28'),(97582,'1955-08-20','Brigham','Bonifati','F','1985-12-01'),(97583,'1961-10-04','Mostafa','Khasidashvili','F','1989-01-26'),(97584,'1960-05-17','Yakkov','Sadowski','M','1992-04-20'),(97585,'1954-06-26','Aram','Vecchio','F','1992-05-16'),(97586,'1955-09-21','Wonhee','Tsukuda','M','1988-05-23'),(97587,'1955-07-27','Mohamadou','Angel','M','1992-02-03'),(97588,'1954-05-21','Radhakrishnan','Lindenbaum','F','1991-01-19'),(97589,'1960-06-10','Vasilii','Vernadat','M','1986-04-13'),(97590,'1963-06-01','Ravishankar','Coorg','F','1985-08-07'),(97591,'1956-06-28','Piyawadee','Thorensen','F','1991-05-16'),(97592,'1961-07-03','Shaowen','Crelier','F','1986-11-01'),(97593,'1961-11-26','Mack','Shumilov','M','1986-10-08'),(97594,'1964-06-19','Manu','Rodham','M','1986-08-19'),(97595,'1957-01-28','Aleksandar','Yoshizawa','F','1986-07-12'),(97596,'1956-07-28','Caolyn','Schmittgen','F','1986-10-04'),(97597,'1956-03-31','Munehiko','Neimat','F','1986-08-30'),(97598,'1964-03-15','Rayond','Lunn','M','1988-11-30'),(97599,'1958-08-13','IEEE','Gniady','F','1993-04-27'),(97600,'1964-07-11','Maris','Harllee','M','1992-09-15'),(97601,'1957-04-08','Vishu','Wuwongse','M','1990-10-13'),(97602,'1958-12-06','Vitaly','Olivero','M','1987-12-30'),(97603,'1963-07-09','Wayne','Servi','F','1988-10-14'),(97604,'1957-03-27','Matt','Halloran','F','1989-06-28'),(97605,'1957-01-24','Shir','Kandlur','M','1988-10-03'),(97606,'1953-02-02','Uzi','Conti','M','1988-04-14'),(97607,'1954-09-05','Jinya','Birsak','F','1986-01-24'),(97608,'1963-03-12','Janche','Rodier','F','1991-12-24'),(97609,'1963-12-17','Aris','Hasham','F','1989-05-05'),(97610,'1954-11-07','Bodo','Zedlitz','M','1989-01-03'),(97611,'1957-04-08','Kauko','Kroll','M','1987-07-26'),(97612,'1959-01-14','Baocai','Swiler','M','1996-09-29'),(97613,'1958-01-28','Yakkov','Glowinski','M','1986-11-11'),(97614,'1963-08-07','Boguslaw','Kemmerer','M','1987-04-19'),(97615,'1958-09-20','Trygve','Shihab','F','1988-11-03'),(97616,'1952-08-25','Laurentiu','Redmiles','M','1995-04-10'),(97617,'1963-03-12','Mahmut','Akazan','M','1989-06-21'),(97618,'1954-05-12','Oguz','Dayang','M','1988-09-18'),(97619,'1953-07-19','Kazuhiro','Swen','M','1992-02-13'),(97620,'1955-09-25','Duangkaew','Debuse','M','1987-01-24'),(97621,'1956-05-23','Nevio','Pappas','F','1986-09-20'),(97622,'1960-06-16','Gay','Wroclawski','F','1996-01-01'),(97623,'1965-01-25','Haldon','Janetzko','M','1990-09-11'),(97624,'1957-10-08','Irena','Bahl','M','1986-08-18'),(97625,'1963-02-20','Uta','Riesenhuber','F','1985-07-04'),(97626,'1959-07-07','Lijia','Famili','F','1995-09-01'),(97627,'1953-09-22','Koichi','Ecklund','M','1988-04-21'),(97628,'1953-12-26','Xiaobin','Luck','F','1987-05-28'),(97629,'1957-01-30','Cheong','Riefers','M','1992-04-05'),(97630,'1964-11-19','Ipke','Roison','F','1992-01-10'),(97631,'1961-02-21','Jiang','Perl','M','1991-02-02'),(97632,'1963-04-30','Uwe','Chappelet','F','1992-01-20'),(97633,'1962-01-09','Muneo','Ginneken','M','1989-12-09'),(97634,'1953-09-01','Youpyo','Peroz','F','1993-05-30'),(97635,'1956-09-13','Huiqun','Lunt','M','1989-03-31'),(97636,'1954-08-08','Radhika','Bierbaum','F','1991-02-17'),(97637,'1956-02-18','Suebskul','Mersereau','F','1990-11-24'),(97638,'1961-11-22','Ramzi','Feldmann','F','1985-02-13'),(97639,'1964-08-19','Spyrose','Bresenham','F','1988-11-11'),(97640,'1952-11-18','Tsuneo','Famili','M','1990-10-09'),(97641,'1952-05-30','Mantis','Brlek','M','1993-07-21'),(97642,'1960-12-27','Seongbin','Kushnir','F','1985-11-28'),(97643,'1955-05-02','Sigeru','Nannarelli','M','1988-05-13'),(97644,'1958-08-23','Heeju','Gronowski','M','1988-11-13'),(97645,'1958-03-13','Susanta','Merli','M','1996-01-08'),(97646,'1961-08-02','Kamakshi','Farris','F','1994-03-11'),(97647,'1961-10-01','Rafail','Itschner','F','1993-09-22'),(97648,'1954-08-19','Suvo','Kornyak','M','1986-12-24'),(97649,'1961-03-04','Souichi','Merkl','F','1989-01-28'),(97650,'1959-07-18','Tiina','Underwood','M','1989-11-20'),(97651,'1952-03-24','Clyde','Furedi','M','1989-12-04'),(97652,'1963-04-26','Sudhanshu','Homond','F','1988-06-22'),(97653,'1960-03-09','Zhiguo','Foote','F','1990-05-28'),(97654,'1952-07-07','Martijn','Wynblatt','F','1986-02-25'),(97655,'1964-06-11','Stevo','Lukaszewicz','F','1991-06-24'),(97656,'1956-07-24','Fatemeh','Kieras','F','1993-04-04'),(97657,'1953-10-17','Sastry','Ouhyoung','M','1992-10-28'),(97658,'1959-10-01','Xiadong','Peltason','M','1990-03-21'),(97659,'1954-05-26','Aruna','Greenaway','M','1998-06-05'),(97660,'1954-08-19','Mantis','Pramanik','F','1985-05-05'),(97661,'1965-01-31','Avishai','Hegner','M','1993-05-08'),(97662,'1956-06-19','Kwun','Matzke','M','1991-01-27'),(97663,'1952-09-11','Heeju','Taneja','F','1990-06-10'),(97664,'1959-09-18','Trygve','Valette','M','1986-07-08'),(97665,'1955-01-31','Yakichi','Undy','F','1990-07-20'),(97666,'1952-03-06','Spyrose','Alencar','M','1985-03-20'),(97667,'1961-07-31','Aiman','Lanphier','F','1991-03-15'),(97668,'1959-03-11','Mitchel','Guting','M','1992-11-27'),(97669,'1963-07-12','Jianwen','Delgrange','F','1989-05-24'),(97670,'1955-04-29','Flemming','Yurek','M','1988-06-15'),(97671,'1952-05-13','Sanjeeva','Remmers','M','1988-08-05'),(97672,'1960-05-08','Niteen','Murrill','F','1985-11-07'),(97673,'1961-05-17','Rasiah','Peng','M','1988-12-03'),(97674,'1964-12-15','Sreekrishna','Georg','M','1988-09-24'),(97675,'1953-03-21','Deniz','Thebaut','M','1989-05-21'),(97676,'1960-08-09','Zine','Thambidurai','M','1987-11-19'),(97677,'1954-01-19','Taegyun','Poulakidas','F','1985-07-09'),(97678,'1957-11-15','Masoud','Billingsley','M','1985-12-22'),(97679,'1956-02-23','Lansing','Sethi','M','1987-04-30'),(97680,'1954-05-13','Shaowei','Ravishankar','F','1987-10-15'),(97681,'1963-10-16','Xinyu','Tchuente','M','1988-04-11'),(97682,'1954-03-20','Alejandra','Gulik','M','1985-07-05'),(97683,'1960-06-08','IEEE','Showalter','M','1993-07-13'),(97684,'1957-06-01','Rasikan','Griswold','M','1988-09-21'),(97685,'1959-01-13','Nahum','Gladwell','M','1990-07-22'),(97686,'1957-08-24','Divine','DiGiano','M','1989-04-17'),(97687,'1957-08-22','Deniz','Szilard','F','1988-07-30'),(97688,'1956-03-16','Yifei','Zockler','M','1991-02-26'),(97689,'1963-03-23','Maria','Zeidenstein','F','1990-04-21'),(97690,'1956-06-08','Jaroslava','Esposito','F','1992-01-29'),(97691,'1961-06-14','Kerryn','Kornyak','M','1996-03-14'),(97692,'1961-07-10','Tommaso','Lukaszewicz','M','1989-08-08'),(97693,'1957-09-17','Geoffrey','Middleton','F','1987-02-10'),(97694,'1952-03-11','Girolamo','Cummings','M','1986-03-31'),(97695,'1955-08-15','Sreekrishna','Fendler','F','1986-07-12'),(97696,'1963-02-20','Hitofumi','Peres','M','1987-01-23'),(97697,'1965-01-10','Moie','Karunanithi','M','1990-02-07'),(97698,'1959-08-04','Zhenhua','Edelhoff','F','1991-06-15'),(97699,'1953-04-19','Kish','Merel','F','1992-09-21'),(97700,'1960-06-15','Mantis','Shackell','M','1995-05-30'),(97701,'1959-11-07','Lijie','Kamble','M','1988-09-16'),(97702,'1963-06-06','Shuzo','Simmel','M','1988-02-16'),(97703,'1957-11-30','Lijie','Grabner','F','1988-03-24'),(97704,'1954-09-06','Zhiwei','Imataki','F','1988-11-29'),(97705,'1957-08-19','Fumiya','Sambasivam','M','1989-04-23'),(97706,'1954-05-07','Remzi','Erdmenger','F','1988-01-12'),(97707,'1957-10-20','Nagui','Chinin','F','1988-12-17'),(97708,'1961-01-19','Alexius','Marciano','M','1986-12-24'),(97709,'1952-11-20','Amabile','Iisaka','F','1992-08-10'),(97710,'1962-11-10','Reinhard','Cyne','M','1999-11-02'),(97711,'1952-07-26','Sailaja','Bressoud','F','1992-11-16'),(97712,'1955-06-16','Sarita','Mateescu','M','1995-06-05'),(97713,'1960-07-05','Ronnie','Wilharm','M','1992-04-15'),(97714,'1953-11-25','Chirstian','Heusch','F','1992-05-01'),(97715,'1957-02-21','Shmuel','Wiegley','M','1985-08-08'),(97716,'1962-05-01','Yefim','Gill','F','1992-08-12'),(97717,'1952-09-12','Masami','Cooman','M','1990-06-26'),(97718,'1959-11-18','Tokuyasu','Pena','M','1990-10-21'),(97719,'1960-03-10','Kenton','Riefers','M','1988-05-05'),(97720,'1958-11-12','Hatim','Waleschkowski','F','1995-10-22'),(97721,'1957-04-08','Zengping','Collavizza','M','1987-03-13'),(97722,'1956-01-23','Rasikan','Etalle','F','1996-07-04'),(97723,'1952-07-02','Gou','Mapelli','M','1986-03-09'),(97724,'1955-08-18','Jagoda','Pezzoli','M','1986-11-08'),(97725,'1962-03-28','Yurii','Lanteri','M','1993-07-30'),(97726,'1955-06-19','Guther','Veevers','M','1986-04-16'),(97727,'1959-08-04','Sanjeeva','Gruenwald','M','1986-09-22'),(97728,'1954-04-05','Leucio','Lichtner','M','1993-02-24'),(97729,'1961-10-15','Slavian','Melton','M','1986-07-31'),(97730,'1954-09-12','Shooichi','Smeets','M','1986-08-12'),(97731,'1952-08-04','Cordelia','Bakhtari','M','1997-05-22'),(97732,'1962-04-30','Sukumar','Krzyzanowski','M','1985-03-13'),(97733,'1957-09-19','Francesca','Gini','F','1986-02-07'),(97734,'1960-11-27','Cullen','Lindenbaum','M','1989-07-01'),(97735,'1963-03-14','Rosine','Merkl','M','1992-08-07'),(97736,'1952-08-04','Phule','Oppitz','F','1995-11-08'),(97737,'1961-08-21','Ung','Fritzsche','M','1985-10-24'),(97738,'1954-09-28','Terresa','Miculan','M','1992-08-01'),(97739,'1962-01-28','Aram','Soicher','M','1990-04-21'),(97740,'1953-09-03','Stevo','Bernardinello','F','1985-08-22'),(97741,'1960-02-21','Kasturi','Vigier','M','1988-01-15'),(97742,'1959-06-11','Muzhong','Alencar','M','1986-06-12'),(97743,'1962-10-27','Akemi','Berstel','F','1987-05-02'),(97744,'1960-08-30','Troy','Schicker','M','1995-07-24'),(97745,'1954-03-26','Aleksandar','Heijenga','M','1986-08-10'),(97746,'1961-03-25','Nadjib','Dratva','M','1992-11-18'),(97747,'1952-03-02','Suebskul','Provine','F','1991-11-26'),(97748,'1955-08-02','Kousuke','Luef','F','1995-10-17'),(97749,'1954-04-02','Manu','Motley','F','1991-02-28'),(97750,'1964-12-01','Pranjal','Hutton','M','1990-04-12'),(97751,'1963-09-15','Uwe','Pollacia','F','1985-05-13'),(97752,'1961-06-11','JoAnne','Carrera','M','1986-05-01'),(97753,'1956-06-11','Yongmao','Montresor','M','1988-06-27'),(97754,'1955-02-28','Marsja','Lovengreen','M','1991-05-16'),(97755,'1954-12-08','Zhongwei','DeMori','M','1986-05-19'),(97756,'1955-06-03','Takanari','Hofstetter','M','1989-08-05'),(97757,'1953-04-20','Subhada','Atrawala','F','1993-08-07'),(97758,'1957-11-02','Tesuro','Jullig','M','1989-03-24'),(97759,'1964-01-10','Tsvetan','Keohane','M','1985-04-30'),(97760,'1961-02-21','Elvis','Loncour','M','1988-06-24'),(97761,'1962-08-18','Tzvetan','Nyrup','F','1988-12-09'),(97762,'1963-02-27','Pasqua','Xiaoshan','M','1986-08-02'),(97763,'1958-01-30','Goh','McConalogue','F','1987-06-22'),(97764,'1959-01-26','Kerhong','Aseltine','M','1990-09-15'),(97765,'1952-02-25','KayLiang','Kolinko','M','1989-07-31'),(97766,'1963-06-11','Conor','Beetstra','F','1992-11-15'),(97767,'1961-03-24','Kankanahalli','Nastansky','F','1991-11-20'),(97768,'1958-12-19','Moriyoshi','Tiemann','F','1987-12-29'),(97769,'1959-04-21','Sibyl','Rando','M','1989-04-13'),(97770,'1954-03-04','Horward','Keustermans','M','1985-07-28'),(97771,'1956-03-31','Mahmut','Erbe','M','1988-06-21'),(97772,'1964-12-01','Gennady','Garnham','F','1994-01-12'),(97773,'1956-08-11','Taegyun','Gniady','F','1995-07-28'),(97774,'1954-08-28','Evgueni','Farrar','M','1991-10-01'),(97775,'1952-11-03','Maren','Mahmud','F','1987-10-15'),(97776,'1958-09-21','Hongzue','Emden','F','1991-03-06'),(97777,'1964-11-21','Huei','Pouyioutas','M','1991-12-26'),(97778,'1962-09-22','Huan','Couchot','F','1998-01-29'),(97779,'1959-01-29','Anneli','Birge','M','1989-01-30'),(97780,'1962-06-16','Hironobu','Suermann','F','1991-09-11'),(97781,'1955-01-23','Divine','Neimat','M','1987-06-23'),(97782,'1955-01-28','Taiji','Openshaw','F','1986-07-15'),(97783,'1954-09-15','Khatoun','Dalphin','F','1993-01-27'),(97784,'1962-09-24','Minghong','Kambil','M','1987-02-24'),(97785,'1962-04-26','Vatsa','Strandh','M','1986-11-16'),(97786,'1957-06-10','Marlo','Kampfer','M','1993-12-26'),(97787,'1954-08-17','Jayson','Zumaque','M','1986-02-26'),(97788,'1962-08-31','Unal','Segond','M','1987-07-29'),(97789,'1961-09-24','Sergi','Ghemri','F','1992-09-15'),(97790,'1953-04-18','Laurentiu','Tsukuda','M','1989-02-12'),(97791,'1958-09-20','Satoru','Bahr','M','1992-05-18'),(97792,'1956-09-17','Hironobu','Erol','F','1988-02-05'),(97793,'1959-05-13','Mario','Iivonen','M','1987-01-12'),(97794,'1964-11-16','Toshimori','Turnbull','F','1987-02-21'),(97795,'1959-10-29','Heekeun','Manders','F','1993-01-08'),(97796,'1953-05-25','Jacopo','Schoegge','M','1987-02-18'),(97797,'1952-03-09','Stein','DuBourdieux','M','1987-10-15'),(97798,'1958-04-12','Kotesh','Suomi','M','1990-03-08'),(97799,'1963-07-25','Olivera','Schmiedel','F','1992-08-21'),(97800,'1962-08-08','Pasqua','Grandbois','F','1995-12-14'),(97801,'1960-01-07','Almudena','Comte','M','1989-05-25'),(97802,'1960-11-07','Yurii','Nishimukai','M','1986-09-07'),(97803,'1955-02-07','Randy','Keirsey','M','1988-08-28'),(97804,'1962-05-24','Danai','Fraisse','M','1989-04-30'),(97805,'1956-12-02','Oscal','Lortz','F','1997-09-29'),(97806,'1956-07-23','Sadok','Segond','F','1989-12-01'),(97807,'1955-01-01','Satyanarayana','Felcyn','M','1989-07-17'),(97808,'1953-06-07','Dharmaraja','Bolotov','F','1985-02-11'),(97809,'1958-04-14','Mircea','Baik','M','1990-09-17'),(97810,'1954-11-04','Saeko','Goodrum','M','1988-01-21'),(97811,'1958-05-14','Prasadram','Einsfeld','F','1986-10-11'),(97812,'1958-09-10','Mooi','Thambidurai','M','1988-11-15'),(97813,'1958-01-21','Yinghua','Furedi','F','1993-11-26'),(97814,'1964-06-24','Nahum','Reistad','M','1988-08-03'),(97815,'1962-09-17','Nahum','Spieker','F','1989-06-28'),(97816,'1960-10-20','Uriel','Jervis','M','1985-03-12'),(97817,'1952-03-03','Thodoros','Onuegbe','F','1992-01-31'),(97818,'1955-02-15','Kauko','Siepmann','M','1992-09-28'),(97819,'1963-12-04','Nimmagadda','Tetzlaff','M','1992-12-08'),(97820,'1963-06-30','Gila','Azevdeo','F','1996-09-11'),(97821,'1952-08-08','Zeydy','Perl','M','1989-08-11'),(97822,'1955-10-01','Adhemar','Janetzko','F','1997-04-05'),(97823,'1959-09-24','Tadahiro','Rosin','F','1988-11-11'),(97824,'1954-06-25','Pantung','Yoshimura','F','1987-09-21'),(97825,'1952-10-24','Alejandra','Perng','M','1989-12-16'),(97826,'1960-09-07','Guangming','Motley','F','1997-03-06'),(97827,'1956-02-09','Tommaso','Kalloufi','F','1985-08-10'),(97828,'1964-11-03','Shem','Werthner','M','1993-09-22'),(97829,'1963-10-06','Van','Sundgren','M','1986-12-30'),(97830,'1955-01-12','Roded','Birsak','F','1991-03-03'),(97831,'1958-12-30','Vojin','Verhoeff','F','1993-07-14'),(97832,'1961-04-02','Zhiguo','Ranft','F','1989-06-13'),(97833,'1953-12-10','Arunachalam','Kuhnemann','M','1988-05-28'),(97834,'1960-02-27','Ronnie','Swab','M','1985-09-12'),(97835,'1963-08-14','Vishu','Siochi','M','1990-01-01'),(97836,'1961-07-31','Tremaine','Hartvigsen','M','1985-07-28'),(97837,'1954-03-06','Chikako','Furedi','F','1993-12-06'),(97838,'1954-05-08','Monique','Tramer','M','1991-01-31'),(97839,'1962-08-01','Kristinn','Foong','F','1997-11-22'),(97840,'1957-01-02','Angus','Nittel','M','1989-10-20'),(97841,'1960-03-12','Remko','Hellwagner','M','1993-03-20'),(97842,'1960-04-09','Michaela','Perly','M','1989-08-04'),(97843,'1954-11-14','Barna','Lenart','F','1988-08-08'),(97844,'1958-07-05','Jaideep','Cherinka','F','1988-07-31'),(97845,'1962-03-18','Koichi','Oehlmann','F','1988-05-19'),(97846,'1962-07-02','Aleksandar','Rothenberg','M','1987-12-01'),(97847,'1955-07-16','Marek','DasSarma','M','1996-02-12'),(97848,'1953-08-29','Takanari','Unni','M','1987-05-06'),(97849,'1954-12-04','Toshimitsu','Litzkow','M','1994-10-11'),(97850,'1952-07-18','Khatoun','Usdin','M','1989-04-23'),(97851,'1962-11-22','Dekang','Quittner','M','1999-08-04'),(97852,'1958-09-15','Lenore','DeMori','F','1986-10-04'),(97853,'1953-07-20','Huiqun','Scharstein','M','1987-12-05'),(97854,'1954-10-14','Boguslaw','Etalle','M','1989-04-03'),(97855,'1957-07-07','Shawna','Soicher','F','1987-11-25'),(97856,'1964-07-02','Feixiong','Tischendorf','F','1992-05-20'),(97857,'1964-07-15','Piyawadee','Kambil','M','1986-08-15'),(97858,'1964-04-01','Yuriy','Fiutem','F','1993-05-06'),(97859,'1960-06-28','Apostol','Woycyznski','M','1995-07-04'),(97860,'1963-05-15','Christ','Axelband','M','1990-07-04'),(97861,'1962-10-29','Frazer','Clouatre','M','1985-07-06'),(97862,'1961-10-05','Seshu','Luck','F','1985-04-27'),(97863,'1953-07-11','Guangming','Cannata','F','1990-03-06'),(97864,'1963-11-26','Carrsten','Trogemann','M','1986-02-21'),(97865,'1963-07-13','Xiaoheng','Thimonier','M','1989-03-08'),(97866,'1952-11-03','Tse','Chandrasekhar','F','1985-07-10'),(97867,'1958-10-22','Uta','Zongker','F','1997-05-30'),(97868,'1953-09-22','Jiang','Srimani','M','1993-02-26'),(97869,'1958-12-06','Rosalyn','Ruemmler','F','1990-03-31'),(97870,'1953-10-05','Leah','Socorro','F','1986-05-31'),(97871,'1957-07-26','Alenka','Yavatkar','M','1988-09-09'),(97872,'1960-08-18','Taizo','Mandelberg','F','1991-09-01'),(97873,'1952-09-12','Gritta','Hasham','M','1992-04-23'),(97874,'1956-06-11','Mabhin','Eterovic','F','1985-07-28'),(97875,'1960-06-13','Zsolt','Dalton','M','1989-01-13'),(97876,'1962-11-03','Uinam','Simkin','M','1985-02-07'),(97877,'1963-04-17','Tadahiro','Lagarias','M','1990-04-10'),(97878,'1961-06-17','Nahum','Linares','M','1991-11-28'),(97879,'1958-11-30','Along','Sherertz','M','1989-11-13'),(97880,'1956-02-22','Babette','Benzmuller','M','1985-06-24'),(97881,'1961-04-04','Huai','Pollock','M','1997-08-24'),(97882,'1953-12-31','Constantine','Denos','M','1989-03-19'),(97883,'1960-10-11','Guenter','Ohori','F','1988-03-30'),(97884,'1958-04-21','Mohammad','Boudaillier','F','1988-08-28'),(97885,'1952-04-29','Seshu','Edelhoff','M','1985-12-17'),(97886,'1952-09-09','Mario','Chartres','M','1985-09-17'),(97887,'1959-05-03','LiMin','Papadias','F','1989-06-28'),(97888,'1952-07-23','Moni','Smailagic','F','1995-11-12'),(97889,'1960-10-16','Macha','Kolinko','M','1986-03-30'),(97890,'1958-03-26','Theron','Munoz','M','1997-12-17'),(97891,'1960-02-07','Harngdar','Shumilov','F','1992-12-22'),(97892,'1962-03-29','Vasilis','Attimonelli','M','1991-07-08'),(97893,'1962-09-21','Constantino','Ranft','M','1987-10-19'),(97894,'1964-04-14','Gretta','Nannarelli','F','1986-10-04'),(97895,'1961-07-21','Garnet','Masamoto','M','1989-01-01'),(97896,'1957-04-09','Elvis','Vigier','M','1993-01-22'),(97897,'1955-04-21','Mikhail','Flasterstein','M','1994-10-26'),(97898,'1957-07-12','Jingling','Cangellaris','M','1987-07-03'),(97899,'1952-11-03','Vatsa','Morrey','M','1989-02-26'),(97900,'1954-01-18','Ranan','Passafiume','M','1986-08-22'),(97901,'1963-05-04','Shaowei','Turnbull','F','1989-11-05'),(97902,'1963-09-11','Mary','Ghalwash','M','1993-05-01'),(97903,'1954-08-24','Patricio','Parveen','M','1992-08-20'),(97904,'1960-04-27','Bilhanan','Katalagarianos','F','1992-02-12'),(97905,'1955-10-14','Tianruo','Michaeli','F','1989-06-05'),(97906,'1963-05-11','Ranga','Aumann','M','1990-08-14'),(97907,'1953-11-23','Jongsuk','Luiz','M','1990-02-28'),(97908,'1962-10-24','Przemyslawa','Berztiss','M','1989-05-08'),(97909,'1957-11-16','Nakhoon','Yetim','F','1986-11-01'),(97910,'1958-07-29','Xiahua','Schwartzburd','F','1995-08-31'),(97911,'1958-04-08','Iara','Lagarias','M','1987-04-21'),(97912,'1955-01-21','Nigel','Shobatake','M','1994-09-30'),(97913,'1954-01-16','Saeko','Staylopatis','M','1986-06-07'),(97914,'1954-11-10','Ziyad','Delaune','M','1994-07-16'),(97915,'1956-10-06','Moriyoshi','Montresor','M','1997-05-09'),(97916,'1953-04-27','Kersti','Kaiser','F','1992-04-23'),(97917,'1953-08-12','Bodh','Pargas','M','1989-02-01'),(97918,'1952-09-09','Adel','Pollacia','F','1987-09-01'),(97919,'1956-11-16','Xuedong','Vingron','F','1990-08-04'),(97920,'1958-09-02','Djenana','Alvarado','M','1990-07-26'),(97921,'1961-09-30','Marie','Wendorf','M','1985-12-15'),(97922,'1957-09-17','Morrie','Schieder','M','1988-07-13'),(97923,'1955-03-13','Haldon','Lienhardt','F','1986-03-24'),(97924,'1958-02-21','Muzhong','Lubachevsky','F','1988-04-28'),(97925,'1954-10-25','Kwok','Beeson','M','1987-06-01'),(97926,'1960-10-04','Krisda','Thibadeau','F','1986-03-08'),(97927,'1961-04-27','Pasqua','Broder','M','1991-10-11'),(97928,'1953-08-09','Leszek','Speek','M','1993-09-17'),(97929,'1962-11-22','Shahar','Zeilberger','F','1988-04-24'),(97930,'1964-06-01','Tonia','Cronin','M','1986-03-03'),(97931,'1955-05-29','Malu','Beidas','M','1993-12-30'),(97932,'1962-02-27','Doowon','Brender','F','1985-10-03'),(97933,'1960-08-15','Uwe','Harnett','M','1987-03-08'),(97934,'1960-01-31','Hausi','Dayana','F','1990-04-06'),(97935,'1957-06-24','Gita','Dolinsky','F','1988-05-02'),(97936,'1960-01-01','Ramalingam','Solovay','M','1999-10-03'),(97937,'1956-03-06','Olivera','Rothenberg','F','1989-05-07'),(97938,'1952-07-31','Aiichiro','Plavsic','F','1986-03-27'),(97939,'1961-02-11','Shichao','Hertweck','F','1992-05-24'),(97940,'1959-07-02','Vugranam','Millington','F','1989-09-24'),(97941,'1963-08-02','Kazuhiko','Miake','M','1985-12-30'),(97942,'1959-02-21','Teiji','Schaar','M','1993-07-28'),(97943,'1959-11-02','Nakhoon','Rohrbach','M','1987-09-27'),(97944,'1958-08-01','Martijn','Bail','F','1985-02-15'),(97945,'1954-12-29','Kien','Gyimothy','M','1995-02-04'),(97946,'1961-11-24','Tse','Roisin','F','1992-07-18'),(97947,'1955-12-08','Ferdinand','Bouloucos','F','1992-07-17'),(97948,'1955-11-11','Henk','Geffroy','M','1985-09-03'),(97949,'1961-02-03','Martina','Middleton','M','1986-05-13'),(97950,'1963-06-24','Fabrizio','Adachi','M','1991-05-17'),(97951,'1962-02-26','Emdad','Rissanen','F','1990-03-31'),(97952,'1958-09-30','Xiaoheng','Brookner','M','1986-09-02'),(97953,'1958-12-19','Uri','Fairtlough','F','1988-07-14'),(97954,'1959-11-01','Kwangjo','Randi','F','1991-02-05'),(97955,'1962-12-07','Barry','Ginneken','F','1991-06-12'),(97956,'1952-07-14','Hinrich','Suessmith','F','1987-06-10'),(97957,'1956-05-10','Jaihie','Ferriere','F','1987-05-04'),(97958,'1960-06-28','Dekang','Guenter','M','1988-07-05'),(97959,'1957-08-18','Badri','Peral','M','1990-03-20'),(97960,'1963-09-10','Ayakannu','Bale','M','1988-11-17'),(97961,'1953-04-24','Val','Laurillard','M','1989-10-06'),(97962,'1957-04-07','Kersti','Berstel','F','1990-11-30'),(97963,'1952-04-19','Sachin','Speckmann','M','1994-04-07'),(97964,'1964-09-21','Christoph','Coors','F','1985-07-01'),(97965,'1954-09-29','Chinho','Ranon','F','1992-01-28'),(97966,'1957-01-17','Jiong','Chepyzhov','M','1986-05-10'),(97967,'1957-03-20','Brendon','Farris','M','1991-04-26'),(97968,'1964-10-30','Niclas','Jarecki','F','1995-04-19'),(97969,'1956-06-13','Gay','Lieberherr','F','1991-11-30'),(97970,'1954-07-28','Shmuel','Papadias','F','1993-10-01'),(97971,'1956-07-14','Vidya','Zweizig','M','1986-12-22'),(97972,'1960-11-28','Adil','Woycyznski','M','1990-03-08'),(97973,'1964-08-01','Jianhao','Gire','F','1988-02-03'),(97974,'1963-12-28','Fabrizio','Hempstead','M','1986-07-19'),(97975,'1963-12-23','Neven','Fujisawa','M','1991-02-11'),(97976,'1957-12-05','Qingxiang','Unno','F','1987-01-26'),(97977,'1957-07-24','Akeel','Stellhorn','M','1991-11-11'),(97978,'1964-12-02','Koichi','Cesareni','F','1989-04-09'),(97979,'1962-07-12','Kannan','Levergood','F','1989-05-14'),(97980,'1964-05-26','Yonghoan','Welham','M','1988-11-14'),(97981,'1962-09-27','Willard','Kilgour','F','1987-09-29'),(97982,'1954-12-08','Jenwei','Anguita','M','1992-02-03'),(97983,'1955-08-22','Pasqua','DuBourdieux','M','1988-07-27'),(97984,'1963-08-06','Vasilis','Veevers','F','1994-12-02'),(97985,'1953-02-09','Dekang','Botman','F','1985-05-01'),(97986,'1961-09-27','Bernt','Maierhofer','F','1989-02-17'),(97987,'1959-06-07','Zeydy','Gajiwala','F','1988-08-18'),(97988,'1963-04-15','Bokyung','Herbst','F','1992-02-23'),(97989,'1957-08-12','Lenore','Remmele','M','1985-06-02'),(97990,'1960-01-01','Radoslaw','Lunt','F','1989-10-09'),(97991,'1956-10-14','Munir','Linares','M','1991-06-18'),(97992,'1960-02-14','Moto','Anandan','M','1992-01-30'),(97993,'1956-07-01','Kazuhiko','Klassen','M','1993-11-23'),(97994,'1964-08-16','Marit','Demir','M','1993-06-13'),(97995,'1952-04-21','Doowon','Bale','M','1992-01-03'),(97996,'1954-06-03','Garnik','Czaja','M','1991-01-13'),(97997,'1960-05-07','Manibrata','Dolinsky','M','1990-11-08'),(97998,'1964-04-06','Conrado','Shimshoni','F','1990-12-22'),(97999,'1960-04-04','Ult','Avouris','F','1991-09-07'),(98000,'1964-10-19','Vitali','Fabrizio','M','1985-12-11'),(98001,'1962-05-08','Juyoung','Beetstra','M','1987-07-03'),(98002,'1961-03-10','Halsur','Munoz','M','1985-12-28'),(98003,'1962-10-17','Emdad','Lyonns','M','1986-06-20'),(98004,'1956-03-24','Krister','Cyre','F','1989-09-11'),(98005,'1964-05-02','Yechezkel','Siprelle','M','1989-07-04'),(98006,'1960-03-02','Lenore','Bamford','M','1985-02-16'),(98007,'1954-09-28','Shuky','Zallocco','F','1989-05-27'),(98008,'1957-03-18','Golgen','Pintelas','F','1987-11-25'),(98009,'1954-02-05','Piyawadee','Schoegge','M','1988-03-02'),(98010,'1963-08-04','Elgin','Bednarek','F','1987-12-27'),(98011,'1963-05-23','Jessie','Savasere','F','1991-06-06'),(98012,'1958-05-09','Chikara','Ozeri','F','1994-07-29'),(98013,'1958-05-27','Jiong','Thiria','M','1990-11-27'),(98014,'1960-03-09','Qunsheng','Wolniewicz','F','1993-10-09'),(98015,'1954-08-31','Xumin','Eastman','M','1991-10-21'),(98016,'1952-02-06','Mabhin','Lamma','F','1989-03-08'),(98017,'1955-11-28','Sachio','Gils','F','1985-05-21'),(98018,'1955-09-17','Yongdong','Pileggi','M','1985-02-01'),(98019,'1955-01-25','Gonzalo','Clouatre','M','1995-05-09'),(98020,'1961-07-07','Jordanka','Wixon','M','1987-10-21'),(98021,'1963-04-01','Shih','Hinsberger','F','1986-03-15'),(98022,'1961-05-10','Mihalis','Rothenberg','M','1989-09-04'),(98023,'1957-10-22','JoAnna','Serre','M','1995-07-03'),(98024,'1960-10-30','Badri','Openshaw','M','1987-09-19'),(98025,'1964-01-27','Chuanyi','Baar','M','1990-12-24'),(98026,'1958-04-21','Qiwen','Masamoto','F','1988-12-23'),(98027,'1959-04-15','Danny','Gien','F','1986-08-25'),(98028,'1952-02-06','Rafols','Shackel','M','1986-01-20'),(98029,'1953-12-07','Masoud','Tischendorf','M','1990-03-06'),(98030,'1960-08-04','Vishwani','Calkin','F','1992-12-29'),(98031,'1954-04-09','Masaki','Petersohn','F','1998-02-27'),(98032,'1960-07-24','Shahid','Pehl','M','1993-08-04'),(98033,'1960-05-23','Jaewoo','Masaki','F','1986-04-05'),(98034,'1961-07-02','Aimee','Plotkin','F','1997-09-23'),(98035,'1958-08-22','King','Zobel','M','1991-03-07'),(98036,'1958-04-21','Aemilian','Arlazarov','F','1986-05-20'),(98037,'1963-08-06','Janche','Swiler','M','1990-08-29'),(98038,'1953-11-25','Mack','Peron','M','1987-11-17'),(98039,'1957-09-20','Josyula','Nitsche','M','1985-07-15'),(98040,'1954-08-15','Ortrun','Pettis','F','1999-09-01'),(98041,'1953-04-05','Aksel','Birke','M','1989-05-15'),(98042,'1958-07-16','Faiza','Babb','M','1998-04-28'),(98043,'1953-09-28','Piyush','Picco','M','1996-03-21'),(98044,'1960-11-11','Rafols','Farrow','F','1989-10-27'),(98045,'1964-08-09','Teiji','Setia','M','1985-03-28'),(98046,'1959-10-25','Teruyuki','Dusink','F','1990-03-09'),(98047,'1955-01-18','Gill','Nitsche','M','1987-07-16'),(98048,'1963-09-13','Van','Rousseau','M','1985-11-30'),(98049,'1956-05-21','Tsvetan','Butterworth','M','1994-10-07'),(98050,'1953-08-08','Huai','Angel','M','1987-05-15'),(98051,'1956-01-09','Vivian','Mondadori','F','1985-06-21'),(98052,'1954-09-24','JoAnne','Binding','F','1985-12-17'),(98053,'1958-12-03','Eishiro','Puoti','M','1991-12-09'),(98054,'1954-09-24','Berry','Conry','M','1985-09-18'),(98055,'1959-11-12','Aimee','Bernini','M','1994-10-26'),(98056,'1959-11-11','JiYoung','Kusakari','F','1990-12-11'),(98057,'1961-05-21','Shahaf','Schusler','F','1995-02-25'),(98058,'1963-02-05','Fay','Argence','F','1994-08-22'),(98059,'1960-07-21','Tuval','Kermarrec','F','1988-07-23'),(98060,'1954-03-20','Tzvetan','Speckmann','M','1986-09-29'),(98061,'1958-04-26','Breannda','Sundgren','F','1985-02-12'),(98062,'1961-12-23','Xinyu','Rosaz','F','1987-01-23'),(98063,'1955-06-13','Danco','Rusterholz','M','1988-05-25'),(98064,'1953-07-07','Odysseas','Danner','M','1989-09-17'),(98065,'1963-09-21','Barton','Docker','F','1991-01-24'),(98066,'1954-10-22','Fumiyo','Prampolini','F','1986-06-30'),(98067,'1959-02-16','Supot','Szilard','F','1986-11-08'),(98068,'1958-05-23','Berry','Poupard','F','1985-09-10'),(98069,'1954-08-31','Waiman','Dolinsky','M','1987-01-23'),(98070,'1954-10-09','Along','Yetim','M','1992-08-09'),(98071,'1958-02-05','Jasminko','Undy','M','1990-06-09'),(98072,'1952-10-22','Luerbio','Merro','F','1986-07-16'),(98073,'1961-09-01','Fabrizio','Shiratori','M','1986-03-21'),(98074,'1958-09-21','Toshiko','Ghandeharizadeh','F','1991-09-23'),(98075,'1953-02-21','Limsoon','Pearson','M','1992-01-12'),(98076,'1961-11-12','Elrique','Claffy','M','1985-07-01'),(98077,'1957-08-12','Shigeichiro','Kalloufi','F','1993-09-24'),(98078,'1964-05-23','Siddarth','Siksek','F','1992-03-14'),(98079,'1953-12-27','Abdelaziz','Stiles','F','1987-10-06'),(98080,'1960-02-01','Kazuhito','Erev','M','1990-02-15'),(98081,'1955-04-27','Itzchak','Barreiro','F','1993-04-30'),(98082,'1962-06-29','Paris','Kadhim','F','1988-09-10'),(98083,'1955-01-24','Nitsan','Vieth','F','1997-04-28'),(98084,'1956-03-11','Miquel','Perez','M','1994-08-17'),(98085,'1959-03-14','Uri','Markovitch','F','1990-12-14'),(98086,'1956-03-24','Elvis','Levergood','M','1997-02-27'),(98087,'1959-12-28','Zhenhua','Manders','M','1992-07-15'),(98088,'1952-05-19','Gay','Versino','F','1993-12-13'),(98089,'1962-10-20','Hailing','Harllee','M','1988-09-02'),(98090,'1961-10-07','Moty','Schlumberger','F','1993-06-13'),(98091,'1957-06-22','Krassimir','Wallrath','M','1993-03-08'),(98092,'1961-07-04','Adam','Lally','F','1985-06-25'),(98093,'1961-04-15','Shiv','Cangellaris','M','1988-02-12'),(98094,'1962-07-23','Zhenbing','Henseler','F','1987-10-18'),(98095,'1955-01-12','Remco','Maquelin','F','1994-10-13'),(98096,'1952-02-20','Uri','Murrill','F','1991-04-03'),(98097,'1957-03-07','Tianruo','Madeira','M','1987-11-13'),(98098,'1953-12-08','Feipei','Eterovic','F','1987-04-24'),(98099,'1956-01-05','Radhia','Oxenboll','M','1992-02-05'),(98100,'1962-02-23','Lokesh','Terwilliger','M','1992-04-15'),(98101,'1957-11-22','Honglan','Marchesini','F','1985-10-17'),(98102,'1963-03-03','Mingdong','Klassen','M','1992-07-05'),(98103,'1964-12-30','Tristan','Marwedel','F','1985-02-19'),(98104,'1959-07-16','Gurbir','Brickell','M','1990-06-01'),(98105,'1955-10-19','Hausi','Potthoff','M','1985-10-31'),(98106,'1953-01-04','Sachem','Figueira','F','1993-05-20'),(98107,'1959-09-24','Jungsoon','Jahnichen','M','1991-06-28'),(98108,'1961-05-19','Maia','Emmerich','F','1986-08-01'),(98109,'1962-09-27','Val','Werthner','M','1995-01-24'),(98110,'1957-03-23','Heekeun','Roisin','M','1985-08-31'),(98111,'1963-03-21','Marjo','Uhrik','M','1987-09-19'),(98112,'1963-03-05','Gio','Schahn','M','1988-03-28'),(98113,'1963-12-17','Changho','Soloway','F','1991-01-18'),(98114,'1963-08-06','Masato','Marchegay','F','1985-11-20'),(98115,'1964-08-12','Hisao','Asser','F','1995-06-02'),(98116,'1957-07-07','Hitofumi','Rajala','M','1992-10-17'),(98117,'1954-08-23','Venkatesan','Linnainmaa','F','1988-06-13'),(98118,'1957-12-13','DeForest','Schurmann','M','1989-01-24'),(98119,'1954-01-15','Chriss','Laurillard','F','1990-04-18'),(98120,'1962-12-23','Masako','Brobst','M','1990-08-11'),(98121,'1959-03-17','JoAnna','Cannane','F','1987-01-15'),(98122,'1959-04-04','Branimir','Roccetti','F','1990-12-03'),(98123,'1960-04-29','Boriana','Bazelow','M','1986-02-17'),(98124,'1958-12-04','Sachio','Cannata','F','1989-06-23'),(98125,'1954-07-26','Subir','VanScheik','M','1988-02-04'),(98126,'1957-01-21','Nectarios','Falck','F','1986-03-08'),(98127,'1960-01-30','Stein','Frolund','M','1986-02-26'),(98128,'1955-07-31','Kazuhisa','Ambroszkiewicz','M','1988-10-16'),(98129,'1962-09-02','Mayuko','Gadepally','M','1988-11-07'),(98130,'1952-10-15','Abdulah','Morton','M','1993-06-15'),(98131,'1952-06-10','Hisao','Pauthner','F','1989-06-02'),(98132,'1963-11-14','Zhensheng','Burnard','F','1986-05-02'),(98133,'1957-05-29','Sumali','Denis','M','1986-04-11'),(98134,'1960-12-25','Fumiyo','Kawashimo','M','1993-09-10'),(98135,'1962-01-18','Maris','Weedman','M','1987-11-09'),(98136,'1952-07-29','Hausi','Mellouli','M','1998-09-06'),(98137,'1961-02-27','Suebskul','Muchinsky','M','1985-11-04'),(98138,'1963-01-19','Wayne','Schueller','F','1987-05-23'),(98139,'1959-09-11','Bartek','Detkin','M','1991-05-11'),(98140,'1964-02-02','Mahmut','Schaap','F','1997-10-10'),(98141,'1964-11-27','Lakshmi','Peng','M','1988-11-08'),(98142,'1957-05-13','Mart','Zweizig','M','1992-04-11'),(98143,'1960-05-12','Naraig','Ventosa','M','1986-04-04'),(98144,'1962-04-20','Tesuya','Avouris','F','1996-12-15'),(98145,'1953-12-30','Ziyad','Schlegelmilch','F','1987-01-07'),(98146,'1959-06-06','Evgueni','Segond','M','1989-10-28'),(98147,'1962-01-07','Zengping','Suwa','M','1988-04-16'),(98148,'1956-07-17','Bangqing','Mansanne','M','1989-12-20'),(98149,'1953-03-18','Moss','Preusig','M','1987-10-20'),(98150,'1959-04-26','Yurij','Bahr','F','1986-06-09'),(98151,'1953-11-17','Janche','Skogmar','F','1986-01-10'),(98152,'1960-02-20','Shigeichiro','Zambonelli','M','1991-03-09'),(98153,'1959-10-26','Shunichi','Akazan','F','1987-02-23'),(98154,'1959-03-08','Adam','Serra','M','1988-07-11'),(98155,'1960-05-26','Ioana','Juneja','F','1987-04-09'),(98156,'1963-10-23','Rajmohan','Tanemo','M','1995-12-01'),(98157,'1962-12-28','Jinxi','Lanteri','F','1997-02-14'),(98158,'1953-06-03','Tze','Leivant','F','1998-02-18'),(98159,'1959-06-19','Arfst','Schurmann','M','1995-05-12'),(98160,'1953-06-26','Sakthirel','Kusalik','M','1985-05-08'),(98161,'1964-09-24','Gully','Krichel','F','1988-02-07'),(98162,'1962-02-10','Toshiki','Bharadwaj','M','1987-03-01'),(98163,'1961-11-11','Mansur','Wendorf','M','1989-06-17'),(98164,'1962-12-25','KayLiang','Edelhoff','M','1988-09-10'),(98165,'1957-02-21','Hideyuki','Cronin','M','1988-03-29'),(98166,'1957-07-22','Gudjon','Docker','F','1985-12-08'),(98167,'1952-03-20','Toshiki','Comte','F','1989-01-22'),(98168,'1964-11-06','Valeska','Pollock','F','1986-11-27'),(98169,'1952-09-01','Bedrich','Luft','F','1987-01-20'),(98170,'1956-05-07','Akeno','Georgatos','F','1993-09-05'),(98171,'1953-01-10','Jaroslava','Busillo','F','1986-08-20'),(98172,'1964-02-08','Demin','Mandell','M','1995-09-12'),(98173,'1952-06-19','Irena','Ambroszkiewicz','F','1987-11-03'),(98174,'1955-11-14','Rutger','Salverda','M','1992-09-06'),(98175,'1960-08-10','Valery','Vernadat','F','1987-01-24'),(98176,'1954-09-11','Tianruo','Passino','F','1992-12-18'),(98177,'1953-10-16','Aruna','Stasinski','M','1991-09-18'),(98178,'1959-03-27','Juyoung','Lamma','F','1995-12-08'),(98179,'1955-02-12','Oguz','Verhaegen','M','1989-01-14'),(98180,'1962-06-22','Constantine','Janocha','F','1991-02-05'),(98181,'1959-11-11','Guenter','Fendler','F','1987-01-16'),(98182,'1962-08-18','Yinlin','Harllee','M','1992-12-24'),(98183,'1955-11-05','Masami','Besselaar','M','1988-09-09'),(98184,'1956-01-25','Tadahiro','Waymire','M','1993-10-11'),(98185,'1959-03-10','Jiong','Swiss','M','1987-12-19'),(98186,'1956-07-16','Sreekrishna','Janetzko','F','1985-12-01'),(98187,'1957-05-19','Shridhar','Kropp','M','1988-02-12'),(98188,'1960-04-29','Qiwen','McFarlin','M','1992-03-27'),(98189,'1959-12-09','Arumugam','Pettey','M','1993-09-16'),(98190,'1962-09-12','Masako','Ambroszkiewicz','M','1986-07-07'),(98191,'1958-02-25','Susanna','Figueira','F','1985-08-29'),(98192,'1955-02-03','Sumali','Murtagh','F','1985-06-14'),(98193,'1956-05-24','Jianhua','Zschoche','F','1989-05-03'),(98194,'1957-07-16','Flemming','Rusmann','M','1993-08-26'),(98195,'1958-03-15','Xiaoheng','Hutton','F','1985-04-02'),(98196,'1957-10-14','Volkmar','Mersereau','F','1988-12-11'),(98197,'1962-01-23','Christ','Soloway','M','1996-07-11'),(98198,'1960-11-11','Eckart','Birge','M','1985-06-05'),(98199,'1953-11-19','Sadun','Felcyn','F','1986-05-30'),(98200,'1964-11-01','Rasiah','Eterovic','M','1987-08-14'),(98201,'1953-05-06','Nirmal','Hedayat','M','1989-04-09'),(98202,'1957-08-21','Hatim','Narahara','F','1985-09-22'),(98203,'1956-06-28','Ibibia','Usery','M','1997-04-20'),(98204,'1959-01-20','Jaewon','Conia','M','1990-05-09'),(98205,'1964-04-02','Alejandra','Ranum','M','1995-11-21'),(98206,'1959-04-22','Spyrose','Molenaar','M','1985-10-03'),(98207,'1961-08-02','Aruna','Broder','F','1986-08-01'),(98208,'1963-03-08','Maria','Zeilberger','F','1999-04-06'),(98209,'1952-10-25','Mari','Dechter','M','1994-05-24'),(98210,'1954-08-15','Ramzi','Rijsenbrij','M','1994-06-16'),(98211,'1960-01-13','Deniz','Coullard','F','1986-09-07'),(98212,'1952-03-16','Sham','Slutz','F','1986-07-07'),(98213,'1959-06-11','Bangqing','Guerreiro','F','1985-08-15'),(98214,'1958-11-26','Lakshmi','Caine','F','1987-04-07'),(98215,'1964-06-09','Alois','Karunanithi','M','1989-06-14'),(98216,'1953-09-07','Krassimir','Kalsbeek','F','1993-03-23'),(98217,'1959-07-05','Angel','Matzel','F','1985-04-08'),(98218,'1959-09-13','Uri','Schaad','M','1992-03-10'),(98219,'1963-12-03','Ebru','Benantar','F','1985-10-28'),(98220,'1954-02-19','Weicheng','Luca','F','1997-09-16'),(98221,'1955-01-08','Jeanna','Bolotov','F','1993-08-30'),(98222,'1953-02-26','Hirochika','Ruemmler','M','1994-12-05'),(98223,'1962-09-19','Kristina','Avouris','M','1985-09-13'),(98224,'1956-07-20','Leandro','Stentiford','M','1985-02-13'),(98225,'1962-04-10','Froduald','Kusakabe','M','1990-03-25'),(98226,'1960-11-22','Basim','Melski','F','1995-10-13'),(98227,'1959-04-14','Garnet','Strooper','M','1988-09-16'),(98228,'1955-06-13','Troy','Sabnani','M','1989-10-14'),(98229,'1962-09-02','Navid','Shumilov','M','1986-07-31'),(98230,'1964-12-18','Renee','Castellani','M','1986-01-06'),(98231,'1961-03-03','Kasturi','Delgrange','M','1985-07-19'),(98232,'1961-03-18','Takanari','Bridgland','M','1985-04-04'),(98233,'1954-03-06','Hausi','Trogemann','F','1985-02-19'),(98234,'1955-06-23','Fox','Cyne','M','1991-12-30'),(98235,'1957-11-10','Honesty','Hegner','F','1989-12-12'),(98236,'1954-05-15','Shen','Talmor','M','1985-02-25'),(98237,'1957-11-21','Aris','Dusink','F','1986-04-17'),(98238,'1958-07-02','Lijie','Bernardinello','M','1991-04-24'),(98239,'1956-07-01','Mitsuyuki','Francisci','M','1991-04-24'),(98240,'1953-02-21','Martien','Stifter','F','1985-06-05'),(98241,'1952-05-26','Felicidad','Kroha','F','1986-01-25'),(98242,'1963-07-02','Palash','Pollacia','M','1995-01-27'),(98243,'1956-03-16','Gio','Azulay','F','1992-11-23'),(98244,'1959-12-25','Odysseas','Leaver','F','1990-06-08'),(98245,'1954-10-21','Panayotis','Schonegge','M','1997-10-16'),(98246,'1955-12-02','Anestis','Mandell','F','1989-10-31'),(98247,'1954-04-17','Shakhar','Skafidas','M','1985-04-21'),(98248,'1961-11-26','Pasqua','Bottner','M','1992-12-13'),(98249,'1957-02-11','Jenwei','Bugaenko','F','1997-04-02'),(98250,'1963-08-13','Freyja','Reeken','M','1986-08-25'),(98251,'1961-07-14','Branimir','Mukaidono','M','1988-07-06'),(98252,'1952-04-30','Deniz','Shimshoni','M','1992-02-16'),(98253,'1955-01-11','Pragnesh','Homond','M','1985-06-19'),(98254,'1963-09-09','Xiadong','Peres','F','1987-10-05'),(98255,'1957-02-02','Mohammed','Magliocco','M','1990-06-08'),(98256,'1963-07-14','Haldun','Muntz','M','1988-12-04'),(98257,'1960-11-22','Avishai','Businaro','M','1998-03-13'),(98258,'1955-09-16','Giri','Pero','M','1999-01-20'),(98259,'1957-06-30','Keung','Escriba','M','1986-03-29'),(98260,'1959-03-27','Sarita','Zweizig','M','1995-03-07'),(98261,'1961-10-04','Sadun','Ebeling','M','1988-01-12'),(98262,'1953-09-14','Berna','Yoshizawa','M','1994-08-30'),(98263,'1959-07-06','Niranjan','Delgrossi','F','1990-06-10'),(98264,'1954-10-04','Khalid','Randi','F','1990-11-07'),(98265,'1954-04-21','Youssef','Usery','F','1989-03-28'),(98266,'1955-02-01','Naftaly','Gronowski','F','1990-11-26'),(98267,'1964-05-28','Lihong','Zwicker','M','1986-09-03'),(98268,'1957-11-03','Christoph','Segond','F','1996-08-01'),(98269,'1954-05-17','Vasilii','Ghazalie','F','1986-08-29'),(98270,'1952-07-22','Kinh','Kawashimo','F','1985-09-25'),(98271,'1963-07-11','Garnik','Spell','M','1987-01-24'),(98272,'1960-09-24','Vugranam','Muhling','M','1997-01-09'),(98273,'1954-09-08','Arun','Mikschl','M','1996-11-02'),(98274,'1960-03-25','Gill','Compeau','M','1989-12-26'),(98275,'1961-09-14','Teruyuki','Luff','M','1987-06-19'),(98276,'1962-03-22','Quingbo','Perko','M','1992-04-11'),(98277,'1956-03-08','Mari','Versino','M','1993-09-06'),(98278,'1957-07-25','Masato','VanScheik','M','1994-05-08'),(98279,'1952-05-10','Ute','Birsak','F','1991-02-16'),(98280,'1962-02-25','Breannda','Zambonelli','M','1989-12-16'),(98281,'1958-04-18','Martine','Sridhar','M','1990-08-10'),(98282,'1952-04-22','Tremaine','Capobianchi','M','1995-04-02'),(98283,'1963-09-06','Giri','Vasanthakumar','M','1995-12-23'),(98284,'1959-08-07','Claude','Chenney','F','1991-07-11'),(98285,'1954-02-08','Georg','Piancastelli','F','1988-02-09'),(98286,'1960-06-03','Saeed','Ciolek','M','1992-09-04'),(98287,'1959-08-09','Toong','Pews','M','1991-01-04'),(98288,'1965-01-12','Sumali','Huttel','F','1989-09-12'),(98289,'1953-04-23','Nakhoon','Benner','M','1995-07-19'),(98290,'1962-01-10','Adin','Braunmuhl','F','1986-12-14'),(98291,'1957-09-19','Shin','Legleitner','M','1985-12-16'),(98292,'1959-01-05','Lalit','Przulj','M','1988-02-17'),(98293,'1952-05-29','Jayesh','Adachi','M','1986-12-05'),(98294,'1959-08-23','Pintsang','Conte','F','1986-05-29'),(98295,'1957-06-27','Suzette','Mukaidono','F','1992-01-21'),(98296,'1958-07-01','Gregory','Ozeki','F','1995-07-17'),(98297,'1952-05-27','Xiaoshan','Serot','F','1986-10-06'),(98298,'1956-06-22','Eldridge','Luft','F','1989-03-05'),(98299,'1963-08-14','Deborah','Sgarro','M','1997-06-19'),(98300,'1964-06-04','Richara','Schueller','F','1990-11-11'),(98301,'1964-11-10','Edwin','Falster','M','1995-11-06'),(98302,'1963-02-10','Carrsten','Schlumberger','M','1986-09-22'),(98303,'1954-06-12','Aria','Qiwen','M','1996-07-01'),(98304,'1964-04-29','Heather','Shanbhogue','F','1985-11-18'),(98305,'1954-11-01','Yongmao','Stranks','M','1988-11-26'),(98306,'1965-01-16','Ziya','Kadhim','M','1985-02-16'),(98307,'1955-10-06','Douadi','Leijenhorst','M','1987-04-28'),(98308,'1960-08-30','Gro','Speel','F','1991-05-16'),(98309,'1960-10-26','Souichi','Kitai','F','1996-09-10'),(98310,'1959-05-20','Brewster','Sinicrope','M','1990-04-14'),(98311,'1954-05-14','Menkae','Kambil','M','1986-09-15'),(98312,'1956-02-23','Shuichi','Erdi','F','1993-10-27'),(98313,'1959-04-16','Bojan','Kobuchi','F','1986-09-04'),(98314,'1956-08-05','Hinrich','Stifter','F','1991-12-03'),(98315,'1952-02-18','Baruch','Winter','M','1991-02-13'),(98316,'1964-09-04','Jingling','Dalton','F','1986-07-16'),(98317,'1953-03-09','Domenico','Vieri','M','1987-01-07'),(98318,'1956-08-14','Gian','Portugali','M','1993-07-08'),(98319,'1953-03-21','Rosli','Penttonen','F','1996-11-06'),(98320,'1962-06-27','Huai','Kobuchi','M','1987-08-21'),(98321,'1956-12-05','Mariusz','Delaune','M','1985-11-27'),(98322,'1958-06-06','Yuping','Kaiser','F','1997-04-22'),(98323,'1953-06-26','Amalendu','Ponthieu','M','1987-04-25'),(98324,'1963-12-25','Stafford','Hofting','F','1987-01-13'),(98325,'1964-03-29','Leni','Osgood','M','1986-08-05'),(98326,'1957-04-06','Genta','Nilsson','M','1992-01-03'),(98327,'1956-11-28','Shmuel','Jiang','F','1986-10-06'),(98328,'1956-02-04','Ronnie','Goldhammer','M','1985-09-26'),(98329,'1954-05-13','Ebru','Chinen','F','1994-09-29'),(98330,'1961-10-04','Bluma','Ranka','M','1987-02-15'),(98331,'1952-03-15','Wonhee','VanScheik','F','1992-08-26'),(98332,'1957-04-18','Aloys','Massonet','F','1988-01-17'),(98333,'1959-09-26','Randi','Kampfer','M','1988-01-16'),(98334,'1960-10-28','Felicidad','Bazelow','F','1987-06-06'),(98335,'1955-07-19','Shao','Vuskovic','M','1987-09-12'),(98336,'1954-03-29','Piyawadee','Ouhyoung','M','1989-06-03'),(98337,'1962-07-10','Basil','Falby','F','1985-09-20'),(98338,'1954-09-12','Guenter','Taneja','F','1986-11-16'),(98339,'1960-07-29','Paraskevi','Hemaspaandra','F','1990-07-05'),(98340,'1964-09-21','Ayakannu','Uchoa','F','1996-08-29'),(98341,'1961-10-29','Naftaly','Talmor','M','1991-05-29'),(98342,'1960-05-25','Qingxiang','Braccini','M','1988-02-13'),(98343,'1961-07-13','Marc','Genin','F','1987-02-12'),(98344,'1964-11-30','Keiichiro','Cullers','F','1986-06-21'),(98345,'1955-08-07','Emdad','Muchinsky','M','1993-02-12'),(98346,'1959-01-22','Maya','Pepe','M','1990-10-17'),(98347,'1959-08-02','Syozo','Binkley','F','1987-09-09'),(98348,'1956-01-02','Parto','Adachi','F','1990-12-02'),(98349,'1956-09-08','Mary','Brookner','M','1986-08-15'),(98350,'1953-10-17','Qiwen','Butterworth','M','1994-03-20'),(98351,'1962-01-28','Florina','Setia','M','1985-02-02'),(98352,'1963-01-31','Jianhua','Erdi','M','1988-09-09'),(98353,'1963-08-10','Anoosh','Eppinger','M','1988-12-10'),(98354,'1963-05-05','Goncalo','Vingron','M','1985-11-09'),(98355,'1958-06-04','Gopalakrishnan','Matzat','M','1988-01-20'),(98356,'1960-09-02','Miquel','Slutz','M','1985-03-30'),(98357,'1956-11-25','Bowen','Fetvedt','M','1988-10-21'),(98358,'1954-05-30','Basim','Aingworth','M','1985-12-26'),(98359,'1952-02-16','Pranay','Benveniste','M','1989-07-05'),(98360,'1954-07-03','Leah','Brobst','M','1991-09-29'),(98361,'1958-03-05','Heekeun','Calkin','M','1994-03-30'),(98362,'1959-10-14','Marsja','Kawashimo','F','1986-07-19'),(98363,'1955-04-24','Arunachalam','Lorie','M','1988-04-16'),(98364,'1964-02-24','Alselm','Larfeldt','F','1989-11-25'),(98365,'1957-12-06','Jiong','Strandh','F','1991-07-02'),(98366,'1964-03-02','Rance','Bierbaum','M','1989-08-15'),(98367,'1956-10-01','Jessie','Hopewell','M','1990-12-31'),(98368,'1953-09-09','Sedat','Magliocco','M','1989-01-29'),(98369,'1961-08-17','Alejandra','Schueller','M','1986-11-29'),(98370,'1958-05-28','Khoa','Lundstrom','F','1987-08-28'),(98371,'1957-05-09','Jianhui','Hofting','M','1996-01-04'),(98372,'1964-02-10','Shao','Jansch','M','1994-12-09'),(98373,'1960-04-29','Uli','Luit','F','1988-03-19'),(98374,'1952-03-12','Karlis','Kossowski','F','1993-11-22'),(98375,'1955-06-27','Tadanori','Koblick','M','1989-05-04'),(98376,'1953-01-22','Khatoun','Lagarias','M','1989-06-15'),(98377,'1954-07-01','Steve','Flanders','F','1988-02-03'),(98378,'1958-04-09','Leif','Muhlberg','F','1990-02-08'),(98379,'1960-07-05','Koldo','Alvarado','F','1985-08-30'),(98380,'1953-09-01','Greger','Stassinopoulos','M','1996-02-02'),(98381,'1959-06-13','Kensei','Parfitt','F','1991-03-30'),(98382,'1964-02-11','Manu','Yoshizawa','F','1990-05-24'),(98383,'1962-03-27','Srinidhi','Coorg','M','1986-05-03'),(98384,'1963-05-14','Nadjib','Reeken','M','1990-11-15'),(98385,'1952-12-28','Ronnie','Marakhovsky','M','1997-11-25'),(98386,'1963-07-17','Theirry','Luiz','M','1992-04-21'),(98387,'1962-11-25','Jaewon','Christ','F','1990-12-26'),(98388,'1952-03-08','Vasiliy','Zuberek','M','1990-07-25'),(98389,'1963-10-30','Aemilian','Suri','M','1990-06-20'),(98390,'1956-12-24','Richara','Porotnikoff','F','1986-01-29'),(98391,'1958-08-15','Mohit','Lubachevsky','F','1989-07-29'),(98392,'1961-11-14','Dipankar','Boyle','F','1996-01-18'),(98393,'1955-02-01','Lein','Juneja','M','1991-09-02'),(98394,'1952-12-22','Berthier','Anick','M','1988-03-02'),(98395,'1958-01-05','Syozo','Conry','M','1986-07-09'),(98396,'1960-10-02','Sampalli','Georg','F','1986-06-29'),(98397,'1963-06-26','Domenick','Solares','F','1993-05-04'),(98398,'1959-05-24','Yinlin','Yamaashi','M','1992-10-09'),(98399,'1954-01-04','Satosi','Wendorf','M','1987-10-25'),(98400,'1964-12-30','Brigham','Badache','M','1992-01-18'),(98401,'1964-03-20','Kwangjo','Egerstedt','M','1993-03-11'),(98402,'1961-12-21','Rosita','Nations','M','1992-01-29'),(98403,'1961-08-11','Franziska','Roohalamini','F','1989-04-16'),(98404,'1956-09-08','Marie','Zweizig','M','1990-07-23'),(98405,'1954-10-27','Perry','Terekhov','F','1992-04-16'),(98406,'1963-03-25','Steen','Plump','M','1998-01-18'),(98407,'1954-07-07','Mahmut','Gonthier','M','1989-01-14'),(98408,'1964-04-22','Mabo','Straney','M','1986-05-17'),(98409,'1964-10-26','Akeno','Perelgut','F','1985-04-13'),(98410,'1958-04-11','Cristinel','Gist','M','1991-11-24'),(98411,'1960-04-08','Kristen','Lorie','M','1991-01-20'),(98412,'1953-07-30','Yucai','Serra','M','1993-01-10'),(98413,'1962-11-27','Jianhua','Tagansky','M','1989-03-20'),(98414,'1957-12-29','Arun','Schmiedel','M','1985-08-01'),(98415,'1964-09-09','Rimli','Bottner','F','1986-09-12'),(98416,'1962-01-17','Khue','Baja','M','1990-01-14'),(98417,'1961-02-17','Pasqua','Nitto','M','1995-07-14'),(98418,'1962-12-21','DAIDA','Malinowski','F','1988-07-30'),(98419,'1958-12-14','Zhensheng','Itschner','F','1988-04-26'),(98420,'1961-09-08','Horward','Georgatos','F','1992-06-28'),(98421,'1953-03-27','Kish','Pettey','M','1991-02-28'),(98422,'1962-11-16','DAIDA','Karner','M','1986-12-08'),(98423,'1953-10-28','Zhiwei','Birta','F','1986-10-14'),(98424,'1955-09-02','Constantijn','Braunschweig','M','1986-03-15'),(98425,'1960-01-10','Pranay','Jakobus','F','1996-08-07'),(98426,'1961-06-07','Chuanyi','Munch','M','1991-11-09'),(98427,'1957-01-18','Dante','Cesareni','F','1989-01-30'),(98428,'1959-10-05','Tonny','Dalton','F','1994-11-19'),(98429,'1957-05-05','Heping','Olivero','M','1986-01-07'),(98430,'1953-10-29','Fay','Langford','M','1985-05-16'),(98431,'1955-12-11','Tzvetan','Vural','M','1991-11-10'),(98432,'1958-01-17','Luerbio','Undy','M','1985-08-11'),(98433,'1963-10-07','Dulce','Landherr','M','1991-10-22'),(98434,'1958-03-28','Bogdan','Adachi','M','1990-02-09'),(98435,'1958-09-17','Jongsuk','Schauser','F','1985-10-03'),(98436,'1953-08-07','Akeel','Khalid','M','1985-05-15'),(98437,'1959-10-23','Shichao','Cannane','M','1987-04-28'),(98438,'1963-05-23','Shir','Guardalben','F','1989-06-03'),(98439,'1955-12-22','Ioana','Schrooten','F','1993-12-07'),(98440,'1961-03-29','Conor','Erni','F','1991-04-18'),(98441,'1963-12-26','Martins','Reutenauer','F','1986-06-08'),(98442,'1961-04-24','Leni','Willoner','M','1986-10-28'),(98443,'1957-06-20','Make','Shobatake','M','1986-03-16'),(98444,'1952-11-21','Arra','Lubachevsky','F','1985-11-06'),(98445,'1955-07-15','Spyrose','Constantine','M','1988-07-26'),(98446,'1958-01-11','Vincent','Mawatari','M','1995-04-13'),(98447,'1958-08-29','Nagui','Jording','M','1986-08-05'),(98448,'1963-02-12','Rayond','Maraist','F','1987-09-14'),(98449,'1957-04-15','Kauko','Syrotiuk','F','1991-06-10'),(98450,'1956-10-10','Lansing','Kitai','F','1985-05-20'),(98451,'1955-06-22','Qingxiang','Ruemmler','F','1990-03-26'),(98452,'1961-02-19','Alselm','Mungall','F','1989-09-06'),(98453,'1952-05-17','Huan','Baby','F','1988-03-19'),(98454,'1959-03-09','Arnould','Akiyama','M','1985-09-24'),(98455,'1964-03-14','Uli','Melichar','M','1988-12-02'),(98456,'1958-02-13','Kwangjo','Ravishankar','M','1992-11-04'),(98457,'1954-03-26','Bezalel','Standera','F','1985-08-28'),(98458,'1952-04-08','Oguz','Pollock','M','1988-10-24'),(98459,'1963-10-19','Kazuhide','Cyre','M','1995-06-07'),(98460,'1959-10-04','Holgard','Bage','F','1991-08-06'),(98461,'1957-06-09','Franziska','Malinowski','F','1987-11-14'),(98462,'1954-05-07','Ramalingam','Narwekar','M','1989-02-25'),(98463,'1954-09-23','Murthy','Gruenwald','F','1997-04-15'),(98464,'1953-01-02','Maja','Heusch','F','1992-11-02'),(98465,'1956-08-10','Subhash','Kinley','F','1992-12-07'),(98466,'1961-09-18','Stella','Pillow','F','1991-04-21'),(98467,'1959-08-31','Mizuhito','Erev','M','1992-01-10'),(98468,'1961-08-19','Margo','Radivojevic','M','1989-12-21'),(98469,'1962-08-31','Fen','Leijenhorst','M','1987-01-01'),(98470,'1953-11-01','Siamak','Ramaiah','M','1993-08-05'),(98471,'1960-01-05','Berna','Prampolini','M','1991-01-16'),(98472,'1954-05-10','Tadanori','Suermann','M','1990-04-24'),(98473,'1959-04-14','Florian','Parfitt','M','1986-12-12'),(98474,'1963-10-14','Shigehito','Potthoff','F','1987-01-09'),(98475,'1961-07-27','Mariusz','Kinley','F','1985-11-24'),(98476,'1952-09-07','Constantine','Bade','F','1985-05-27'),(98477,'1961-07-19','Utz','Braunmuhl','M','1985-10-13'),(98478,'1954-02-01','Baruch','Heystek','F','1985-03-22'),(98479,'1962-01-24','Herbert','Lenart','F','1997-02-24'),(98480,'1956-02-27','Jolita','Ratnakar','M','1989-11-14'),(98481,'1958-01-19','Shunichi','Range','F','1992-03-24'),(98482,'1960-07-30','Yuguang','Muchinsky','M','1985-06-01'),(98483,'1957-08-10','Kwangsub','Ruemmler','F','1990-07-27'),(98484,'1959-04-17','Martien','Trogemann','M','1995-07-29'),(98485,'1954-01-13','Chiradeep','Homond','F','1987-11-01'),(98486,'1961-08-24','Ashish','Luca','F','1996-10-13'),(98487,'1960-07-28','Gill','Spataro','M','1985-06-03'),(98488,'1958-10-23','Achilleas','Lagarias','M','1990-07-16'),(98489,'1961-03-07','Cordelia','Ranum','F','1987-11-09'),(98490,'1954-03-30','Maha','Benzmuller','F','1992-02-07'),(98491,'1958-07-06','JiYoung','Matzke','M','1997-07-07'),(98492,'1962-07-23','Kerhong','Thiria','M','1988-09-26'),(98493,'1964-12-26','Lijia','Lamma','F','1990-02-14'),(98494,'1962-02-28','Chenye','Penttonen','M','1991-01-14'),(98495,'1952-03-27','Duke','Showalter','M','1985-04-23'),(98496,'1963-04-13','Kinh','Krohn','M','1989-07-17'),(98497,'1953-09-03','Jianhao','Cannata','M','1988-11-27'),(98498,'1961-07-09','Leandro','Heijenga','F','1985-08-01'),(98499,'1956-03-05','Elrique','Lupu','M','1993-01-30'),(98500,'1955-10-27','Sarita','Bennet','M','1986-09-05'),(98501,'1961-10-06','Eberhardt','Mapelli','M','1989-12-05'),(98502,'1956-01-19','Gaurav','Sommen','F','1985-12-07'),(98503,'1957-07-08','Valeska','Valtorta','M','1993-04-26'),(98504,'1952-04-26','Mokhtar','Kolinko','M','1993-11-12'),(98505,'1961-06-01','Feiyu','Gien','M','1987-02-27'),(98506,'1955-07-01','Oddvar','Gyorkos','F','1988-10-06'),(98507,'1961-09-28','Mark','Nergos','M','1987-08-31'),(98508,'1963-11-30','Bedir','Stavenow','F','1986-09-18'),(98509,'1962-10-22','Xiaobin','Siksek','M','1990-03-06'),(98510,'1964-09-14','Florina','Osgood','F','1991-10-09'),(98511,'1958-04-30','Demos','Kropf','M','1985-05-07'),(98512,'1964-12-12','Yefim','Cyne','M','1987-02-07'),(98513,'1962-09-05','Sumant','Trumbly','M','1992-03-31'),(98514,'1965-01-08','Giao','Junot','M','1993-10-31'),(98515,'1962-06-12','Dines','Sambasivam','M','1996-05-08'),(98516,'1962-12-12','Tokuyasu','Lorin','M','1990-03-14'),(98517,'1956-04-08','Mokhtar','Bage','M','1987-06-01'),(98518,'1953-04-29','Gad','Rahimi','M','1985-09-21'),(98519,'1964-09-11','Shin','Pehl','M','1986-08-23'),(98520,'1957-08-11','Taegyun','Cullers','M','1993-06-12'),(98521,'1956-09-22','Mana','Hiraishi','F','1986-05-28'),(98522,'1954-07-28','Janalee','Kugler','F','1987-05-13'),(98523,'1964-10-22','Henk','Sommen','F','1988-04-03'),(98524,'1954-10-09','Anneli','Rosenbaum','F','1986-05-02'),(98525,'1953-01-19','Berna','Lalonde','M','1986-11-16'),(98526,'1957-10-16','Masato','Fandrianto','M','1991-01-17'),(98527,'1963-06-08','Marko','Madeira','M','1995-12-23'),(98528,'1954-09-20','Uli','Nivat','M','1992-08-27'),(98529,'1956-06-12','Shem','Gyorkos','M','1993-09-21'),(98530,'1955-07-12','Arne','Bojadziev','M','1991-05-01'),(98531,'1956-12-10','Valter','Munoz','F','1987-05-22'),(98532,'1959-05-04','Moie','Pargas','F','1990-09-13'),(98533,'1955-11-08','Tsvetan','Detkin','M','1987-04-19'),(98534,'1952-03-01','Xiaopeng','Mapelli','M','1989-11-06'),(98535,'1960-04-27','Babette','Bressoud','F','1990-12-29'),(98536,'1954-06-28','Francesca','Figueira','M','1988-05-25'),(98537,'1961-03-31','Somnath','Uhrig','M','1990-11-10'),(98538,'1961-02-14','Syozo','Segond','M','1985-09-28'),(98539,'1963-12-25','Mikhail','Thisen','F','1991-12-15'),(98540,'1964-07-18','Constantino','Dusink','F','1985-08-21'),(98541,'1954-01-12','Chuanti','Shanbhogue','M','1991-07-15'),(98542,'1958-09-19','Xiahua','Lipner','M','1985-07-17'),(98543,'1953-05-12','Kristin','Selenyi','M','1987-08-20'),(98544,'1956-04-11','Hilari','Joslin','F','1988-12-03'),(98545,'1956-09-06','Kiam','Varker','M','1987-12-23'),(98546,'1958-07-25','Filipe','Dechter','M','1992-07-28'),(98547,'1957-12-02','Arumugam','Fendler','F','1996-05-04'),(98548,'1954-06-02','Pasqua','Speer','M','1993-01-17'),(98549,'1953-06-02','Prodip','Landherr','F','1985-07-28'),(98550,'1956-07-26','Pohua','Radhakrishnan','M','1990-08-22'),(98551,'1964-02-01','Masoud','Pardalos','M','1992-03-01'),(98552,'1958-10-24','Heeju','Peir','M','1986-07-17'),(98553,'1964-07-07','Maia','Figueira','M','1993-08-19'),(98554,'1955-01-24','Ranga','Hainaut','F','1995-08-21'),(98555,'1958-05-26','Chiranjit','Siochi','M','1995-12-09'),(98556,'1957-08-10','Shimshon','Matzen','M','1993-02-10'),(98557,'1962-05-14','Mayuri','Penttonen','M','1985-11-27'),(98558,'1954-05-11','Valery','Llado','F','1986-08-12'),(98559,'1958-01-01','Heon','Gniady','M','1996-06-21'),(98560,'1964-01-31','Tadahiro','Esteva','M','1988-12-16'),(98561,'1962-03-06','Moss','Kropf','M','1993-02-18'),(98562,'1961-10-14','Manton','Gargeya','M','1996-09-21'),(98563,'1962-03-11','Kazuhira','Begiun','M','1993-12-29'),(98564,'1957-08-01','Snehasis','Besselaar','F','1990-09-25'),(98565,'1962-09-06','Phillip','Jakobus','F','1985-04-16'),(98566,'1958-07-17','Akeel','Pileggi','M','1993-12-25'),(98567,'1956-08-25','Moss','Krohm','F','1994-08-28'),(98568,'1959-09-13','Deniz','Chenney','M','1989-10-16'),(98569,'1961-11-10','Insup','Ravishankar','M','1994-12-10'),(98570,'1954-12-07','Seongbae','Botman','F','1988-08-13'),(98571,'1953-06-17','Stevo','Curless','F','1993-06-17'),(98572,'1964-01-11','Clyde','Bugaenko','M','1985-04-06'),(98573,'1962-03-26','Olivera','Lanteri','M','1987-11-24'),(98574,'1962-02-22','Falguni','Rattan','F','1989-01-15'),(98575,'1957-11-07','Vitali','Rabehasaina','M','1987-07-31'),(98576,'1960-01-18','Krisda','Androutsos','F','1989-07-29'),(98577,'1957-09-04','Marjo','Senzako','M','1991-07-23'),(98578,'1953-07-04','Manu','Binding','F','1990-02-16'),(98579,'1964-01-03','King','Remmers','M','1990-04-08'),(98580,'1963-04-17','Irene','Otillio','M','1985-05-11'),(98581,'1956-05-10','Ravishankar','Solares','M','1994-04-26'),(98582,'1952-03-08','Kirk','Spelt','M','1989-01-16'),(98583,'1960-02-08','Panayotis','Stanger','F','1986-07-22'),(98584,'1955-07-16','Branimir','Pintelas','M','1993-03-15'),(98585,'1959-08-21','Berto','Salverda','M','1992-11-02'),(98586,'1953-06-12','Kauko','Steenbeek','M','1987-11-14'),(98587,'1961-01-26','Renee','Peyn','M','1994-02-04'),(98588,'1962-12-01','Nadjib','Unni','M','1987-01-10'),(98589,'1953-05-19','Yishay','Merlo','F','1992-04-19'),(98590,'1963-01-25','Parke','Furudate','M','1991-05-02'),(98591,'1961-04-01','Rafail','Bugrara','M','1994-03-05'),(98592,'1960-09-28','Aloys','Benzaken','M','1986-03-20'),(98593,'1959-05-14','Owen','Falck','F','1985-07-01'),(98594,'1955-03-04','Eldridge','Kruskal','F','1985-08-12'),(98595,'1954-06-26','Syozo','Kaminger','M','1995-12-20'),(98596,'1958-07-28','Shounak','Onuegbe','M','1987-08-23'),(98597,'1962-11-11','Anestis','Schiper','M','1985-04-25'),(98598,'1959-07-25','Hausi','Ranon','F','1986-12-03'),(98599,'1960-10-28','Zhongwei','Luon','F','1988-02-24'),(98600,'1952-04-05','Djenana','Angel','M','1990-03-08'),(98601,'1961-10-29','Baziley','Socorro','F','1988-05-16'),(98602,'1960-10-07','Lucien','Kroha','F','1985-08-01'),(98603,'1964-02-22','Tommaso','Norsworthy','M','1987-01-13'),(98604,'1953-12-11','Tremaine','Reeken','F','1985-02-04'),(98605,'1952-05-17','Gor','Carrere','F','1990-07-26'),(98606,'1960-04-25','Manton','Krupka','M','1989-04-17'),(98607,'1959-10-03','Maris','Arlazarov','F','1989-08-14'),(98608,'1958-08-07','Gretta','Rijsenbrij','M','1992-03-26'),(98609,'1960-06-20','Yuping','Bellmore','F','1991-08-09'),(98610,'1963-04-17','Hausi','Syrzycki','F','1986-12-15'),(98611,'1960-02-11','Masako','Merkl','M','1988-02-02'),(98612,'1959-05-30','Yishai','Cools','M','1993-01-20'),(98613,'1963-12-23','Hyuckchul','Baby','F','1988-05-25'),(98614,'1957-12-01','Jianhui','Pappas','M','1997-02-07'),(98615,'1954-04-10','Yuguang','Crouzet','F','1987-07-21'),(98616,'1956-05-16','Jaewon','Honglei','M','1986-09-03'),(98617,'1957-07-10','Rosella','Takkinen','F','1990-04-22'),(98618,'1953-12-23','Bojan','Merle','M','1986-07-02'),(98619,'1955-12-04','Sham','Debuse','M','1988-03-07'),(98620,'1963-07-01','Sampalli','Engelmann','F','1985-03-30'),(98621,'1960-07-31','Arie','Schmittgen','M','1985-08-10'),(98622,'1961-12-19','Aiman','Perng','F','1994-01-27'),(98623,'1963-03-26','Aran','Valiente','M','1986-04-30'),(98624,'1958-08-27','Eldridge','Melichar','F','1993-01-22'),(98625,'1952-06-17','Kien','Selvestrel','F','1987-05-19'),(98626,'1963-04-29','Fox','Emmerich','F','1994-08-16'),(98627,'1957-10-04','Kamakshi','Giveon','F','1985-08-04'),(98628,'1952-07-15','Radhika','Bahl','M','1985-07-28'),(98629,'1964-01-04','Tesuro','Rodite','M','1988-08-01'),(98630,'1961-09-24','Dines','Basagni','M','1989-06-10'),(98631,'1962-03-19','Sivanarayana','Duclos','M','1987-09-16'),(98632,'1956-04-05','Kankanahalli','Gajiwala','M','1989-06-24'),(98633,'1954-09-28','Zhensheng','Riesenhuber','M','1991-04-08'),(98634,'1960-04-07','Alair','Einsfeld','M','1988-07-04'),(98635,'1956-08-18','Masasuke','Rodier','M','1994-11-02'),(98636,'1952-12-15','Kannan','Mahnke','M','1985-02-01'),(98637,'1957-05-11','Howell','Daescu','M','1986-09-15'),(98638,'1959-04-06','Arch','Lorch','F','1986-08-09'),(98639,'1965-01-29','Florina','Assaf','M','1996-05-18'),(98640,'1961-04-19','Fabrizio','Waterhouse','M','1989-10-23'),(98641,'1963-05-26','Luigi','Pietrzykowski','M','1996-01-12'),(98642,'1957-01-11','Baziley','Kumaresan','M','1997-01-11'),(98643,'1958-10-11','Subir','Giveon','F','1989-05-26'),(98644,'1957-02-11','Akhilish','Muchinsky','M','1991-02-13'),(98645,'1963-12-13','IEEE','Gerteisen','F','1993-07-11'),(98646,'1954-02-07','Mohd','Farrag','M','1995-10-05'),(98647,'1963-11-10','Munehiro','Zweizig','M','1992-02-08'),(98648,'1963-04-11','Stevo','Backhouse','F','1985-02-14'),(98649,'1963-02-15','Leni','Halevi','M','1988-12-09'),(98650,'1955-04-21','Pasqua','Rassart','M','1991-10-08'),(98651,'1961-11-07','Udi','Swen','M','1988-08-09'),(98652,'1960-08-29','Huiqun','Merkl','M','1993-05-24'),(98653,'1964-01-19','Franziska','Gonthier','M','1991-06-13'),(98654,'1958-12-20','Irene','Farrow','F','1985-09-07'),(98655,'1961-02-26','Charlene','Czaja','M','1995-03-14'),(98656,'1962-07-23','Hirochika','Schmezko','M','1987-08-20'),(98657,'1963-11-06','Kwok','Brandsma','M','1989-07-02'),(98658,'1957-10-12','Takanari','Naumovich','M','1989-04-23'),(98659,'1956-08-16','Ottavia','Haraldson','M','1990-04-29'),(98660,'1952-10-20','Radoslaw','Rabehasaina','F','1993-08-15'),(98661,'1964-02-07','Nahid','Bernardeschi','M','1986-01-06'),(98662,'1959-12-21','Elgin','Kornyak','M','1989-05-21'),(98663,'1955-06-10','Serenella','Segond','M','1985-07-14'),(98664,'1963-01-24','Kendra','Felcyn','M','1987-08-06'),(98665,'1957-12-30','Xumin','Garigliano','M','1992-08-08'),(98666,'1960-05-05','Candido','Merro','F','1991-02-27'),(98667,'1959-04-15','Leah','Lund','F','1993-11-24'),(98668,'1963-12-22','Gao','Leppanen','M','1987-07-14'),(98669,'1964-02-27','Bernd','Lorho','F','1990-02-07'),(98670,'1959-05-02','Kiyotoshi','Gadepally','M','1988-10-19'),(98671,'1963-11-21','Adit','Debuse','M','1986-03-26'),(98672,'1952-05-16','Tsuneo','Oxenboll','F','1989-01-15'),(98673,'1958-12-10','Chanjung','Penttonen','M','1992-03-08'),(98674,'1960-04-21','Mabo','Cyne','F','1986-12-23'),(98675,'1952-07-26','Shigehiro','Suri','M','1986-03-07'),(98676,'1953-09-27','Mechthild','Cannard','M','1991-12-20'),(98677,'1962-09-21','Lijie','Lampe','F','1989-08-22'),(98678,'1955-08-24','Moti','Baby','F','1993-06-20'),(98679,'1962-09-13','Guenter','Hettesheimer','M','1986-12-24'),(98680,'1952-09-15','Serge','Tchuente','F','1986-07-26'),(98681,'1962-04-16','Rimon','Demke','M','1993-01-18'),(98682,'1954-07-14','Naraig','Parhami','M','1985-06-16'),(98683,'1955-04-09','Charmane','Lodder','M','1988-01-26'),(98684,'1962-01-09','Cedric','Granlund','M','1996-03-05'),(98685,'1959-04-13','Rutger','Lieblein','M','1989-07-18'),(98686,'1954-02-02','Wayne','Wilharm','M','1994-09-07'),(98687,'1953-01-05','Yakichi','Comte','F','1989-09-15'),(98688,'1956-06-09','Rildo','Rosay','M','1993-04-19'),(98689,'1961-01-17','Gaurav','Duclos','M','1987-11-01'),(98690,'1956-06-01','Luerbio','Heyers','M','1989-03-17'),(98691,'1961-11-29','Iara','Emmart','F','1994-08-11'),(98692,'1961-11-25','Yuguang','Lalonde','F','1997-12-22'),(98693,'1957-02-12','Szabolcs','Conia','F','1991-09-28'),(98694,'1959-03-15','Miquel','Ranum','F','1992-11-03'),(98695,'1960-10-28','Hausi','Ruther','M','1988-01-08'),(98696,'1953-02-02','Uinam','Litzler','F','1990-07-26'),(98697,'1953-10-26','JiYoung','Harbusch','M','1987-06-18'),(98698,'1959-11-29','Naftali','Hegner','M','1989-03-24'),(98699,'1952-08-02','Karsten','Koyama','F','1985-03-16'),(98700,'1960-07-31','Persi','Kroft','F','1987-03-05'),(98701,'1959-04-15','Divine','Ranon','M','1991-02-02'),(98702,'1958-02-02','Rafail','Keohane','M','1986-12-07'),(98703,'1964-07-27','Stella','Akaboshi','M','1993-01-14'),(98704,'1959-01-01','Nahum','Schwaller','M','1988-04-29'),(98705,'1953-07-16','Jianhua','Papsdorf','F','1989-08-02'),(98706,'1964-03-10','Kwangjo','Frezza','M','1988-04-04'),(98707,'1955-04-11','Parto','Servieres','M','1991-06-17'),(98708,'1962-05-10','Moriyoshi','Constantine','M','1986-02-02'),(98709,'1953-10-07','Sushant','Esposito','M','1992-10-25'),(98710,'1957-03-10','Cathie','Heering','F','1994-10-14'),(98711,'1955-04-13','Tadanori','Masamoto','F','1989-01-07'),(98712,'1964-01-23','Renny','Chandrasekhar','M','1985-08-26'),(98713,'1955-06-09','Stabislas','Luit','M','1986-02-23'),(98714,'1954-08-15','Duri','Covnot','M','1990-05-06'),(98715,'1964-02-11','Lidong','Waschkowski','F','1988-12-27'),(98716,'1956-07-25','Sanjoy','Zockler','F','1992-08-06'),(98717,'1952-03-24','Chenyi','Oaver','M','1985-03-22'),(98718,'1956-12-19','Masasuke','Menhoudj','M','1992-05-04'),(98719,'1960-06-21','Uri','Katzenelson','F','1990-05-08'),(98720,'1960-03-29','Aluzio','Beidas','F','1988-02-20'),(98721,'1956-03-12','Candido','Katiyar','F','1988-06-14'),(98722,'1960-02-01','Jeanna','Kakkar','F','1998-11-24'),(98723,'1962-06-17','Mrinalini','Moehrke','F','1985-04-01'),(98724,'1953-12-04','Jinpo','Birdsall','M','1992-08-26'),(98725,'1954-11-25','Gill','Kaminger','F','1988-05-07'),(98726,'1960-03-01','Ronnie','Pargaonkar','M','1985-05-21'),(98727,'1957-02-05','Masami','Takanami','M','1989-01-29'),(98728,'1959-11-06','Karlis','Halloran','F','1985-09-26'),(98729,'1963-07-18','Matk','Onuegbe','M','1995-12-23'),(98730,'1958-11-07','Serif','Yurek','M','1989-07-22'),(98731,'1964-09-23','Martina','Lundstrom','F','1985-09-14'),(98732,'1954-09-22','Nikolaus','Baca','M','1988-12-22'),(98733,'1964-06-25','Ebbe','Luft','M','1996-08-22'),(98734,'1956-06-08','Premsyl','Kilgour','M','1993-06-06'),(98735,'1953-05-08','Richard','Bahl','F','1993-03-12'),(98736,'1953-08-19','Make','Kleiser','M','1995-10-16'),(98737,'1964-09-13','Seongbin','Hatcliff','F','1989-05-05'),(98738,'1954-07-19','Mihalis','Kulisch','F','1995-06-08'),(98739,'1955-04-23','Hsiangchu','Tischendorf','M','1989-06-06'),(98740,'1956-09-28','Giri','Quittner','M','1992-02-11'),(98741,'1954-01-30','Arco','Perelgut','M','1989-06-12'),(98742,'1959-07-30','Shushma','Budinsky','M','1991-04-26'),(98743,'1963-01-25','Georgy','Macedo','F','1989-03-28'),(98744,'1957-04-09','Geraldo','Iisaku','M','1994-05-09'),(98745,'1955-06-16','Zhanqiu','Kitsuregawa','M','1985-10-24'),(98746,'1961-12-12','Zhilian','Rodiger','M','1987-07-05'),(98747,'1957-01-20','Srinidhi','Baba','F','1991-08-22'),(98748,'1957-12-06','Khatoun','Rattan','F','1985-11-26'),(98749,'1957-08-21','Udo','Driscoll','M','1993-06-28'),(98750,'1955-08-14','Shooichi','Braccini','F','1986-12-30'),(98751,'1964-01-03','Jacqueline','Syang','M','1985-04-29'),(98752,'1959-10-31','Sanjiv','Kenevan','M','1985-11-07'),(98753,'1952-10-05','Franziska','Murillo','F','1986-02-16'),(98754,'1957-07-19','Morris','Codenie','M','1986-04-10'),(98755,'1958-03-04','Lidong','Baak','F','1986-09-21'),(98756,'1964-03-03','Sadegh','Ozeri','M','1988-03-15'),(98757,'1960-04-14','Tesuya','Speel','M','1986-11-22'),(98758,'1961-06-23','Gil','Dymetman','F','1991-04-29'),(98759,'1960-05-08','Perla','Restivo','M','1988-02-20'),(98760,'1955-03-11','Kazuhiko','Asser','F','1989-02-20'),(98761,'1956-02-24','Nahid','Thimonier','M','1990-12-31'),(98762,'1957-04-03','Radhakrishnan','Fandrianto','M','1997-04-27'),(98763,'1962-06-26','Dipayan','Swift','F','1996-12-14'),(98764,'1963-08-23','JoAnne','Krupka','M','1987-10-10'),(98765,'1958-08-18','Karoline','Pellegrinelli','M','1990-08-25'),(98766,'1954-12-30','Gretta','Buchter','M','1988-08-13'),(98767,'1961-01-23','Taiji','Zeleznik','M','1991-12-09'),(98768,'1954-08-04','Valery','Iacovou','M','1986-03-05'),(98769,'1956-05-04','Stamatina','Linnainmaa','F','1994-02-16'),(98770,'1957-07-30','Jessie','Badache','M','1988-09-24'),(98771,'1963-05-21','Tsuneo','Laventhal','M','1992-06-29'),(98772,'1962-08-29','Hugo','Bael','M','1997-12-10'),(98773,'1952-12-06','Ziyad','Peron','M','1990-06-23'),(98774,'1960-07-16','Richara','Oxman','M','1988-03-13'),(98775,'1962-01-23','Chiranjit','Serot','M','1987-12-18'),(98776,'1959-09-29','Fay','Waymire','M','1994-06-17'),(98777,'1962-11-09','Alenka','Provine','M','1988-07-26'),(98778,'1961-03-03','Kazuhide','Hiltgen','F','1992-04-18'),(98779,'1956-12-31','Ewing','Petereit','M','1987-01-31'),(98780,'1959-12-28','Shietung','Nitta','M','1986-05-22'),(98781,'1961-08-04','Heping','Anick','F','1986-07-16'),(98782,'1953-06-06','Lene','Minakawa','F','1995-09-21'),(98783,'1958-04-21','Srinidhi','Azulay','M','1985-10-01'),(98784,'1957-03-11','Arno','Aumann','M','1987-06-29'),(98785,'1960-07-03','Shigeu','Butner','F','1989-01-01'),(98786,'1959-08-18','Kiyokazu','Wiegley','F','1985-11-15'),(98787,'1957-04-24','Haldun','Demke','M','1985-11-19'),(98788,'1960-12-21','Muzhong','Demian','F','1987-02-15'),(98789,'1956-06-19','Bader','Kaminger','M','1993-02-23'),(98790,'1964-12-17','Dharmaraja','Benveniste','M','1988-10-22'),(98791,'1963-03-22','Karlis','Chimia','F','1986-12-12'),(98792,'1958-11-06','Kersti','Jansch','M','1991-03-01'),(98793,'1955-01-13','Stevo','Merey','F','1988-06-21'),(98794,'1957-11-17','Yunming','Roccetti','F','1992-01-14'),(98795,'1953-04-26','Pasqua','Hertweck','M','1985-09-28'),(98796,'1954-01-10','Shao','Horswill','M','1995-06-16'),(98797,'1958-12-17','Herb','Nivat','M','1988-04-18'),(98798,'1953-10-01','Baoqiu','Lichtner','F','1990-09-06'),(98799,'1964-02-27','Candida','Bazzichi','M','1993-11-08'),(98800,'1960-11-23','Elzbieta','Syrotiuk','M','1991-09-13'),(98801,'1959-05-18','Dekang','Millington','F','1988-04-22'),(98802,'1958-08-02','Alair','Orlowski','M','1988-12-01'),(98803,'1959-06-12','Girolamo','Ventosa','M','1988-08-24'),(98804,'1957-04-24','Roddy','Comyn','F','1990-01-11'),(98805,'1954-11-09','Junichi','Demizu','M','1988-02-04'),(98806,'1961-08-22','Shounak','Siepmann','M','1989-10-30'),(98807,'1953-08-30','Aloys','Hanratty','M','1986-03-28'),(98808,'1956-06-24','Basim','Baja','F','1994-12-02'),(98809,'1957-03-09','Kerryn','Zschoche','M','1987-06-03'),(98810,'1958-05-02','Berthier','Zuberek','F','1986-09-03'),(98811,'1962-10-23','Tetsurou','Yurek','M','1988-10-09'),(98812,'1960-08-16','Jungsoon','Fadgyas','F','1986-06-21'),(98813,'1952-04-28','Surveyors','Peck','M','1985-03-23'),(98814,'1957-06-11','Theron','Hinsberger','F','1989-01-05'),(98815,'1958-11-20','Geoff','Luan','M','1986-03-29'),(98816,'1958-11-26','Chuanyi','Buchter','M','1993-01-08'),(98817,'1961-09-15','Samphel','Naudin','F','1988-02-06'),(98818,'1958-08-16','Aluzio','Albarhamtoshy','M','1993-09-01'),(98819,'1964-01-16','Marl','Ushiama','M','1988-01-05'),(98820,'1954-11-04','Djenana','Erva','F','1986-08-28'),(98821,'1964-08-21','Munehiko','Ligten','M','1993-08-08'),(98822,'1958-03-23','Sergi','Naumovich','M','1987-06-01'),(98823,'1955-05-15','Tesuya','Hartvigsen','F','1988-08-06'),(98824,'1956-03-14','Maris','Bernick','F','1991-07-03'),(98825,'1953-01-20','Aemilian','Kroft','M','1988-10-14'),(98826,'1958-11-22','Chaoyi','Radwan','M','1990-09-18'),(98827,'1960-09-27','Vasiliy','Covnot','M','1988-10-13'),(98828,'1958-06-24','Saniya','Baek','M','1992-05-03'),(98829,'1962-06-27','Claude','Kragelund','M','1985-03-21'),(98830,'1954-11-30','Mountaz','Lunn','F','1989-03-12'),(98831,'1957-12-14','Rutger','Munke','M','1985-07-10'),(98832,'1955-05-10','Margo','Akiyama','M','1986-02-10'),(98833,'1961-07-24','Yurii','Milicia','M','1987-03-23'),(98834,'1954-01-10','Radhika','Syrzycki','M','1991-02-13'),(98835,'1959-10-28','Aksel','Thummel','F','1985-06-21'),(98836,'1954-02-08','Leon','Walstra','M','1989-05-31'),(98837,'1960-11-29','Nimmagadda','Zizka','F','1988-03-19'),(98838,'1952-06-19','Kazuhito','Deville','M','1985-04-30'),(98839,'1960-09-19','Sudharsan','Cochrane','F','1988-05-20'),(98840,'1952-06-27','Uwe','Ushiama','M','1991-08-26'),(98841,'1956-09-04','Byong','Cullers','M','1993-10-21'),(98842,'1962-03-19','Arif','Yetim','M','1991-11-15'),(98843,'1952-04-17','Kwangyoen','Chartres','M','1992-04-14'),(98844,'1962-10-22','Francoise','Himler','M','1992-10-27'),(98845,'1954-04-16','Jessie','Anido','M','1987-03-13'),(98846,'1956-10-31','Bowen','Zschoche','M','1992-03-04'),(98847,'1960-01-09','Toshimori','Brookman','M','1985-06-10'),(98848,'1954-10-31','Vatsa','DuBourdieux','M','1994-04-21'),(98849,'1958-08-15','Gina','Nations','F','1994-05-09'),(98850,'1955-12-25','Augustine','Picco','M','1987-11-23'),(98851,'1956-03-21','Panayotis','Capobianchi','M','1989-10-14'),(98852,'1954-10-31','Arno','Rissland','F','1985-10-20'),(98853,'1961-11-07','Mayuko','Saoudi','F','1987-10-04'),(98854,'1952-06-12','Kotesh','Garrabrants','M','1987-02-04'),(98855,'1960-03-01','Chirstian','Avouris','M','1986-02-20'),(98856,'1962-04-19','Yucel','Smailagic','M','1989-06-24'),(98857,'1960-10-18','Masami','Constantine','F','1986-07-30'),(98858,'1962-10-30','Pradeep','Docker','M','1985-05-23'),(98859,'1963-12-02','Kazuhisa','Clouatre','F','1988-11-04'),(98860,'1961-02-26','JoAnne','Waterhouse','M','1986-10-25'),(98861,'1955-09-05','George','Bellmore','M','1985-06-20'),(98862,'1956-01-26','Kristina','Sridhar','M','1991-05-03'),(98863,'1955-03-10','Jouni','Maliniak','M','1991-02-15'),(98864,'1962-11-23','Valter','Schapiro','M','1987-04-09'),(98865,'1956-08-03','Hisao','Ballarin','M','1987-05-31'),(98866,'1954-10-23','Bilhanan','McAffer','M','1992-08-03'),(98867,'1957-09-01','Panayotis','Koyama','M','1988-05-20'),(98868,'1960-08-20','Berni','Serra','M','1985-03-14'),(98869,'1953-03-06','Lucian','Swen','M','1998-07-22'),(98870,'1963-01-31','Almudena','Veeraraghavan','F','1987-01-20'),(98871,'1961-11-08','Hatsukazu','Melski','M','1989-11-19'),(98872,'1960-06-04','Dmitri','Anick','F','1987-01-25'),(98873,'1964-02-25','Taegyun','Rohrbach','F','1987-06-30'),(98874,'1955-12-03','Karsten','Hiraishi','F','1991-05-14'),(98875,'1953-06-10','Idoia','Uhrik','F','1991-06-17'),(98876,'1952-11-17','Mihalis','Thummel','M','1990-01-26'),(98877,'1961-06-21','Rasiah','Varker','F','1995-01-04'),(98878,'1956-09-07','Spyrose','Onuegbe','M','1993-01-05'),(98879,'1960-11-04','Sailaja','Heemskerk','F','1986-11-26'),(98880,'1952-02-11','True','Sifakis','M','1991-01-18'),(98881,'1959-03-20','Zito','Restivo','M','1988-12-09'),(98882,'1954-03-12','Yishay','Vanwelkenhuysen','F','1989-11-17'),(98883,'1957-06-14','Shai','Snedden','M','1985-09-11'),(98884,'1954-02-18','Tsuneo','Baar','M','1993-07-02'),(98885,'1958-02-24','Leen','Vidya','F','1991-08-13'),(98886,'1958-06-30','Alselm','Gunderson','M','1990-04-12'),(98887,'1957-08-23','Yagil','Marsiglia','M','1987-11-14'),(98888,'1959-02-15','Niranjan','Akazan','M','1986-08-07'),(98889,'1954-02-08','Xiaoqiang','Pezzoli','F','1996-03-14'),(98890,'1962-10-31','Erez','Alpay','F','1987-07-15'),(98891,'1957-07-11','Shuzo','Halevi','F','1989-07-15'),(98892,'1955-09-25','Yongqiao','Bharadwaj','M','1990-12-08'),(98893,'1953-05-30','Theron','Ramalingam','F','1988-07-30'),(98894,'1959-07-19','Marjo','Zschoche','M','1985-06-05'),(98895,'1961-09-30','Sampalli','Lakshmanan','F','1990-10-19'),(98896,'1956-02-25','Aleksandar','Suppi','F','1990-07-10'),(98897,'1957-06-08','Kwok','Attimonelli','F','1992-05-15'),(98898,'1953-10-24','Arto','Anger','F','1990-11-14'),(98899,'1957-08-11','Elgin','Niizuma','M','1987-10-29'),(98900,'1952-12-03','Lenore','Pargas','M','1993-02-24'),(98901,'1960-07-03','Sivanarayana','Lorie','M','1985-12-15'),(98902,'1963-09-18','Akemi','Bernardinello','F','1996-04-23'),(98903,'1959-01-25','Goo','Akazan','M','1995-03-30'),(98904,'1952-06-29','Gio','Wallrath','M','1996-03-08'),(98905,'1955-03-06','Nikolaos','Negoita','M','1985-09-13'),(98906,'1962-10-01','Xinglin','Serdy','F','1985-02-26'),(98907,'1962-11-24','Serge','Jervis','M','1986-12-17'),(98908,'1960-02-18','Licheng','Sinicrope','M','1987-05-18'),(98909,'1964-12-06','Kwok','Pews','M','1992-05-02'),(98910,'1962-12-26','Kiyomitsu','Foong','F','1989-02-14'),(98911,'1955-09-30','Constantino','Kolvik','M','1989-01-22'),(98912,'1960-05-04','Lihong','Hoppenstand','M','1987-11-01'),(98913,'1953-02-12','Toshimori','Fabrizio','F','1987-03-21'),(98914,'1964-12-22','Sumant','Rikino','F','1992-08-18'),(98915,'1956-05-18','Valeska','Angel','M','1997-04-20'),(98916,'1957-12-21','Yongqiao','Ratzlaff','M','1990-11-24'),(98917,'1959-12-07','Kagan','Navazio','F','1993-06-26'),(98918,'1953-03-11','Perry','Kopetz','M','1986-10-18'),(98919,'1953-09-17','Jackson','Pulkowski','F','1992-07-22'),(98920,'1953-02-20','Janalee','Hofmeyr','M','1996-07-17'),(98921,'1954-11-17','Toshiki','Marwedel','F','1991-09-13'),(98922,'1958-02-14','Djenana','Heijenga','M','1985-11-01'),(98923,'1962-11-14','Kazuyasu','Perri','F','1990-03-07'),(98924,'1954-07-22','Noritoshi','Kaelbling','M','1992-10-19'),(98925,'1963-02-25','Kensei','Heping','M','1989-07-04'),(98926,'1959-01-22','Sastry','Chorvat','F','1993-11-27'),(98927,'1955-09-10','Eirik','Shigei','F','1985-05-22'),(98928,'1959-04-19','Manibrata','Servi','F','1996-10-21'),(98929,'1960-12-09','Masamitsu','Chepyzhov','M','1989-06-05'),(98930,'1961-09-06','Reinhard','Ginesta','F','1987-03-04'),(98931,'1961-09-11','Tomoyuki','Haumacher','M','1991-09-17'),(98932,'1956-11-28','Randi','Benner','F','1993-06-03'),(98933,'1958-07-02','Lansing','Hennings','F','1997-11-20'),(98934,'1962-09-09','Aiichiro','Maginnis','M','1986-05-04'),(98935,'1957-07-15','Girolamo','Gill','F','1996-03-06'),(98936,'1958-08-06','Tesuro','Merro','F','1989-02-08'),(98937,'1960-06-22','Kerhong','Heiserman','M','1988-09-25'),(98938,'1959-04-11','Eberhardt','Frezza','M','1985-12-04'),(98939,'1958-09-13','Genta','Oaver','M','1985-03-21'),(98940,'1963-08-01','Maha','Milicic','M','1994-10-16'),(98941,'1957-08-21','Yongdong','Erbe','M','1987-09-13'),(98942,'1957-11-22','Domenico','Apsitis','M','1988-07-22'),(98943,'1954-01-10','Cordelia','Negoita','M','1991-10-29'),(98944,'1954-01-14','Guiseppe','Erbe','M','1988-04-21'),(98945,'1955-11-06','Subir','Neiman','M','1993-05-12'),(98946,'1955-08-31','Jungsoon','Pleszkun','M','1992-10-10'),(98947,'1959-03-28','Tadanori','Werthner','F','1990-08-16'),(98948,'1962-09-12','Irena','Koblitz','F','1992-04-15'),(98949,'1962-08-03','Kinh','Braunschweig','F','1994-01-23'),(98950,'1952-12-06','Gilbert','Demos','M','1996-01-06'),(98951,'1961-08-05','Ayakannu','Sadowski','F','1992-06-06'),(98952,'1958-01-12','Gian','Picci','F','1985-09-27'),(98953,'1959-01-27','Basem','Stafford','M','1993-04-24'),(98954,'1959-09-22','Kokou','Maierhofer','M','1993-09-10'),(98955,'1964-03-22','Michaela','Kusakari','M','1996-01-10'),(98956,'1962-01-30','Szabolcs','Magliocco','M','1992-04-22'),(98957,'1952-05-19','Khalil','Schmittgen','M','1986-02-13'),(98958,'1955-08-03','Jaideep','Denos','M','1986-05-26'),(98959,'1960-07-14','Georgy','Pietrzykowski','F','1986-07-05'),(98960,'1960-02-18','Heeju','Peha','M','1991-08-08'),(98961,'1954-08-29','Visit','Khasidashvili','F','1993-10-15'),(98962,'1954-11-14','Brendon','Sluis','M','1987-10-03'),(98963,'1958-07-16','Taiji','Vakili','M','1993-05-13'),(98964,'1964-03-15','Luerbio','Rissanen','M','1987-03-17'),(98965,'1954-10-19','Mori','Parhami','M','1986-06-29'),(98966,'1964-08-28','Zeljko','Aloisi','M','1995-05-27'),(98967,'1961-09-14','Maria','Oppitz','F','1988-01-22'),(98968,'1959-09-20','Pohua','Demizu','F','1986-01-22'),(98969,'1956-07-29','Jianhao','Kaiserswerth','M','1994-09-08'),(98970,'1960-09-17','Denny','Awdeh','M','1992-11-25'),(98971,'1955-04-11','Heping','Turnbull','M','1996-06-09'),(98972,'1958-01-16','Yuguang','Marquardt','M','1986-12-27'),(98973,'1955-07-11','Aemilian','Quittner','F','1986-01-05'),(98974,'1956-03-28','Kerryn','Hoogerwoord','F','1989-03-08'),(98975,'1963-10-13','Perry','Kaiser','M','1989-06-24'),(98976,'1955-05-13','Szabolcs','Cooley','M','1996-09-11'),(98977,'1952-04-08','Richara','Alameldin','M','1987-02-20'),(98978,'1954-11-25','Doohun','Sidje','F','1986-06-06'),(98979,'1954-08-19','Alejandro','Jayawardene','M','1996-06-01'),(98980,'1964-03-01','Zsolt','Brandsma','M','1985-07-21'),(98981,'1959-05-14','Zine','Wallrath','F','1993-03-06'),(98982,'1960-06-18','Dinah','Passino','M','1987-06-07'),(98983,'1960-07-14','Yonghong','Lung','M','1988-03-16'),(98984,'1954-10-04','Rosalyn','Ushiama','M','1988-06-09'),(98985,'1959-01-05','Nahum','Schlenzig','F','1985-10-15'),(98986,'1960-06-09','Aran','Billawala','M','1987-12-02'),(98987,'1952-06-16','Dipayan','Suermann','F','1985-09-13'),(98988,'1964-07-22','Huei','Acton','F','1989-12-22'),(98989,'1962-04-23','Pasqua','Lambe','M','1987-11-01'),(98990,'1963-07-04','Huai','Radhakrishnan','F','1992-06-17'),(98991,'1952-09-24','Malu','Willoner','M','1990-09-24'),(98992,'1955-06-02','Gonzalo','Heping','M','1987-08-16'),(98993,'1952-12-16','Ronghao','Apsitis','F','1985-07-01'),(98994,'1956-12-04','Jovan','Barriga','F','1987-07-17'),(98995,'1954-10-04','Chenxi','Eppinger','F','1993-08-18'),(98996,'1955-01-21','Parke','Kalloufi','F','1985-07-28'),(98997,'1960-07-18','Masako','Bazzichi','M','1991-11-16'),(98998,'1958-01-01','Jouni','Chenney','M','1991-02-12'),(98999,'1961-08-11','Houman','Wroclawski','M','1987-04-12'),(99000,'1953-08-05','Tsvetan','Deyuan','F','1995-03-03'),(99001,'1954-09-19','Torsten','Gulak','F','1995-11-22'),(99002,'1953-07-04','Shan','Bergere','F','1986-09-20'),(99003,'1957-08-28','Kokou','Albarhamtoshy','F','1988-01-01'),(99004,'1958-06-04','Vugranam','Bouloucos','M','1989-09-05'),(99005,'1956-10-15','Fay','Benner','F','1987-10-10'),(99006,'1961-04-14','Abdelaziz','Koyama','M','1997-07-16'),(99007,'1953-01-10','Ugo','Ibel','M','1988-05-29'),(99008,'1964-01-29','Adil','Cardazo','F','1996-09-17'),(99009,'1960-04-30','Kolar','Shimshoni','M','1990-09-29'),(99010,'1953-07-11','Luise','Smailagic','M','1990-05-17'),(99011,'1959-08-11','Anyuan','Yurek','F','1994-10-18'),(99012,'1956-05-04','Marek','Kugler','M','1987-06-19'),(99013,'1953-06-30','Tsz','Cools','F','1986-10-30'),(99014,'1953-12-26','Adly','Siprelle','M','1985-12-11'),(99015,'1961-10-03','Kristen','Dechter','M','1990-10-06'),(99016,'1958-10-18','Jagoda','Narlikar','M','1989-09-05'),(99017,'1955-11-24','Radoslaw','Siksek','F','1989-07-20'),(99018,'1960-01-28','Parviz','Lanphier','M','1989-08-04'),(99019,'1958-11-22','Teiji','Giveon','F','1990-08-30'),(99020,'1961-12-09','Lihong','Benantar','F','1985-10-08'),(99021,'1964-10-09','Hilary','Molberg','M','1989-11-17'),(99022,'1954-12-16','Golgen','Wilfing','M','1988-05-08'),(99023,'1954-06-19','Gill','Kusakabe','F','1986-03-28'),(99024,'1960-06-16','Jessie','Stranks','M','1986-09-08'),(99025,'1958-05-07','Naraig','Krychniak','M','1995-12-25'),(99026,'1954-01-08','Zhongwei','Broomell','M','1987-02-24'),(99027,'1957-08-22','Chaosheng','Koblitz','M','1995-03-14'),(99028,'1963-08-16','Oddvar','Erol','M','1996-10-28'),(99029,'1952-02-24','Ohad','Eiter','M','1988-09-28'),(99030,'1957-07-22','Hsiangchu','Cronau','F','1987-06-11'),(99031,'1961-06-16','Yonghong','Farrel','M','1990-08-03'),(99032,'1958-08-05','Shahid','Harllee','M','1997-05-25'),(99033,'1963-01-06','Bokyung','Pargas','M','1985-10-17'),(99034,'1961-03-14','Aiman','Cannard','F','1988-10-25'),(99035,'1957-12-18','Yuguang','Rehfuss','M','1988-05-31'),(99036,'1955-04-14','Rasiah','Feinberg','M','1993-05-02'),(99037,'1956-06-22','Duke','Giveon','M','1989-03-28'),(99038,'1962-09-22','Poornachandra','Emmart','M','1986-08-30'),(99039,'1957-02-11','Kerhong','Tempesti','M','1985-06-20'),(99040,'1955-09-28','Danil','Kalorkoti','M','1985-09-08'),(99041,'1955-01-02','Navin','Msuda','M','1998-12-22'),(99042,'1964-09-30','Mantis','Budinsky','M','1994-04-04'),(99043,'1964-12-04','Ebbe','Pagter','M','1986-01-03'),(99044,'1959-03-09','Bokyung','Swen','F','1996-07-10'),(99045,'1960-07-26','Adly','Tyugu','F','1995-07-18'),(99046,'1957-06-14','Subhankar','Camarinopoulos','F','1993-03-21'),(99047,'1960-08-26','Jenwei','Landherr','M','1995-05-18'),(99048,'1960-09-09','Kinh','Pintelas','F','1990-02-27'),(99049,'1962-08-06','Kenton','Thibadeau','M','1988-11-26'),(99050,'1954-12-01','Stevo','Krichel','M','1985-04-18'),(99051,'1962-05-24','Susanna','Swift','M','1999-06-23'),(99052,'1964-02-03','Tsutomu','Zweizig','F','1987-03-14'),(99053,'1956-06-14','Rosella','Reutenauer','M','1992-07-30'),(99054,'1963-07-04','Martien','Solares','F','1989-02-04'),(99055,'1960-08-27','Marc','Marrevee','M','1989-05-04'),(99056,'1956-12-09','Mads','Hertweck','F','1987-11-18'),(99057,'1965-01-30','Shugo','Reeken','M','1987-11-10'),(99058,'1956-10-05','Kyoichi','Heyers','M','1997-08-07'),(99059,'1961-01-22','Geoff','Lenart','M','1997-12-20'),(99060,'1964-06-09','Xinan','Bergere','F','1988-05-22'),(99061,'1953-04-14','Arco','Gustavson','M','1986-06-28'),(99062,'1959-07-15','Toney','Bamford','F','1988-06-19'),(99063,'1959-06-13','Remko','Plesums','M','1986-02-14'),(99064,'1955-11-11','Marin','Trogemann','M','1985-06-30'),(99065,'1964-11-05','Rimon','Birdsall','F','1988-02-25'),(99066,'1957-07-03','Mariusz','Ghalwash','M','1985-09-15'),(99067,'1961-02-27','Ortrun','Atrawala','M','1987-03-21'),(99068,'1964-08-20','Sahrah','Hennings','F','1995-12-08'),(99069,'1964-04-04','Anestis','Gustavson','M','1995-12-12'),(99070,'1963-12-13','Lihong','Kropatsch','F','1990-01-23'),(99071,'1955-05-07','Niranjan','Luders','F','1986-03-15'),(99072,'1961-03-09','Jasminko','Maierhofer','M','1988-01-17'),(99073,'1964-07-15','Renee','Coullard','F','1990-04-18'),(99074,'1957-07-23','Christophe','Munos','F','1986-01-31'),(99075,'1961-08-14','Filipp','Covnot','M','1999-01-02'),(99076,'1958-09-30','Jeane','Snyers','M','1996-12-21'),(99077,'1962-02-24','Yuchang','Montemayor','M','1989-05-23'),(99078,'1958-02-21','Honesty','Zwicker','M','1999-03-06'),(99079,'1957-04-03','Foong','Snyers','M','1986-01-11'),(99080,'1960-10-19','Ziya','Zizka','F','1991-07-31'),(99081,'1957-09-01','Toney','Eickenmeyer','F','1989-12-06'),(99082,'1956-06-17','Jaihie','Chinin','M','1985-09-08'),(99083,'1955-10-01','Sanjoy','Horswill','F','1996-07-10'),(99084,'1964-03-10','Rildo','Ramalingam','F','1985-07-25'),(99085,'1952-04-21','Junsik','Honiden','M','1989-11-03'),(99086,'1956-12-30','Erzsebet','Slobodova','M','1986-12-19'),(99087,'1960-03-19','Christfried','Uchoa','M','1997-12-15'),(99088,'1961-01-06','Hironoby','Suri','F','1990-07-22'),(99089,'1952-12-31','Brigham','Quaggetto','M','1995-09-29'),(99090,'1961-03-13','Adhemar','Streit','M','1986-02-16'),(99091,'1960-08-28','Jongsuk','Luga','F','1992-12-20'),(99092,'1957-03-01','Abdelaziz','Marsiglia','F','1985-09-05'),(99093,'1964-02-21','Susanta','Viele','M','1988-05-31'),(99094,'1964-09-29','Marin','Soicher','F','1988-04-30'),(99095,'1956-11-10','Adit','Gluchowski','M','1991-12-13'),(99096,'1964-09-27','Pascal','Hedayat','M','1991-09-12'),(99097,'1952-07-09','Toshiki','Munawer','M','1985-03-30'),(99098,'1964-09-07','Denny','Lunn','M','1994-04-08'),(99099,'1962-01-01','Werner','Salverda','F','1985-12-17'),(99100,'1963-12-31','Leucio','Crooks','M','1987-09-22'),(99101,'1960-07-13','Sham','Kroft','M','1990-08-19'),(99102,'1960-07-20','Boriana','Selenyi','F','1988-07-07'),(99103,'1958-11-17','Rutger','Barvinok','F','1988-04-21'),(99104,'1954-03-20','Karsten','Kolinko','M','1986-07-13'),(99105,'1961-11-21','Holgard','Rusterholz','M','1987-06-13'),(99106,'1962-05-26','Mikhail','Peir','M','1995-03-22'),(99107,'1957-10-13','Zhonghui','dAstous','M','1994-05-09'),(99108,'1954-07-20','Shalesh','Streit','M','1991-07-13'),(99109,'1953-09-03','Dines','Pearson','M','1989-08-20'),(99110,'1957-06-26','Margareta','Atrawala','F','1992-08-09'),(99111,'1953-12-01','Ulf','Picci','F','1996-03-10'),(99112,'1955-05-06','Elrique','Potthoff','F','1989-06-25'),(99113,'1959-08-27','Ramalingam','Speel','M','1985-08-27'),(99114,'1961-05-18','Ger','Ballarin','F','1995-05-05'),(99115,'1963-04-07','Jiann','Marakhovsky','M','1992-11-04'),(99116,'1954-06-02','Luigi','Pargaonkar','F','1986-07-06'),(99117,'1956-03-27','Adam','Copas','M','1986-03-03'),(99118,'1960-09-14','Vasilii','Luke','M','1985-10-14'),(99119,'1960-07-29','Zejun','Massonet','F','1986-10-20'),(99120,'1964-08-22','Candida','Hambrick','M','1997-12-29'),(99121,'1962-08-16','Honesty','Przulj','F','1987-05-27'),(99122,'1952-02-15','Tooru','Schwabacher','M','1986-08-06'),(99123,'1959-04-02','Dante','Salinas','M','1987-05-25'),(99124,'1963-08-03','Kwok','Ghandeharizadeh','M','1986-05-08'),(99125,'1958-11-29','Badri','Azumi','F','1985-06-09'),(99126,'1953-01-01','Isamu','Chepyzhov','F','1988-07-04'),(99127,'1957-05-15','Niteen','Ellozy','F','1994-05-26'),(99128,'1952-05-20','Huiqun','Braunmuhl','M','1996-02-11'),(99129,'1964-03-09','Rosalyn','Vernadat','F','1989-08-15'),(99130,'1960-02-20','Rayond','Bugrara','F','1993-11-19'),(99131,'1964-04-23','Yonghoan','Huxford','M','1985-07-09'),(99132,'1961-09-13','Ingmar','Zschoche','M','1987-03-21'),(99133,'1959-09-15','Jaideep','Peternell','M','1993-02-28'),(99134,'1961-01-28','Debaprosad','Msuda','F','1988-09-14'),(99135,'1958-11-08','Greger','Junot','M','1985-07-11'),(99136,'1963-07-31','Jianwen','Sudkamp','M','1985-11-07'),(99137,'1954-06-20','Yonghoan','Pollock','F','1988-12-20'),(99138,'1959-01-25','Odoardo','Sewelson','F','1989-04-04'),(99139,'1959-08-19','Udo','Mandelberg','M','1986-03-23'),(99140,'1958-03-12','Amstein','Cummings','M','1988-03-10'),(99141,'1956-07-17','Jaana','VanScheik','M','1992-02-23'),(99142,'1960-02-16','Jaideep','Salverda','M','1985-10-28'),(99143,'1956-04-13','Debatosh','Marchesini','M','1987-05-22'),(99144,'1964-08-28','Shaibal','Hofmeyr','F','1986-10-11'),(99145,'1961-08-03','Dante','Schaft','M','1993-03-24'),(99146,'1963-10-04','Kousuke','Vendrig','M','1990-05-01'),(99147,'1957-08-16','Shaowei','Lukaszewicz','M','1988-04-21'),(99148,'1957-11-23','Ronghao','Luit','M','1990-01-17'),(99149,'1961-01-17','Garnik','Ginesta','F','1986-07-10'),(99150,'1962-09-15','Tomofumi','Furudate','M','1995-12-01'),(99151,'1963-06-12','Toong','Kamble','M','1985-05-03'),(99152,'1958-02-22','Toshimori','Coney','M','1985-11-14'),(99153,'1952-06-25','Maik','Montresor','M','1985-05-25'),(99154,'1961-08-20','Gill','Rothe','M','1988-09-16'),(99155,'1962-07-07','Tadahiro','Beidas','M','1986-12-27'),(99156,'1962-11-03','Babette','Morton','F','1991-09-26'),(99157,'1964-07-23','Aiichiro','Adachi','M','1985-05-11'),(99158,'1964-11-11','Arco','Hofstetter','F','1988-05-16'),(99159,'1956-08-17','Guozhong','Schrooten','M','1988-07-04'),(99160,'1954-09-10','Syozo','Cappelli','M','1991-10-13'),(99161,'1954-12-23','Ramya','Heyers','M','1986-10-25'),(99162,'1955-03-31','Alper','Lieblein','M','1992-10-19'),(99163,'1964-06-03','Marit','Pietracaprina','M','1989-07-21'),(99164,'1952-06-08','Shahid','Schaaf','M','1989-03-07'),(99165,'1959-10-09','Mani','Pillow','M','1997-08-10'),(99166,'1959-01-15','Deniz','Rosiles','M','1991-03-26'),(99167,'1955-10-20','Sachin','Rosaz','F','1989-08-26'),(99168,'1954-02-28','Persi','Rissland','M','1994-07-01'),(99169,'1960-02-03','Arunas','Coors','M','1990-05-09'),(99170,'1962-11-17','Kristin','Bharadwaj','M','1993-06-27'),(99171,'1955-10-10','Kazuyasu','Syrotiuk','M','1995-08-26'),(99172,'1956-03-25','Chikako','Goldhammer','M','1990-01-01'),(99173,'1955-07-09','Evgueni','Engberts','F','1985-10-19'),(99174,'1953-04-01','Kaijung','Fortenbacher','F','1989-11-01'),(99175,'1964-06-22','Ulf','Rullman','F','1993-01-20'),(99176,'1960-09-20','Mahmut','Wallrath','M','1991-05-05'),(99177,'1959-10-22','Masali','Lammel','F','1994-08-07'),(99178,'1957-07-21','Monique','Skafidas','F','1990-01-05'),(99179,'1962-01-04','Goncalo','Masamoto','M','1994-02-11'),(99180,'1959-11-05','Zeljko','Sommen','M','1985-03-31'),(99181,'1964-08-14','Vesna','Menhardt','M','1987-05-26'),(99182,'1952-07-04','Jaques','Fontan','M','1986-10-26'),(99183,'1956-10-29','Xianlong','Fordan','M','1989-01-17'),(99184,'1956-02-03','Danel','Braunmuhl','M','1989-11-17'),(99185,'1958-09-26','Ravishankar','Conte','F','1985-02-16'),(99186,'1961-11-17','Danel','Gide','M','1985-09-18'),(99187,'1964-11-20','Ghassan','Scharstein','F','1993-06-15'),(99188,'1959-12-01','Izaskun','Cannata','M','1989-01-10'),(99189,'1960-10-19','Khaled','Brendel','F','1987-12-08'),(99190,'1952-07-12','Djenana','Kambil','M','1995-07-29'),(99191,'1961-02-05','Elvia','Baby','M','1994-02-12'),(99192,'1953-06-04','Danai','Gerlach','M','1992-11-03'),(99193,'1957-06-01','Rance','Welham','M','1993-01-24'),(99194,'1960-06-26','Oldrich','Zobel','F','1993-06-10'),(99195,'1963-12-09','Adamantios','Hardjono','M','1992-09-28'),(99196,'1954-01-27','Achilleas','Ambroszkiewicz','M','1998-01-03'),(99197,'1960-02-10','Becky','Terlouw','M','1986-01-03'),(99198,'1960-03-03','Susuma','Felder','F','1987-08-26'),(99199,'1953-04-07','Shakhar','Simkin','M','1996-05-20'),(99200,'1958-06-19','Claudi','Talmor','M','1990-10-22'),(99201,'1960-03-14','Anestis','Feinberg','M','1990-10-09'),(99202,'1958-01-31','Kiam','Munck','M','1997-04-13'),(99203,'1956-10-13','Jiang','Rosca','F','1995-08-19'),(99204,'1954-04-10','Denis','Bugaenko','M','1989-05-20'),(99205,'1956-05-04','Zijian','Chelton','F','1986-01-25'),(99206,'1954-02-22','Florian','Matheson','M','1986-08-05'),(99207,'1954-07-20','Shao','Ghalwash','M','1989-04-27'),(99208,'1953-12-07','Mokhtar','Bernick','M','1987-10-16'),(99209,'1959-12-12','Angus','Roohalamini','F','1997-02-13'),(99210,'1955-05-06','Irene','Morrin','F','1985-05-19'),(99211,'1960-06-10','Aram','McAlpine','M','1985-09-25'),(99212,'1959-01-11','Demin','Nitsche','M','1986-03-28'),(99213,'1963-05-09','Greger','Lortz','M','1987-08-22'),(99214,'1962-12-12','Khatoun','Pesch','F','1987-04-09'),(99215,'1962-04-14','Naftali','Karunanithi','F','1988-02-12'),(99216,'1961-05-05','Hironobu','Waeselynck','F','1990-07-16'),(99217,'1958-12-26','Radhia','Savasere','F','1993-11-29'),(99218,'1956-02-14','Brigham','Unni','M','1988-07-26'),(99219,'1964-10-08','Tran','Waeselynck','F','1990-10-28'),(99220,'1953-05-24','Domenico','Zobel','M','1986-05-27'),(99221,'1952-05-12','Masamitsu','Fiebach','M','1985-02-28'),(99222,'1959-01-28','Takanari','Zeleznik','F','1993-05-07'),(99223,'1958-02-12','Xuejia','Potthoff','M','1987-12-27'),(99224,'1964-08-15','Karoline','Peyn','F','1987-01-25'),(99225,'1959-02-01','Bedir','Muchinsky','F','1990-08-06'),(99226,'1953-10-09','Mario','Pehl','M','1986-04-07'),(99227,'1959-09-15','Constantino','Reistad','M','1990-01-16'),(99228,'1956-09-10','Shai','Rindone','F','1991-06-01'),(99229,'1956-07-23','Horward','Morrey','F','1989-06-23'),(99230,'1960-12-06','Tamiya','Perz','M','1985-04-19'),(99231,'1954-09-14','Nahla','Wielonsky','M','1988-10-12'),(99232,'1964-04-19','Xiping','Cunliffe','M','1985-07-07'),(99233,'1960-05-04','Christ','Feinberg','M','1997-03-17'),(99234,'1964-07-16','Miquel','Ecklund','M','1987-10-02'),(99235,'1959-12-25','Chaosheng','Stemann','F','1985-04-18'),(99236,'1959-05-14','Zita','Walstra','M','1989-11-27'),(99237,'1955-08-06','Shigehito','Matzen','M','1997-07-18'),(99238,'1957-01-06','Cordelia','Cullers','F','1997-11-16'),(99239,'1954-03-21','Yurij','Meriste','M','1990-03-27'),(99240,'1953-02-18','Lijia','Heydon','F','1996-05-15'),(99241,'1960-03-30','Vugranam','Middleton','F','1994-09-09'),(99242,'1958-04-16','Navid','Bonifati','M','1988-09-13'),(99243,'1954-05-26','Aloys','Stamatiou','F','1990-12-19'),(99244,'1957-06-06','Masako','Mungall','F','1988-03-07'),(99245,'1961-11-05','Oldrich','Capobianchi','F','1985-08-09'),(99246,'1959-04-20','Jiong','Fraisse','F','1996-12-28'),(99247,'1955-06-12','Tran','Magalhaes','F','1989-11-09'),(99248,'1958-05-27','Avishai','Sommer','M','1990-12-18'),(99249,'1960-05-22','Eran','Niizuma','M','1986-01-18'),(99250,'1956-01-12','Rayond','Velasco','M','1987-09-16'),(99251,'1956-11-29','Yakkov','Alpin','M','1995-07-10'),(99252,'1958-06-09','Erez','Cullers','M','1988-02-29'),(99253,'1953-06-23','Genki','Maccarone','M','1986-11-06'),(99254,'1962-11-14','Nidapan','Porotnikoff','M','1991-08-31'),(99255,'1954-03-28','Rajmohan','Vingron','M','1994-04-20'),(99256,'1961-03-27','Lihong','Chartres','F','1987-01-08'),(99257,'1952-07-07','Lene','Homond','F','1990-01-13'),(99258,'1956-01-22','Akemi','Puppe','F','1986-08-23'),(99259,'1963-01-19','Guenter','Ertl','M','1992-02-21'),(99260,'1952-11-27','Fan','Picco','F','1991-08-06'),(99261,'1952-09-19','Amalendu','Panienski','F','1997-02-04'),(99262,'1956-04-08','Munir','Rajcani','F','1985-03-06'),(99263,'1963-08-13','Aemilian','Usery','M','1991-07-15'),(99264,'1961-10-02','Shuzo','Zeidenstein','F','1992-02-11'),(99265,'1962-11-13','Pragnesh','Antonakopoulos','F','1987-10-21'),(99266,'1964-08-09','Isaac','Passafiume','M','1990-09-20'),(99267,'1956-06-22','Nahla','Maliniak','F','1994-10-19'),(99268,'1952-08-07','Eishiro','Otillio','M','1991-02-19'),(99269,'1952-11-06','Leaf','Gien','M','1988-07-04'),(99270,'1961-01-28','Shan','Rosenbaum','M','1986-01-30'),(99271,'1952-10-08','Pranav','Siepmann','M','1990-12-21'),(99272,'1954-11-14','Yuriy','Birge','F','1986-06-13'),(99273,'1964-01-26','Gudjon','Bottner','M','1988-05-11'),(99274,'1955-05-07','Taizo','Schurmann','M','1985-05-06'),(99275,'1957-09-05','Guozhong','Eickenmeyer','F','1988-05-22'),(99276,'1953-03-06','Takanari','Aamodt','M','1987-01-01'),(99277,'1959-11-04','Aluzio','Merli','F','1992-01-08'),(99278,'1952-09-04','Masaru','Peek','F','1992-10-25'),(99279,'1958-10-14','Jouni','Herbst','F','1985-04-09'),(99280,'1961-12-31','Koldo','Famili','M','1986-12-01'),(99281,'1960-12-28','Hatsukazu','Schaad','M','1988-05-09'),(99282,'1962-03-17','Yonghoan','Remmele','M','1989-02-15'),(99283,'1954-02-10','Shir','Rosca','F','1990-03-24'),(99284,'1955-01-14','Lena','Isaak','M','1995-07-05'),(99285,'1962-08-22','Odoardo','Codenie','M','1995-11-26'),(99286,'1959-04-14','Hauke','Sridhar','M','1985-02-07'),(99287,'1964-10-19','Mats','Speer','M','1987-03-07'),(99288,'1955-01-15','Gilbert','Moffat','F','1987-08-21'),(99289,'1962-05-08','Naftaly','Erie','M','1994-07-12'),(99290,'1954-03-11','Youssef','Basagni','F','1987-12-21'),(99291,'1957-04-06','Jaber','Ponthieu','M','1987-09-04'),(99292,'1958-05-28','Reinhard','Bratten','F','1988-04-08'),(99293,'1961-07-08','Franziska','Baik','M','1990-03-15'),(99294,'1963-08-14','Hugo','Solares','F','1991-12-23'),(99295,'1960-12-10','Zorica','Penn','F','1987-08-29'),(99296,'1954-05-27','Jaewoo','Kushner','M','1986-11-07'),(99297,'1955-12-01','Xinan','Erman','M','1987-06-19'),(99298,'1963-04-25','Tonny','VanScheik','F','1996-02-11'),(99299,'1954-06-21','Sachem','Claffy','F','1986-06-10'),(99300,'1955-12-26','Claudi','Bolotov','F','1989-02-09'),(99301,'1953-01-09','Zengping','Heystek','F','1991-08-03'),(99302,'1962-11-04','Marc','Molenaar','M','1990-04-17'),(99303,'1957-04-18','Ioana','Giaccio','M','1993-12-26'),(99304,'1961-12-04','Noritoshi','Guardalben','M','1998-12-09'),(99305,'1956-09-07','Yaghout','Miyakawa','F','1995-03-02'),(99306,'1964-10-10','Yunming','Cronan','F','1993-01-01'),(99307,'1955-06-29','Moto','Thibadeau','M','1987-08-23'),(99308,'1962-09-21','Vatsa','Anido','M','1987-11-17'),(99309,'1955-05-30','Kazuhito','Emiris','F','1991-08-15'),(99310,'1960-08-28','Shigenori','Herber','M','1985-07-14'),(99311,'1955-08-16','Ibibia','Speek','M','1992-06-06'),(99312,'1964-12-02','Pranav','Hainaut','M','1988-09-23'),(99313,'1953-04-29','Masasuke','Caine','M','1985-04-02'),(99314,'1960-12-20','Anneke','Delaune','M','1986-06-21'),(99315,'1960-02-12','Vishu','Tokunaga','M','1986-02-13'),(99316,'1956-06-28','Paloma','Gunderson','F','1993-01-16'),(99317,'1953-08-05','Fay','Shihab','F','1996-06-04'),(99318,'1954-08-18','Sanjay','Guardalben','M','1990-05-02'),(99319,'1954-09-30','Dzung','Gadepally','F','1990-11-03'),(99320,'1964-10-10','Danae','Kading','F','1986-05-23'),(99321,'1958-09-27','Atreyi','Kitsuregawa','M','1990-01-12'),(99322,'1957-01-03','Srinidhi','Eastman','M','1991-07-01'),(99323,'1962-04-29','Katsuyuki','Lemarechal','F','1985-11-20'),(99324,'1957-10-03','Constantijn','Kaiser','F','1994-11-04'),(99325,'1958-01-08','Frederique','Luan','F','1995-01-25'),(99326,'1959-02-28','Moriyoshi','Klerer','F','1988-03-18'),(99327,'1963-09-16','Dmitri','Toyoshima','M','1990-11-21'),(99328,'1960-10-10','Gro','Back','M','1985-12-04'),(99329,'1957-08-17','Saeed','Rosis','M','1990-02-27'),(99330,'1960-10-15','Aiichiro','Candan','F','1992-10-30'),(99331,'1953-10-21','Jongsuk','Zeidenstein','F','1998-02-28'),(99332,'1959-07-21','Yonghong','Liesche','M','1988-09-13'),(99333,'1959-01-02','Janche','Cooke','M','1994-12-19'),(99334,'1964-09-18','Rasiah','McConalogue','M','1985-03-27'),(99335,'1961-02-13','Shih','Luft','F','1987-02-08'),(99336,'1953-01-31','Mechthild','Syrzycki','F','1991-01-28'),(99337,'1963-04-24','Gen','Zielinski','M','1992-11-28'),(99338,'1961-10-30','Jayesh','Speek','M','1993-04-08'),(99339,'1957-11-02','Frederique','Broder','F','1987-01-13'),(99340,'1955-04-09','Masaru','Selvestrel','F','1987-06-15'),(99341,'1964-05-20','Weiwu','Muchinsky','F','1987-03-12'),(99342,'1958-02-28','Hairong','Lowrie','M','1989-07-15'),(99343,'1963-05-28','Xiaoheng','Gomatam','M','1987-10-13'),(99344,'1954-02-05','Siamak','Vuskovic','F','1991-05-26'),(99345,'1957-04-02','Alselm','Ramamoorthy','M','1994-09-03'),(99346,'1963-05-30','Tayeb','Bellone','M','1991-11-19'),(99347,'1958-10-22','Aiichiro','Pargas','M','1985-10-11'),(99348,'1964-02-27','Shalesh','Nanard','F','1995-10-03'),(99349,'1960-08-05','Irene','Versino','F','1985-03-21'),(99350,'1963-05-09','Yishai','Mukaidono','M','1989-01-21'),(99351,'1964-09-22','Anneke','Hiltgen','M','1985-04-02'),(99352,'1961-07-15','Annemarie','Paciorek','F','1987-08-18'),(99353,'1956-01-07','Arto','Merey','F','1999-06-12'),(99354,'1963-09-10','Radhia','Merli','M','1985-11-18'),(99355,'1959-11-25','Rasikan','Swiss','F','1985-07-04'),(99356,'1957-06-22','Yechiam','Emmart','M','1997-02-24'),(99357,'1952-07-01','Arunachalam','Peac','F','1990-11-24'),(99358,'1960-05-04','Lubomir','Jiang','M','1996-04-24'),(99359,'1956-11-24','Atreyi','Rijckaert','M','1988-05-11'),(99360,'1954-01-16','Bedrich','Raczkowsky','M','1995-02-18'),(99361,'1959-08-07','Nevin','Brender','M','1998-10-16'),(99362,'1953-11-25','Radhika','Eiter','M','1994-02-21'),(99363,'1962-10-04','Adel','Gimbel','F','1989-03-08'),(99364,'1955-09-23','Xuejun','Fujisaki','F','1992-02-28'),(99365,'1954-07-12','Poornachandra','Kopetz','M','1986-02-26'),(99366,'1960-10-19','Remzi','Speckmann','M','1986-11-05'),(99367,'1954-07-13','Uriel','Hutton','F','1988-02-19'),(99368,'1960-03-06','Shooichi','Swan','F','1989-01-18'),(99369,'1954-05-11','Marke','Krohn','M','1986-05-10'),(99370,'1952-10-05','Xinglin','Kilgore','M','1994-07-16'),(99371,'1952-02-07','Tokuyasu','Vuskovic','F','1985-11-17'),(99372,'1959-06-18','Seongbae','Redmiles','M','1987-06-30'),(99373,'1965-01-13','Xiaobin','Christianini','M','1985-12-25'),(99374,'1961-08-01','Aiichiro','Wynblatt','M','1994-07-12'),(99375,'1954-03-12','Uta','Swist','F','1990-08-19'),(99376,'1955-12-14','Olivera','Blokdijk','M','1986-06-08'),(99377,'1965-01-18','Carrsten','Francisci','F','1991-06-16'),(99378,'1956-08-28','Toshiko','Antonakopoulos','F','1988-12-17'),(99379,'1958-08-11','Alexius','Wossner','F','1989-04-14'),(99380,'1964-06-11','Shigeichiro','Cunliffe','F','1988-05-28'),(99381,'1958-11-23','Georgy','Katzenelson','M','1993-04-08'),(99382,'1956-06-25','Kasidit','Masada','M','1985-08-15'),(99383,'1954-05-24','Zita','Vasanthakumar','F','1997-12-03'),(99384,'1960-06-06','Shaowen','Cesareni','M','1991-10-05'),(99385,'1958-08-04','Waiman','Remmele','F','1997-08-18'),(99386,'1961-05-10','Yurij','Yoshizawa','F','1995-07-26'),(99387,'1964-07-23','Harngdar','Butner','F','1989-11-17'),(99388,'1964-04-22','Mani','Thombley','F','1989-06-09'),(99389,'1962-09-22','Niranjan','Janetzko','F','1988-07-27'),(99390,'1955-08-10','Cristinel','Potthoff','M','1985-10-16'),(99391,'1958-08-11','Stamatina','Ghalwash','M','1993-07-20'),(99392,'1961-01-03','Zhiwei','Munoz','M','1992-07-29'),(99393,'1964-08-16','Gregory','Rosar','M','1991-08-07'),(99394,'1954-03-11','Ranan','Monarch','F','1991-06-14'),(99395,'1953-01-27','Dmitri','Sury','M','1990-09-24'),(99396,'1963-12-18','Leandro','Neiman','M','1997-04-29'),(99397,'1955-04-23','Naftaly','Gyimothy','M','1990-09-19'),(99398,'1964-12-22','Mikhail','Haraldson','M','1991-11-23'),(99399,'1964-09-16','Zita','Valtorta','F','1989-09-03'),(99400,'1953-04-25','Hitomi','Decaestecker','F','1985-09-20'),(99401,'1962-01-04','Tesuro','Ariola','F','1989-07-20'),(99402,'1961-01-10','Giordano','Zaiane','M','1995-04-12'),(99403,'1962-12-03','Djenana','Bamford','F','1993-09-06'),(99404,'1952-04-17','Doowon','Zaccaria','M','1996-05-10'),(99405,'1963-01-14','Chuanti','Conti','F','1991-02-11'),(99406,'1960-03-08','Suebskul','Koblitz','F','1994-05-04'),(99407,'1960-06-18','Niteen','Nitsch','F','1988-09-20'),(99408,'1954-12-15','Idoia','Roisin','M','1988-08-15'),(99409,'1954-10-02','Jongsuk','Rettelbach','M','1997-03-28'),(99410,'1962-06-11','Fox','Kusalik','M','1994-06-01'),(99411,'1962-03-04','Nigel','Velasco','F','1990-07-20'),(99412,'1955-01-16','Shuho','Christ','M','1985-03-27'),(99413,'1956-07-02','Masadi','Colorni','F','1994-01-25'),(99414,'1956-04-27','Guadalupe','Hatcliff','F','1985-03-10'),(99415,'1961-01-01','Atreye','Braccini','M','1990-08-04'),(99416,'1959-06-23','Jinxi','Peha','F','1989-01-23'),(99417,'1962-02-02','Danil','Jarecki','F','1996-06-23'),(99418,'1964-12-02','Chandrasekaran','Harbusch','M','1986-11-13'),(99419,'1955-04-11','Hairong','Gewali','F','1989-09-03'),(99420,'1953-10-19','Yongmin','Krogh','M','1995-08-21'),(99421,'1963-07-21','Jayson','Tchuente','F','1996-09-12'),(99422,'1954-06-07','Kotesh','Navazio','F','1986-04-26'),(99423,'1958-06-07','Sandeepan','Engelmann','F','1986-01-09'),(99424,'1956-04-15','Gay','Frolund','F','1985-11-18'),(99425,'1962-08-24','Shridhar','Kaltofen','M','1993-10-29'),(99426,'1957-01-05','Kauko','Cherinka','M','1987-06-09'),(99427,'1961-04-14','Tommaso','Liedekerke','M','1987-11-27'),(99428,'1954-07-25','Billur','Shrader','M','1996-03-28'),(99429,'1959-05-26','Chiradeep','Mondadori','M','1995-05-07'),(99430,'1964-03-15','Zejun','Benaini','F','1989-05-22'),(99431,'1955-12-08','Prodip','Kusalik','M','1987-06-28'),(99432,'1963-06-14','Shaleah','Emden','M','1993-02-10'),(99433,'1952-12-16','Limsoon','Krupka','M','1996-09-04'),(99434,'1964-10-10','Brendon','Plavsic','F','1993-11-25'),(99435,'1959-04-14','Lijie','Anger','F','1989-11-03'),(99436,'1959-04-24','Jixiang','Luga','F','1990-09-16'),(99437,'1955-08-15','Mohamadou','Thiran','M','1990-01-12'),(99438,'1954-09-16','Vidar','Prochazka','M','1988-04-20'),(99439,'1963-02-02','Mahmut','Manders','M','1985-09-26'),(99440,'1958-06-29','Lobel','Glinert','M','1991-03-21'),(99441,'1958-10-08','Roddy','Rosis','M','1986-06-08'),(99442,'1955-11-13','Sibyl','Uhrig','F','1988-07-11'),(99443,'1952-04-14','Zita','Woycyznski','F','1988-11-10'),(99444,'1961-06-06','Mario','Leivant','M','1985-03-23'),(99445,'1959-03-06','Falguni','Gewali','M','1988-09-03'),(99446,'1952-05-23','Toong','Alpin','F','1990-12-11'),(99447,'1962-03-26','Candida','Picco','M','1987-11-27'),(99448,'1959-09-27','Masaki','Rabejac','M','1998-05-22'),(99449,'1957-10-13','Ebru','Schauser','M','1985-10-21'),(99450,'1956-03-11','Ibibia','Kobuchi','M','1993-07-01'),(99451,'1953-02-23','Guenter','Riexinger','M','1987-10-30'),(99452,'1959-02-04','Miyeon','Schlegelmilch','F','1985-03-21'),(99453,'1956-09-17','Barton','Munro','M','1986-10-17'),(99454,'1962-07-25','Maren','Bonifati','M','1995-10-03'),(99455,'1963-02-05','Leaf','Lieblein','F','1995-11-29'),(99456,'1954-10-16','Lech','Verspoor','M','1988-09-05'),(99457,'1961-12-20','Udi','Kaiser','F','1989-09-20'),(99458,'1952-12-22','Herbert','Valiente','M','1992-06-13'),(99459,'1959-03-25','Divier','Merro','M','1987-04-10'),(99460,'1957-11-09','Sakthirel','Kuzuoka','M','1991-02-17'),(99461,'1952-10-27','Stein','Caine','F','1992-04-11'),(99462,'1953-02-09','Stevo','Gornas','M','1993-09-17'),(99463,'1954-01-18','Vojin','Lenart','F','1991-01-08'),(99464,'1961-02-12','Subhankar','Bhattacharjee','M','1992-08-20'),(99465,'1964-06-19','Oguz','Liedekerke','F','1996-04-12'),(99466,'1954-07-25','Margo','Schusler','M','1985-07-27'),(99467,'1959-11-21','Rosalyn','Avouris','M','1990-07-07'),(99468,'1963-01-06','Sampalli','Klassen','F','1990-11-27'),(99469,'1964-01-15','Paraskevi','Kemmerer','M','1991-09-08'),(99470,'1960-04-13','Shridhar','Farrel','M','1992-02-06'),(99471,'1964-08-15','Leni','Sichman','M','1995-05-11'),(99472,'1960-12-03','Shai','Bakhtari','F','1986-10-14'),(99473,'1953-09-06','Jaihie','Servi','M','1988-10-28'),(99474,'1956-06-11','Fuqing','Bamford','M','1999-04-21'),(99475,'1959-01-20','Rance','Bugrara','F','1985-06-23'),(99476,'1952-08-05','Shahaf','Laventhal','F','1988-10-04'),(99477,'1964-09-05','Yoshimitsu','Rousseau','M','1985-07-03'),(99478,'1963-08-20','Hyuckchul','Businaro','F','1987-06-28'),(99479,'1963-04-04','Wonhee','Braccini','M','1990-05-16'),(99480,'1962-09-27','Larisa','Aseltine','F','1989-01-16'),(99481,'1953-03-29','Arnd','Akaboshi','M','1987-10-17'),(99482,'1956-03-24','Yurij','Langford','F','1991-04-18'),(99483,'1959-05-22','Gila','Jahnichen','M','1986-10-22'),(99484,'1954-12-25','Goncalo','Knightly','M','1992-03-28'),(99485,'1952-11-21','Kwangjo','Lagarias','F','1993-01-22'),(99486,'1960-07-11','JoAnna','Chimia','F','1987-07-15'),(99487,'1954-05-12','Aran','Uehara','M','1990-07-08'),(99488,'1964-06-03','Achilleas','Zaiane','M','1992-09-25'),(99489,'1958-10-02','Nakhoon','Khasidashvili','F','1987-03-25'),(99490,'1955-07-30','Nathalie','Marsiglia','M','1991-06-03'),(99491,'1961-11-15','Kokou','Luke','F','1989-01-26'),(99492,'1955-07-05','Rosine','Gajiwala','F','1986-04-01'),(99493,'1957-06-16','Vugranam','Swiler','M','1988-11-13'),(99494,'1958-10-21','Suebskul','Rotem','M','1986-10-11'),(99495,'1953-02-21','Tayeb','Alblas','F','1986-06-28'),(99496,'1959-06-26','Saniya','Ghemri','F','1987-08-29'),(99497,'1957-08-16','Ult','Kusakari','M','1991-03-23'),(99498,'1955-05-05','Chiradeep','Vadhan','M','1989-08-03'),(99499,'1959-10-09','Manu','Copas','M','1991-07-04'),(99500,'1957-07-25','Mong','Crabtree','M','1985-02-06'),(99501,'1952-03-25','Djenana','Scharstein','F','1985-06-25'),(99502,'1960-07-11','Goo','Ladret','F','1991-11-18'),(99503,'1961-10-22','Charlene','Dalphin','M','1990-06-01'),(99504,'1962-12-07','Cullen','Swift','M','1987-01-24'),(99505,'1961-05-21','Berthier','Huhdanpaa','F','1989-04-28'),(99506,'1953-05-25','Frazer','Maquelin','M','1991-02-09'),(99507,'1961-04-21','Jacopo','Boreale','F','1993-07-26'),(99508,'1955-01-20','Fumino','Furudate','M','1991-10-19'),(99509,'1960-04-09','Eldridge','Luft','F','1991-03-31'),(99510,'1960-10-31','Debaprosad','Usdin','F','1988-01-03'),(99511,'1957-01-26','Geoffrey','Kobara','M','1990-03-07'),(99512,'1958-02-04','Krister','Leivant','M','1997-02-11'),(99513,'1957-03-21','Spyrose','Bridgland','M','1986-06-30'),(99514,'1957-12-05','Chiranjit','Ecklund','M','1986-01-04'),(99515,'1961-07-21','Panayotis','Hennebert','F','1988-03-30'),(99516,'1953-03-20','Genki','Matheson','M','1993-07-13'),(99517,'1957-01-07','Ziyad','Riesenhuber','M','1991-09-23'),(99518,'1963-05-22','Temple','Lung','M','1988-08-31'),(99519,'1954-02-21','Jackson','Nourani','F','1989-04-22'),(99520,'1955-01-15','Eran','Copas','M','1985-11-03'),(99521,'1961-09-13','Zhenhua','Thorelli','M','1987-05-28'),(99522,'1954-02-19','Murthy','Prenel','M','1988-06-02'),(99523,'1956-05-03','Yakichi','Fairtlough','F','1990-09-23'),(99524,'1957-03-03','Abdelghani','Boreale','M','1995-02-19'),(99525,'1952-02-19','Zissis','Ghelli','M','1992-10-20'),(99526,'1964-12-10','Arne','Hashii','F','1987-01-13'),(99527,'1955-07-10','Feipei','Duclos','F','1987-02-06'),(99528,'1964-08-05','Anestis','Karcich','M','1995-06-04'),(99529,'1959-11-25','Dmitry','Haraldson','F','1992-09-28'),(99530,'1960-09-01','Vishv','Schapire','M','1989-10-04'),(99531,'1964-02-18','Karoline','Schiper','F','1986-06-19'),(99532,'1954-09-09','Percy','Picco','F','1986-04-13'),(99533,'1956-10-09','Moty','Kemmerer','F','1990-12-26'),(99534,'1955-12-14','Izaskun','Vickson','M','1995-10-05'),(99535,'1960-05-05','Poorav','Chleq','M','1991-02-03'),(99536,'1955-02-10','Salvador','Miake','F','1992-11-18'),(99537,'1958-05-25','JiYoung','Ashish','M','1989-04-08'),(99538,'1964-03-07','Cristinel','Markovitch','M','1993-01-10'),(99539,'1960-04-11','Vishv','Zaumen','M','1987-03-15'),(99540,'1962-01-22','Erzsebet','Rusterholz','M','1986-10-21'),(99541,'1962-06-18','Henk','Bernini','M','1995-09-14'),(99542,'1961-05-04','Shem','Beeson','F','1991-06-06'),(99543,'1953-02-02','Hidekazu','Pollock','F','1993-03-16'),(99544,'1953-06-04','Irene','Petersohn','F','1985-08-25'),(99545,'1954-11-01','Tayeb','Koshiba','F','1989-05-06'),(99546,'1952-11-17','Kazuhiro','Lorys','M','1989-10-17'),(99547,'1956-01-12','Yurij','Jeansoulin','F','1989-08-17'),(99548,'1958-01-19','Licheng','Stanger','M','1985-08-15'),(99549,'1956-11-10','Sashi','Barreiro','F','1990-12-23'),(99550,'1953-10-05','Tsvetan','Hebert','F','1986-11-06'),(99551,'1962-12-03','Hisao','Bondorf','M','1985-03-27'),(99552,'1960-09-02','Aram','Staudhammer','F','1987-06-15'),(99553,'1955-01-15','Navid','Emmerich','M','1989-05-23'),(99554,'1960-12-15','Subhankar','Glowinski','M','1990-01-18'),(99555,'1964-03-17','Jouko','Merle','M','1988-09-09'),(99556,'1963-05-04','Sangeeta','Cangellaris','F','1991-11-05'),(99557,'1953-01-14','Arlette','Fordan','F','1986-02-20'),(99558,'1956-01-16','Volkmar','Roccetti','M','1985-11-24'),(99559,'1962-11-26','Emran','Desikan','M','1993-09-03'),(99560,'1954-12-02','Maris','Calkin','M','1985-06-20'),(99561,'1963-11-26','Akeel','Daescu','M','1994-09-28'),(99562,'1961-03-13','Syozo','Setiz','M','1987-01-29'),(99563,'1960-06-23','Boaz','Yetim','M','1988-09-04'),(99564,'1953-11-16','Vitali','Azevdeo','M','1986-01-30'),(99565,'1960-01-21','Lijie','Bahk','M','1985-09-06'),(99566,'1963-08-05','Odysseas','Hambrick','M','1988-01-01'),(99567,'1953-11-22','Christfried','Oberman','F','1985-08-25'),(99568,'1956-10-14','Tadahiro','Krone','F','1988-07-08'),(99569,'1957-06-17','Jixiang','Monarch','M','1989-01-09'),(99570,'1953-04-14','Xiaoheng','Rodham','M','1985-11-21'),(99571,'1952-07-15','Rajmohan','Slobodova','F','1986-07-06'),(99572,'1963-02-13','Dines','Cappelli','M','1987-02-15'),(99573,'1956-01-03','Aluzio','Bernick','M','1994-10-02'),(99574,'1957-12-29','Samphel','Lorho','M','1995-09-14'),(99575,'1956-12-12','Yonghoan','Deyuan','M','1990-03-03'),(99576,'1955-06-27','Nathalie','Anguita','M','1990-05-16'),(99577,'1963-12-14','Xiaoheng','Hartvigsen','F','1993-02-16'),(99578,'1961-06-24','Navin','Gluchowski','M','1987-09-14'),(99579,'1960-10-08','Huican','Luks','M','1993-12-29'),(99580,'1964-01-23','Moss','Besselaar','M','1989-07-27'),(99581,'1953-10-19','Shichao','Sudkamp','F','1992-09-15'),(99582,'1961-01-25','Frazer','Marshall','M','1993-02-27'),(99583,'1953-05-15','Holgard','Schmittgen','F','1987-08-29'),(99584,'1963-12-21','Nechama','Angiulli','M','1986-07-20'),(99585,'1955-10-01','Khoa','Kropp','M','1986-06-29'),(99586,'1957-09-19','Jayesh','Lorch','M','1987-11-25'),(99587,'1964-01-26','Koichi','Niizuma','F','1991-01-07'),(99588,'1957-06-18','Pranas','Bugrara','F','1997-09-14'),(99589,'1954-04-25','Abdelghani','Baik','M','1989-03-27'),(99590,'1965-01-24','Dhritiman','Anily','F','1993-07-28'),(99591,'1957-11-09','Fay','Begiun','M','1993-04-27'),(99592,'1955-02-10','Jayson','Rubsam','M','1985-04-28'),(99593,'1959-06-05','Angel','Peek','F','1985-02-23'),(99594,'1963-05-25','Nikolaus','Zschoche','F','1993-11-17'),(99595,'1958-12-13','Oscal','Docker','M','1986-11-28'),(99596,'1954-10-17','Sahrah','Erva','M','1990-03-23'),(99597,'1961-09-23','Saeko','Soicher','M','1995-05-31'),(99598,'1954-11-15','Pohua','Plavsic','M','1992-02-26'),(99599,'1958-05-13','Lene','Ghalwash','M','1991-07-02'),(99600,'1954-02-10','Shounak','Ertl','M','1995-02-14'),(99601,'1962-05-24','Susuma','Kropp','F','1992-02-20'),(99602,'1962-04-09','Saeko','Pellegrinelli','F','1995-10-15'),(99603,'1958-02-21','Sanjai','Wroclawski','F','1991-03-07'),(99604,'1963-09-23','Radhia','Nergos','M','1985-08-30'),(99605,'1953-02-28','Pasqua','Decaestecker','M','1991-08-01'),(99606,'1955-05-02','Kamran','Flowers','M','1987-06-01'),(99607,'1953-08-02','Surveyors','Picht','F','1989-11-06'),(99608,'1954-07-31','Baruch','Paludetto','F','1987-07-17'),(99609,'1964-11-08','Mantis','Osgood','F','1994-01-24'),(99610,'1962-04-05','Baocai','Matzen','M','1996-06-17'),(99611,'1953-04-06','Breannda','Stasinski','F','1986-01-11'),(99612,'1957-03-06','Gao','Marakhovsky','F','1989-06-14'),(99613,'1957-12-01','Ziyad','Angelov','F','1986-08-06'),(99614,'1962-01-12','Ekawit','Selvestrel','F','1988-07-20'),(99615,'1958-03-31','Aemilian','Servi','M','1989-07-18'),(99616,'1952-12-03','Peternela','Bierman','M','1998-08-09'),(99617,'1957-01-02','Yurii','Waterhouse','F','1986-01-17'),(99618,'1962-03-03','Bartek','Itzigehl','M','1985-04-17'),(99619,'1960-04-21','Mani','Veeraraghavan','M','1985-09-19'),(99620,'1953-04-26','Kiyomitsu','Edelhoff','F','1992-07-04'),(99621,'1962-12-12','Bojan','Vecchio','M','1988-03-20'),(99622,'1955-03-26','Etsuo','Taneja','M','1987-05-19'),(99623,'1953-07-13','Sivanarayana','Rosar','M','1995-12-14'),(99624,'1957-01-10','Sanjai','Coorg','M','1987-05-06'),(99625,'1955-09-19','Kolar','Schaad','M','1995-07-28'),(99626,'1959-07-10','Shir','Denis','M','1990-10-13'),(99627,'1957-12-13','Nigel','Larfeldt','F','1986-07-11'),(99628,'1959-12-23','Susuma','Siochi','M','1986-11-30'),(99629,'1962-05-19','Rasiah','Raney','M','1997-05-27'),(99630,'1952-10-05','Sahrah','Gaughan','M','1993-01-08'),(99631,'1958-05-26','Ashish','Brookner','M','1985-06-22'),(99632,'1958-05-27','Guther','Hedayat','F','1987-05-30'),(99633,'1952-03-03','Gal','Eickenmeyer','F','1992-12-04'),(99634,'1957-01-14','Gaetan','Tibblin','M','1985-09-28'),(99635,'1961-01-22','Van','Beidas','F','1992-09-14'),(99636,'1956-05-05','Sachar','Schiettecatte','M','1985-04-04'),(99637,'1952-03-05','Moti','Maccarone','F','1987-01-04'),(99638,'1957-01-07','Aloke','Uhrik','M','1989-01-13'),(99639,'1958-08-01','Franziska','Decaestecker','M','1987-05-21'),(99640,'1964-03-13','Mori','Danner','M','1987-07-18'),(99641,'1963-02-23','Sangeeta','Reistad','M','1988-03-02'),(99642,'1954-07-04','Filipe','Barreiro','M','1990-01-16'),(99643,'1954-10-16','Beshir','Babu','M','1985-05-03');
INSERT INTO `employees` VALUES (99644,'1958-01-05','Bojan','Zaccaria','M','1989-01-12'),(99645,'1960-04-17','Rafael','Litzler','F','1992-12-03'),(99646,'1953-06-10','Manu','Farris','F','1986-06-17'),(99647,'1953-07-12','Toshiko','Katzenelson','M','1995-02-23'),(99648,'1954-10-25','Kiyokazu','Pavlopoulou','F','1990-03-18'),(99649,'1952-12-01','Danny','Berstel','M','1985-11-25'),(99650,'1955-01-08','Weicheng','Chartres','M','1995-12-29'),(99651,'1964-02-23','Muneo','Zambonelli','M','1987-03-07'),(99652,'1954-08-18','Zvonko','Garnham','F','1994-10-10'),(99653,'1958-11-21','Marsja','Talmor','M','1991-05-25'),(99654,'1965-01-30','Mahendra','Motley','F','1985-09-28'),(99655,'1955-08-02','Elvis','Borovoy','M','1986-03-19'),(99656,'1961-01-06','Ebru','Cromarty','M','1988-03-20'),(99657,'1955-01-08','Uwe','Worfolk','M','1989-07-06'),(99658,'1952-11-04','Sachem','Farrar','M','1992-06-12'),(99659,'1964-12-31','Charlene','Waterhouse','M','1994-11-24'),(99660,'1954-09-27','Gudjon','Roisin','F','1993-05-24'),(99661,'1963-06-23','Adly','Georgakopoulos','M','1990-11-12'),(99662,'1963-02-17','Oksana','Prochazka','F','1990-08-14'),(99663,'1961-03-01','Arvin','Siprelle','M','1985-11-11'),(99664,'1963-09-18','Gen','Jayawardene','F','1985-02-24'),(99665,'1959-04-13','Kristin','Sudkamp','F','1988-10-04'),(99666,'1964-05-25','Jackson','Kropp','M','1985-11-06'),(99667,'1956-11-10','Roselyn','Pusterhofer','F','1985-10-23'),(99668,'1959-08-30','Danai','Dusink','F','1997-03-30'),(99669,'1964-01-18','Anyuan','Ranka','F','1996-02-02'),(99670,'1956-07-21','Arco','Zhiwei','M','1985-06-04'),(99671,'1955-09-25','Tsuneo','Leppanen','M','1985-06-10'),(99672,'1959-11-29','Shao','Kalorkoti','M','1995-02-10'),(99673,'1964-11-25','Sahrah','Perl','M','1988-05-03'),(99674,'1959-02-08','Marek','Schnabel','F','1988-06-20'),(99675,'1961-11-20','Ulf','Garigliano','F','1996-09-19'),(99676,'1964-05-25','Ulises','Vingron','F','1988-10-21'),(99677,'1960-07-30','Kauko','Lenart','F','1989-02-20'),(99678,'1963-03-04','Munenori','Jayawardene','F','1991-10-06'),(99679,'1952-10-25','Petter','Kalafatis','M','1990-02-05'),(99680,'1956-06-08','Shaibal','Lorch','F','1992-12-21'),(99681,'1953-06-29','Henk','Tramer','F','1985-07-17'),(99682,'1953-02-12','Mara','Maraist','F','1993-04-03'),(99683,'1964-12-18','Kwangsub','Cooman','M','1993-09-14'),(99684,'1956-12-01','Mingzeng','Broder','M','1991-02-27'),(99685,'1962-06-06','Odinaldo','Baer','F','1985-09-25'),(99686,'1957-10-20','LiMin','Pettit','M','1989-10-29'),(99687,'1953-05-24','Barna','Yavatkar','M','1988-03-15'),(99688,'1955-06-02','Christophe','Noriega','M','1985-03-01'),(99689,'1955-05-05','Ayakannu','Simkin','M','1993-01-19'),(99690,'1960-02-20','Shaowei','Limongiello','M','1990-11-26'),(99691,'1955-11-02','Masasuke','Papadias','F','1992-07-10'),(99692,'1955-05-18','Huican','Cmelik','M','1990-02-12'),(99693,'1957-07-19','Gurbir','Muhlberg','M','1987-03-13'),(99694,'1961-05-26','Guozhong','Passafiume','M','1985-02-04'),(99695,'1962-05-07','Aloys','Parhami','M','1986-02-17'),(99696,'1959-09-07','Debatosh','Bergere','F','1988-07-03'),(99697,'1956-04-18','Mitchel','Fadgyas','M','1991-04-21'),(99698,'1964-10-31','Masako','Rehfuss','F','1989-08-03'),(99699,'1964-08-10','Martial','Munawer','F','1987-01-30'),(99700,'1957-01-27','Munenori','Shigei','M','1989-05-04'),(99701,'1964-07-06','Kirk','Nergos','F','1985-09-01'),(99702,'1957-03-17','Mats','Conry','M','1986-07-03'),(99703,'1954-11-11','Manton','Berstel','F','1988-10-16'),(99704,'1964-07-14','Kenton','Lowrie','M','1988-04-08'),(99705,'1955-01-25','Souichi','Bahr','M','1985-09-27'),(99706,'1957-08-19','Tomokazu','Gils','M','1988-06-04'),(99707,'1959-02-01','Sarita','Guting','M','1985-09-30'),(99708,'1962-03-10','Niranjan','Maraist','M','1986-03-05'),(99709,'1958-10-18','Richard','Nitta','M','1990-03-05'),(99710,'1960-05-30','Kayoko','Vigier','M','1985-12-27'),(99711,'1961-12-18','Taisook','Homond','M','1988-11-11'),(99712,'1957-07-18','Aemilian','Lores','F','1988-04-14'),(99713,'1963-11-06','Gil','Kitsuregawa','M','1990-07-19'),(99714,'1955-11-05','Leah','Azevdeo','M','1993-03-29'),(99715,'1956-10-26','Uri','Raney','M','1985-06-16'),(99716,'1952-08-19','Luerbio','Casperson','M','1986-12-17'),(99717,'1961-10-27','Jordanka','Manders','M','1990-05-11'),(99718,'1959-10-20','Jinxi','Puppo','M','1997-12-29'),(99719,'1953-07-07','Sreekrishna','Ramamoorthy','F','1988-01-30'),(99720,'1964-05-11','DeForest','Luga','F','1994-08-06'),(99721,'1956-06-29','Taizo','Cichocki','M','1985-06-02'),(99722,'1952-05-17','Kazuhide','Granlund','F','1993-06-02'),(99723,'1953-10-14','Pascal','Pagter','M','1989-09-22'),(99724,'1956-07-31','Padma','Himler','M','1987-05-01'),(99725,'1960-08-18','Branimir','Flasterstein','M','1992-11-13'),(99726,'1960-06-02','Duangkaew','Lupu','F','1986-05-11'),(99727,'1954-06-07','Temple','Maierhofer','F','1992-04-23'),(99728,'1960-08-12','Lillian','Demke','M','1986-12-25'),(99729,'1953-09-28','Dmitri','Porenta','M','1988-06-22'),(99730,'1957-07-18','Berthier','Schaaf','M','1986-03-02'),(99731,'1964-01-20','Sakthirel','Akazan','F','1985-07-10'),(99732,'1955-06-06','Mong','Aloia','M','1996-04-07'),(99733,'1953-04-19','Mingdong','Narahara','M','1990-09-05'),(99734,'1956-03-22','Zeydy','Krybus','M','1985-04-11'),(99735,'1961-12-03','Uwe','Kaminger','M','1989-03-14'),(99736,'1954-07-02','Mircea','Hardjono','M','1991-01-09'),(99737,'1957-02-19','Moni','Ranze','F','1985-05-16'),(99738,'1964-09-20','Aria','Sidhu','M','1987-02-11'),(99739,'1960-11-25','JoAnne','Silva','F','1987-06-27'),(99740,'1952-04-28','Adly','Wiegley','M','1986-07-29'),(99741,'1963-05-30','Nechama','Zwicker','F','1993-02-26'),(99742,'1964-03-13','Alenka','Fairtlough','F','1986-11-06'),(99743,'1962-12-16','Oscar','Pearson','F','1986-05-21'),(99744,'1962-07-28','Van','Heiserman','F','1996-12-17'),(99745,'1953-09-03','Girolamo','Highland','F','1985-12-12'),(99746,'1959-10-18','Yechezkel','Rajaraman','M','1986-08-24'),(99747,'1955-04-04','Gil','Hofstetter','M','1993-07-07'),(99748,'1952-07-09','Van','Negoita','F','1988-02-04'),(99749,'1961-02-23','Gererd','Apsitis','M','1995-11-28'),(99750,'1955-07-07','Boalin','Jarecki','F','1994-04-22'),(99751,'1964-05-15','Gully','Hebert','F','1989-08-02'),(99752,'1955-10-04','Mani','Callaway','M','1991-02-14'),(99753,'1956-05-13','Turgut','Ramamoorthy','M','1988-10-06'),(99754,'1954-09-29','Sadegh','Lamparter','M','1989-01-27'),(99755,'1956-05-12','Teiji','Breugel','F','1990-03-18'),(99756,'1960-02-12','Keung','Khasidashvili','M','1989-03-22'),(99757,'1956-12-09','Sandeepan','Huttel','M','1990-09-25'),(99758,'1964-08-06','Zhiguo','Brodal','M','1985-10-10'),(99759,'1964-03-18','Stella','Fadgyas','M','1996-06-13'),(99760,'1959-10-23','Youssef','Bressoud','F','1987-02-18'),(99761,'1958-03-04','Mong','Coors','F','1993-01-04'),(99762,'1963-10-02','Luisa','Gaughan','F','1991-12-17'),(99763,'1953-01-15','Eben','Riexinger','F','1992-03-06'),(99764,'1956-01-05','Mizuhito','Sommer','M','1988-11-29'),(99765,'1964-08-21','Arunas','Tokunaga','M','1989-04-21'),(99766,'1958-03-31','Bartek','Whittlesey','M','1988-03-25'),(99767,'1952-04-20','Haldon','Lorho','M','1993-08-23'),(99768,'1964-07-16','Mohan','Gips','F','1989-06-15'),(99769,'1953-01-12','Xinyu','Winter','M','1988-12-20'),(99770,'1960-08-25','Rasiah','Francisci','F','1987-03-15'),(99771,'1953-01-22','Gudjon','Lund','F','1988-02-18'),(99772,'1955-02-19','Chenye','Magalhaes','M','1990-12-26'),(99773,'1963-08-18','Gopalakrishnan','Giveon','F','1995-02-28'),(99774,'1960-02-27','Arfst','Suermann','F','1985-09-02'),(99775,'1953-01-29','Shigeaki','Denis','F','1986-10-12'),(99776,'1962-08-01','Saniya','Gronowski','M','1999-03-01'),(99777,'1959-12-22','Itzchak','Koblick','M','1993-10-25'),(99778,'1963-09-07','Golgen','Moehrke','M','1985-07-28'),(99779,'1952-05-06','Rasiah','Taubenfeld','M','1987-05-06'),(99780,'1958-03-23','Hironobu','Hoppenstand','F','1989-08-13'),(99781,'1953-06-16','Randi','Sury','F','1986-12-04'),(99782,'1954-06-24','Zejun','Percebois','F','1995-08-06'),(99783,'1958-03-17','Jixiang','Fiutem','M','1987-02-06'),(99784,'1960-08-10','Yishai','Cesareni','F','1992-12-27'),(99785,'1963-06-17','Tonia','Openshaw','F','1997-04-25'),(99786,'1954-10-31','Shaibal','Usery','F','1993-12-27'),(99787,'1956-02-14','Sanjiv','Vernadat','F','1987-01-25'),(99788,'1954-10-03','Adly','Orsini','F','1987-10-11'),(99789,'1963-10-30','Xuedong','Murillo','F','1985-10-10'),(99790,'1953-04-13','Guadalupe','Lowrie','F','1985-06-20'),(99791,'1963-07-19','Holgard','Negoita','M','1986-10-02'),(99792,'1952-02-26','Kensyu','Calkin','F','1988-04-30'),(99793,'1959-07-06','Shawna','Maraist','M','1988-01-15'),(99794,'1955-03-16','Kristin','Garnick','F','1986-03-15'),(99795,'1956-03-13','Sungwon','Keohane','M','1992-09-25'),(99796,'1954-10-18','Fun','Erie','F','1992-11-01'),(99797,'1963-12-29','Otilia','Schlumberger','M','1994-02-22'),(99798,'1953-01-15','Phillip','Boguraev','F','1990-02-16'),(99799,'1964-05-30','Ottavia','Khamsi','M','1986-04-15'),(99800,'1961-07-17','Maia','Lakshmanan','F','1987-01-13'),(99801,'1962-04-12','Kannan','Schach','M','1995-06-06'),(99802,'1957-03-13','Teiji','Peir','F','1991-07-05'),(99803,'1953-12-26','Franziska','Oberman','M','1987-09-28'),(99804,'1952-11-17','Abdelghani','Benner','M','1988-01-13'),(99805,'1956-12-23','Tonny','Nooteboom','M','1986-07-01'),(99806,'1963-07-09','Zhiwei','Cannard','F','1989-11-19'),(99807,'1961-04-12','Navid','Larfeldt','M','1985-09-07'),(99808,'1959-06-30','Adly','Munos','M','1990-03-27'),(99809,'1959-01-02','Berthier','Billawala','M','1986-07-09'),(99810,'1963-07-03','Xianlong','Peres','F','1989-11-03'),(99811,'1952-12-26','Vishu','Scallan','F','1992-03-25'),(99812,'1964-02-29','Yucel','Wilharm','F','1985-11-07'),(99813,'1962-02-19','Jeanne','Horswill','M','1986-04-30'),(99814,'1957-08-30','Constantine','Bernatsky','F','1986-08-19'),(99815,'1953-04-22','Khue','Nooteboom','F','1992-05-03'),(99816,'1961-06-30','Yakkov','Emden','M','1987-09-24'),(99817,'1960-08-29','Francoise','Khalil','M','1992-12-27'),(99818,'1957-02-18','Gro','Velardi','M','1988-12-24'),(99819,'1964-10-14','Stella','Goodrum','M','1988-05-30'),(99820,'1964-06-14','Elliott','Brookman','M','1993-06-19'),(99821,'1956-12-10','Mahmut','Crouzet','M','1986-06-28'),(99822,'1958-05-25','Hideo','Maquelin','M','1986-04-19'),(99823,'1952-05-18','Yoshinari','Chiodo','F','1985-12-04'),(99824,'1959-12-17','Pohua','Falco','M','1991-11-18'),(99825,'1960-08-29','Geoffry','Flowers','M','1990-02-12'),(99826,'1954-12-29','Hidefumi','Rehfuss','F','1989-05-02'),(99827,'1958-10-30','Rosella','Rikino','M','1992-02-05'),(99828,'1958-12-05','Venkatesan','Rotem','F','1995-02-21'),(99829,'1956-01-25','Shigeichiro','Debuse','M','1988-01-14'),(99830,'1961-06-01','Josyula','Yavatkar','F','1986-05-02'),(99831,'1962-07-06','Alper','Juneja','M','1990-10-10'),(99832,'1955-09-22','Avishai','Alameldin','F','1993-07-28'),(99833,'1955-05-22','Alagu','Tsukuda','M','1988-05-12'),(99834,'1962-09-30','Jaideep','Senzako','M','1991-12-16'),(99835,'1962-07-13','Khaled','Fujisawa','F','1989-10-01'),(99836,'1952-07-26','Mani','Terekhov','M','1992-01-11'),(99837,'1954-02-07','Dipayan','Anick','F','1985-11-28'),(99838,'1955-05-15','Hidde','Menyhert','M','1993-06-08'),(99839,'1963-10-26','Zine','Jiang','M','1990-06-05'),(99840,'1954-07-11','Venkatesan','Neiman','M','1996-01-13'),(99841,'1962-07-06','Yuping','Pelz','F','1993-03-08'),(99842,'1963-12-14','Flemming','Keirsey','F','1991-04-04'),(99843,'1962-06-13','Becky','Candan','F','1991-08-22'),(99844,'1962-08-23','Pramod','Makinen','M','1995-07-28'),(99845,'1955-07-10','Ebru','Matheson','F','1985-02-17'),(99846,'1953-01-06','True','Hofman','M','1990-01-12'),(99847,'1956-06-06','Teiji','Panienski','M','1988-10-05'),(99848,'1953-05-16','Susuma','Kroft','M','1992-09-20'),(99849,'1963-04-16','Etsuo','Pashtan','M','1995-12-10'),(99850,'1962-10-03','Sreenivas','Farris','F','1990-12-06'),(99851,'1962-08-03','Giordano','Schoegge','M','1988-10-24'),(99852,'1956-10-11','Branimir','Gubsky','M','1988-06-10'),(99853,'1954-09-09','Gor','Morrey','M','1987-10-31'),(99854,'1963-04-26','Mayuko','Kaminger','F','1987-07-04'),(99855,'1954-01-06','Roselyn','Krohn','M','1990-10-19'),(99856,'1958-01-11','Percy','Farrag','F','1985-07-02'),(99857,'1958-05-01','Takahito','Petersohn','M','1988-11-28'),(99858,'1959-08-02','Mart','Bazelow','M','1986-09-13'),(99859,'1961-02-11','Eckart','Ulupinar','F','1993-12-14'),(99860,'1954-06-19','Mitchel','Homond','F','1988-11-09'),(99861,'1953-01-20','IEEE','Waeselynck','F','1999-06-06'),(99862,'1954-06-06','Tomokazu','Murillo','M','1989-05-12'),(99863,'1962-10-14','Constantine','Huhdanpaa','M','1992-03-27'),(99864,'1959-01-12','Duri','Paciorek','M','1989-03-03'),(99865,'1952-07-16','Wonhee','Farris','M','1990-01-25'),(99866,'1963-08-19','Angus','Clemencon','M','1985-10-26'),(99867,'1960-12-17','Pragnesh','Swiss','F','1986-06-25'),(99868,'1961-01-01','Caolyn','Ohori','M','1987-01-05'),(99869,'1960-11-02','Zengping','Rindone','F','1991-09-21'),(99870,'1952-02-26','Koldo','Binkley','F','1989-09-12'),(99871,'1959-02-28','Taiji','Mullainathan','M','1992-12-16'),(99872,'1952-11-29','Barna','Nitsche','M','1990-03-20'),(99873,'1961-03-11','Harngdar','Hopewell','M','1990-03-06'),(99874,'1954-01-30','Leif','Belinskaya','M','1986-12-03'),(99875,'1964-02-28','Kwangsub','Remmers','F','1995-01-09'),(99876,'1952-03-23','Zhonghui','Angiulli','M','1985-10-21'),(99877,'1959-10-15','Keung','Nanard','F','1987-10-11'),(99878,'1953-04-25','Fen','Sidhu','M','1992-02-14'),(99879,'1960-07-08','Basil','Zschoche','F','1988-01-02'),(99880,'1955-07-31','Herbert','Conti','F','1987-08-20'),(99881,'1963-05-09','Baruch','Chimia','M','1989-08-31'),(99882,'1952-05-27','Rafail','Falby','M','1987-01-11'),(99883,'1954-11-18','Dulce','Linares','M','1985-03-02'),(99884,'1962-08-06','Ranga','DuCasse','M','1986-04-14'),(99885,'1962-11-26','Mircea','Decleir','M','1987-05-14'),(99886,'1961-01-02','Basil','Bernardinello','M','1995-06-25'),(99887,'1961-08-15','Fay','Magliocco','M','1985-03-24'),(99888,'1958-01-06','Iara','Lagarias','M','1988-05-03'),(99889,'1953-02-17','Mohammad','Osgood','M','1985-09-21'),(99890,'1955-02-05','Aemilian','Decleir','F','1987-11-18'),(99891,'1957-07-04','Xiaoqiu','Dusink','M','1989-07-12'),(99892,'1955-05-19','Slavian','DeMori','M','1997-03-20'),(99893,'1959-02-21','Randy','Fortenbacher','M','1986-05-30'),(99894,'1957-10-28','Prasadram','Pramanik','M','1990-11-18'),(99895,'1954-09-02','Olivera','Feldmann','M','1988-01-19'),(99896,'1959-10-09','Kauko','Perng','M','1994-08-10'),(99897,'1956-06-21','Jamaludin','Baik','M','1991-01-07'),(99898,'1960-09-24','Elliott','Setlzner','M','1992-05-02'),(99899,'1960-03-10','Rosalyn','Homond','M','1994-03-01'),(99900,'1963-01-30','Gill','Lorin','M','1990-03-31'),(99901,'1963-07-03','Sanjai','Prenel','M','1987-09-23'),(99902,'1961-06-14','Nectarios','Ashish','M','1991-08-20'),(99903,'1955-02-11','Boriana','Tsukune','M','1996-11-11'),(99904,'1958-11-13','Rosalyn','Zumaque','M','1994-12-30'),(99905,'1962-06-01','Serge','Pero','F','1988-08-03'),(99906,'1964-03-20','Takahiro','Peek','M','1990-12-28'),(99907,'1952-10-09','Shahar','Luks','M','1990-11-06'),(99908,'1962-05-08','Miomir','Garnier','M','1991-03-29'),(99909,'1954-01-23','Stafford','Coorg','F','1999-03-08'),(99910,'1959-03-15','Kristina','Gronowski','M','1988-02-02'),(99911,'1958-08-24','Mahmut','Zallocco','M','1998-08-23'),(99912,'1962-02-12','Kristen','Mundy','M','1988-11-20'),(99913,'1955-02-06','Lena','Vidal','F','1993-11-21'),(99914,'1963-08-10','Supot','Gien','F','1989-04-23'),(99915,'1954-01-04','Elgin','Perna','M','1987-02-27'),(99916,'1964-12-26','Mara','Dusink','M','1986-12-07'),(99917,'1961-10-16','Aleksandar','Peternell','M','1991-05-26'),(99918,'1963-05-25','Tristan','Raoux','F','1986-01-02'),(99919,'1952-12-27','Boalin','Jenevein','M','1989-01-31'),(99920,'1952-12-29','Cullen','Candan','M','1996-02-20'),(99921,'1962-12-06','Mahendra','Ranon','M','1988-09-25'),(99922,'1962-11-08','Sadok','Biran','M','1989-11-04'),(99923,'1958-06-03','Luigi','Jullig','M','1990-07-22'),(99924,'1964-10-13','Shuky','Emmerich','M','1992-12-05'),(99925,'1958-03-30','Naftaly','Zeidenstein','M','1992-01-25'),(99926,'1964-09-24','Aloys','Penttonen','M','1985-11-17'),(99927,'1955-06-07','Bernardo','Luck','M','1986-03-11'),(99928,'1952-07-07','Basant','Sudkamp','M','1992-12-10'),(99929,'1953-08-18','Makato','Domenig','M','1994-01-23'),(99930,'1957-05-03','Remco','Brickell','M','1989-06-26'),(99931,'1957-04-05','Ekawit','Sluis','F','1992-01-17'),(99932,'1955-05-12','Eishiro','Terwilliger','F','1987-11-17'),(99933,'1956-06-25','Spyrose','Waymire','F','1985-03-06'),(99934,'1953-12-16','Hidefumi','Baranowski','M','1989-04-28'),(99935,'1959-03-21','Percy','Lowrie','M','1988-07-04'),(99936,'1960-10-13','Jaewon','Paludetto','M','1994-07-02'),(99937,'1953-03-07','Yannik','Himler','F','1987-11-17'),(99938,'1957-02-12','Peternela','Jullig','M','1991-03-10'),(99939,'1957-06-12','Khedija','Camarinopoulos','F','1985-02-09'),(99940,'1964-03-07','Weiwu','Braunschweig','M','1987-06-17'),(99941,'1963-10-23','Isaac','Serov','F','1998-06-24'),(99942,'1964-07-10','Gopalakrishnan','Radhakrishnan','M','1990-05-19'),(99943,'1961-03-23','Heng','Rabehasaina','M','1997-12-12'),(99944,'1960-03-03','Bluma','Comellas','F','1985-02-02'),(99945,'1963-10-16','Mana','Lamma','F','1993-07-17'),(99946,'1963-03-09','Mostafa','Aloisi','F','1986-02-13'),(99947,'1964-05-28','Shigeo','Atrawala','M','1990-03-03'),(99948,'1960-06-04','Rosine','Erdi','M','1999-08-26'),(99949,'1961-02-11','Hilari','Eastman','M','1987-08-13'),(99950,'1962-01-06','Along','Schaap','M','1990-03-04'),(99951,'1960-07-23','Zhenhua','Wallrath','M','1996-01-02'),(99952,'1956-04-20','Reinhard','Mandelberg','F','1985-10-29'),(99953,'1961-06-03','Giao','Khamsi','M','1993-05-19'),(99954,'1958-02-25','Rosine','Jiafu','M','1997-06-17'),(99955,'1963-02-22','Satosi','McConalogue','F','1987-01-14'),(99956,'1952-06-07','Leen','Streng','M','1993-10-05'),(99957,'1957-01-06','Tuval','Benantar','F','1986-11-09'),(99958,'1955-08-10','Leif','McFarlin','F','1989-04-05'),(99959,'1963-12-29','Matt','Curless','F','1993-01-12'),(99960,'1958-04-04','Visit','Mayerwieser','M','1985-08-23'),(99961,'1957-08-04','Valeri','Pavlopoulou','M','1986-09-20'),(99962,'1963-03-29','Masako','Ranft','M','1999-04-22'),(99963,'1961-01-28','Yakkov','Peral','F','1985-09-01'),(99964,'1956-11-08','Maia','Levasseur','F','1986-12-12'),(99965,'1960-01-12','Amalendu','Apsitis','M','1990-04-10'),(99966,'1955-10-05','Masali','Ferretti','M','1985-10-15'),(99967,'1959-05-20','Zito','Randt','M','1998-04-17'),(99968,'1958-09-14','Shahar','Bernatsky','M','1990-09-13'),(99969,'1957-05-08','Stevo','Munch','M','1986-12-21'),(99970,'1956-05-25','Nechama','Heydon','M','1988-09-30'),(99971,'1964-05-22','Miomir','Tetzlaff','F','1986-08-25'),(99972,'1953-09-30','Jaana','Schaaf','F','1985-06-04'),(99973,'1962-06-08','Lijie','Vesna','F','1986-05-01'),(99974,'1964-11-24','Kolar','Karlin','M','1988-11-10'),(99975,'1964-06-16','Ronnie','Bellmore','M','1994-11-09'),(99976,'1964-11-18','Toshiko','Eastman','M','1997-12-24'),(99977,'1960-09-18','Yurij','Fujisawa','F','1985-06-16'),(99978,'1956-12-25','Adamantios','Tagansky','F','1993-06-25'),(99979,'1957-12-09','Padma','Bage','M','1985-10-24'),(99980,'1958-03-24','Mart','Brandsma','M','1986-03-21'),(99981,'1954-08-18','Rimon','Grandbois','F','1986-11-18'),(99982,'1956-11-19','Junsik','Hitomi','M','1986-03-09'),(99983,'1962-09-07','Shaz','Laurillard','M','1992-02-16'),(99984,'1952-08-11','Taiji','Kaelbling','M','1997-07-11'),(99985,'1962-12-28','Tadahiko','Hempstead','M','1987-09-24'),(99986,'1961-05-01','Shuky','Georgakopoulos','M','1996-10-09'),(99987,'1962-01-03','Mang','Range','M','1993-04-23'),(99988,'1952-06-18','Matt','Motley','M','1994-06-14'),(99989,'1953-02-06','Divine','Docker','M','1987-04-28'),(99990,'1960-06-09','Leah','Avouris','F','1990-08-21'),(99991,'1957-01-03','Fabrizio','Beausoleil','F','1985-12-03'),(99992,'1956-10-16','Giordano','Eickenmeyer','F','1990-08-09'),(99993,'1964-09-12','Almudena','Butterworth','F','1986-11-28'),(99994,'1963-01-30','Shin','Gils','F','1987-04-08'),(99995,'1956-05-23','Eckart','Usdin','M','1987-11-19'),(99996,'1958-02-02','Gal','Melski','M','1986-10-12'),(99997,'1963-04-30','Mack','Morris','M','1995-01-08'),(99998,'1961-10-31','Parto','Lally','F','1995-03-03'),(99999,'1959-10-09','Gila','Lammel','M','1992-04-20'),(100000,'1956-01-11','Hiroyasu','Emden','M','1991-07-02'),(100001,'1953-02-07','Jasminko','Antonakopoulos','M','1994-12-25'),(100002,'1957-03-04','Claudi','Kolinko','F','1988-02-20'),(100003,'1959-08-30','Marsja','Trogemann','M','1987-08-26'),(100004,'1960-04-16','Avishai','Nitsch','M','1986-01-03'),(100005,'1958-03-09','Anneke','Foong','M','1988-10-22'),(100006,'1956-07-13','Janalee','Himler','F','1986-01-15'),(100007,'1961-01-14','Zine','Bernardinello','M','1988-10-15'),(100008,'1953-05-14','Otmar','Selvestrel','M','1987-05-05'),(100009,'1963-07-05','Barton','Veldwijk','F','1992-03-25'),(100010,'1959-11-06','Youpyo','Aamodt','M','1991-10-04'),(100011,'1956-07-20','Shmuel','Birge','M','1989-11-23'),(100012,'1957-03-15','Mostafa','Zallocco','M','1995-04-23'),(100013,'1955-10-09','Gunilla','Bernardinello','F','1985-08-24'),(100014,'1962-08-18','Sadok','Poujol','M','1988-07-24'),(100015,'1960-02-18','Minghong','Hoppenstand','F','1991-08-10'),(100016,'1956-04-13','Yishai','Schnabel','F','1988-06-25'),(100017,'1954-10-18','Saeko','Radwan','F','1986-08-23'),(100018,'1963-01-11','Claude','Hasham','M','1991-01-06'),(100019,'1954-10-25','Berry','Dulay','M','1990-04-24'),(100020,'1956-05-20','Pramod','Pelc','M','1987-03-01'),(100021,'1958-08-17','Chikako','Stafford','F','1991-10-21'),(100022,'1955-03-03','Iara','Lindenbaum','M','1985-02-04'),(100023,'1953-03-13','Boutros','Emiris','M','1986-09-10'),(100024,'1952-05-17','Godehard','Pelz','F','1986-08-14'),(100025,'1964-12-25','Peer','Braccini','M','1988-08-22'),(100026,'1952-12-15','Lalit','Demos','F','1997-10-04'),(100027,'1962-01-16','Ayakannu','Coullard','M','1987-05-09'),(100028,'1964-05-27','Shahaf','Asrin','F','1989-02-03'),(100029,'1961-10-17','Christoper','Emmerich','M','1987-09-18'),(100030,'1956-10-18','Beshir','Yoshimura','F','1993-07-15'),(100031,'1954-12-17','Wuxu','Hasenauer','M','1991-04-07'),(100032,'1954-06-21','Jaewoo','Papsdorf','F','1985-08-02'),(100033,'1962-08-31','Bikash','Picci','M','1994-08-19'),(100034,'1956-12-28','Takahiro','Middleton','F','1992-10-07'),(100035,'1962-03-24','Jordanka','Levergood','M','1987-06-02'),(100036,'1953-11-21','Gudjon','Madeira','M','1995-11-08'),(100037,'1954-04-04','Tadahiro','Smeets','M','1996-01-03'),(100038,'1964-04-17','Srinidhi','Krohn','F','1986-02-04'),(100039,'1954-02-05','Junsik','Zlotek','F','1993-07-13'),(100040,'1958-01-01','Basil','Miyakawa','M','1992-07-03'),(100041,'1957-08-20','Chinya','Siprelle','F','1989-05-05'),(100042,'1955-11-03','Raimond','Turnbull','F','1987-01-07'),(100043,'1962-02-03','Maja','Pintelas','F','1988-11-11'),(100044,'1964-08-10','Valeska','Waymire','M','1995-11-22'),(100045,'1958-08-05','Satoru','Plavsic','M','1994-07-12'),(100046,'1952-11-13','Jayson','Jumpertz','F','1986-06-14'),(100047,'1964-11-16','Masanao','Zockler','F','1990-10-25'),(100048,'1955-12-09','Dannz','Motley','M','1988-11-28'),(100049,'1962-02-11','Mansur','Quittner','F','1986-07-19'),(100050,'1956-09-24','Kristina','Marakhovsky','M','1987-03-27'),(100051,'1959-07-04','Vitali','Ginesta','M','1991-08-10'),(100052,'1952-04-24','Branimir','Miake','M','1989-03-08'),(100053,'1961-12-11','Mantis','Rodiger','M','1994-11-13'),(100054,'1956-05-29','Koldo','Flexer','M','1994-10-15'),(100055,'1963-12-01','Gladys','Versino','F','1998-08-22'),(100056,'1964-08-18','Bingning','Lorie','M','1987-02-18'),(100057,'1956-04-22','Gal','Malabarba','M','1988-03-12'),(100058,'1954-04-12','Jaewoo','Farrow','F','1991-06-29'),(100059,'1962-06-04','Kristinn','Perfilyeva','M','1990-03-15'),(100060,'1964-07-01','Brigham','Leivant','F','1991-11-08'),(100061,'1958-08-30','Tsz','Chleq','F','1985-11-29'),(100062,'1964-12-10','Bader','Genther','M','1992-05-08'),(100063,'1959-04-23','Shahab','Androutsos','M','1997-07-29'),(100064,'1952-04-08','Shaw','Perri','F','1990-11-14'),(100065,'1963-04-05','Uma','Klerer','F','1986-05-04'),(100066,'1963-12-29','Chandrasekaran','Casperson','M','1992-12-21'),(100067,'1956-03-24','Henk','Barinka','M','1992-04-19'),(100068,'1964-04-30','Lijia','Wynblatt','M','1991-08-07'),(100069,'1964-03-04','Makato','Dulli','M','1989-11-06'),(100070,'1956-01-07','Kazuhiro','Shokrollahi','M','1987-09-30'),(100071,'1961-06-04','Nahid','Rajcani','F','1995-03-25'),(100072,'1954-12-04','Fan','Zeleznik','F','1988-01-07'),(100073,'1964-03-17','Ziyad','Karner','F','1992-05-04'),(100074,'1952-09-24','Yechiam','Velardi','F','1986-07-15'),(100075,'1954-06-09','Atreyi','Swift','M','1993-03-10'),(100076,'1953-04-21','Shakhar','Azadmanesh','M','1994-04-07'),(100077,'1953-12-13','Chinya','Ebeling','F','1989-03-05'),(100078,'1963-11-11','Munehiro','Mansanne','M','1987-08-06'),(100079,'1953-01-27','Sushant','Brodal','M','1993-04-05'),(100080,'1953-04-19','Rafael','Bonifati','F','1989-04-29'),(100081,'1960-12-08','Christoper','Kleiser','F','1992-07-12'),(100082,'1961-07-30','Kiam','Pluym','M','1988-08-25'),(100083,'1959-01-28','Gad','Ranka','M','1993-02-23'),(100084,'1954-06-21','Patricio','Merks','F','1990-05-19'),(100085,'1957-08-26','Rance','Kisuki','M','1987-05-08'),(100086,'1963-05-19','Adib','Godskesen','F','1985-06-16'),(100087,'1959-12-24','Jungsoon','Merle','M','1990-03-09'),(100088,'1957-08-30','Bernd','Pashtan','F','1987-10-10'),(100089,'1961-10-14','Rafail','Henders','M','1987-07-09'),(100090,'1952-11-06','Lein','Suwa','M','1994-11-15'),(100091,'1959-03-24','Barun','Rabejac','M','1990-11-22'),(100092,'1954-04-04','Eckart','Cannane','M','1987-01-28'),(100093,'1956-10-08','Shaowei','Serre','F','1987-04-11'),(100094,'1960-06-15','Nagui','Itschner','M','1992-07-12'),(100095,'1961-08-10','Mohua','Kilgore','F','1992-05-18'),(100096,'1958-08-25','Chenye','Chiodo','M','1989-05-29'),(100097,'1957-05-06','Alassane','Braccini','M','1991-07-04'),(100098,'1956-04-20','Shem','Escriba','F','1986-11-16'),(100099,'1956-07-23','Shigeo','Jullig','M','1994-04-15'),(100100,'1956-03-17','Sakthirel','Caine','F','1992-03-19'),(100101,'1952-05-26','Shakhar','Egerstedt','M','1985-07-21'),(100102,'1955-02-06','Harngdar','Marciano','M','1989-01-22'),(100103,'1957-11-21','Alois','Eugenio','M','1989-08-27'),(100104,'1963-10-30','Sibyl','Lieberherr','M','1989-03-15'),(100105,'1954-12-30','Tuval','Underwood','M','1989-05-15'),(100106,'1961-09-16','Halsur','Shiratori','M','1989-11-12'),(100107,'1957-11-05','Candida','Tiemann','F','1987-07-13'),(100108,'1952-03-12','Kwangho','Underwood','F','1988-09-26'),(100109,'1961-12-08','Aleksandar','Gargeya','F','1986-01-17'),(100110,'1954-05-12','Martial','Seuren','M','1993-05-02'),(100111,'1964-05-15','Mayuri','Kornyak','F','1986-07-31'),(100112,'1953-04-08','Akemi','Naumovich','F','1985-03-17'),(100113,'1962-10-19','Hyuncheol','Brodie','F','1988-10-14'),(100114,'1957-05-14','Conal','Gopalakrishnan','M','1992-04-13'),(100115,'1955-10-04','Siddarth','Servieres','F','1986-10-21'),(100116,'1957-12-06','Bernd','Journel','M','1992-03-28'),(100117,'1953-10-25','Fumitaka','Beerel','M','1987-10-25'),(100118,'1955-02-02','Sajjad','Goldhammer','M','1986-12-30'),(100119,'1958-10-01','Kiyomitsu','Uehara','F','1988-06-25'),(100120,'1954-06-29','Falguni','Pocchiola','M','1993-03-06'),(100121,'1959-06-02','Isamu','Bade','M','1987-09-19'),(100122,'1958-03-28','Uno','Flasterstein','F','1989-02-13'),(100123,'1961-06-06','Kazuhiko','Terwilliger','F','1985-08-19'),(100124,'1963-10-15','Demos','Coney','F','1985-07-04'),(100125,'1953-08-21','Kristinn','Benveniste','F','1985-12-03'),(100126,'1962-12-12','Tzvetan','Thorelli','M','1988-01-20'),(100127,'1960-12-18','Gad','Impagliazzo','M','1989-03-07'),(100128,'1959-07-11','Mani','Coney','F','1997-12-07'),(100129,'1955-01-27','Guther','Meszaros','M','1997-05-25'),(100130,'1961-09-22','Charmane','Castellani','M','1987-11-10'),(100131,'1960-08-22','Ingemar','Weiland','M','1996-06-24'),(100132,'1954-04-24','Marjo','Heydon','F','1995-07-13'),(100133,'1960-03-28','Yongmin','Coorg','F','1985-09-25'),(100134,'1961-04-17','Hideo','Bugrara','F','1989-11-26'),(100135,'1964-03-05','Shigeichiro','Choobineh','F','1985-06-23'),(100136,'1955-12-19','Piyawadee','Thiria','F','1996-08-11'),(100137,'1952-09-18','Seongbae','Bail','F','1986-03-17'),(100138,'1954-05-13','Changho','Prenel','M','1988-06-16'),(100139,'1954-07-26','Palash','Irland','M','1994-03-13'),(100140,'1957-12-01','Kristinn','Ginesta','F','1989-11-13'),(100141,'1963-07-28','Uzi','Hennebert','M','1988-07-28'),(100142,'1954-10-11','Terresa','Isard','F','1988-12-10'),(100143,'1957-05-18','Shirish','Picel','M','1989-02-09'),(100144,'1957-04-10','Aloke','Danley','F','1991-02-17'),(100145,'1959-11-22','Kenton','DuBourdieux','M','1987-03-28'),(100146,'1952-11-15','Nalini','Woycyznski','F','1986-07-16'),(100147,'1963-06-04','Insup','Denos','F','1991-09-03'),(100148,'1961-08-05','Tokuyasu','Angelov','M','1986-11-16'),(100149,'1956-06-29','Chiradeep','Hiraishi','F','1991-12-16'),(100150,'1955-10-21','Yunming','Scallan','F','1994-10-05'),(100151,'1958-06-19','Martine','Vesel','M','1986-09-29'),(100152,'1959-09-10','Odysseas','Plumb','M','1987-01-13'),(100153,'1958-01-04','Aris','Zschoche','F','1990-08-11'),(100154,'1962-05-13','Dmitry','Couchot','M','1994-01-17'),(100155,'1952-07-07','Alain','Christianini','M','1990-08-05'),(100156,'1957-09-20','Mart','Khamsi','F','1991-06-30'),(100157,'1952-10-09','Bingning','Kranzdorf','M','1991-06-30'),(100158,'1954-03-17','Ayakannu','Falby','F','1988-08-21'),(100159,'1953-12-11','Sakthirel','Boudaillier','M','1987-11-28'),(100160,'1964-06-24','Baoqiu','Gluchowski','F','1990-11-11'),(100161,'1960-01-02','Christoper','Tsunoo','F','1986-10-16'),(100162,'1958-08-21','Stafford','Peroz','M','1988-05-08'),(100163,'1955-06-23','Maik','Magalhaes','M','1989-07-28'),(100164,'1964-03-24','Lillian','Beilner','M','1987-09-28'),(100165,'1961-12-07','Sedat','Streng','M','1989-01-09'),(100166,'1952-10-13','Shichao','Peek','M','1990-08-29'),(100167,'1956-09-15','Gou','Crabtree','M','1987-02-13'),(100168,'1960-06-09','Takahira','Luks','F','1990-02-04'),(100169,'1952-07-21','Ingmar','Angot','M','1985-08-12'),(100170,'1952-11-28','Alagu','Fiutem','F','1998-10-13'),(100171,'1957-09-11','Adil','Rosaz','F','1985-02-03'),(100172,'1953-09-28','Selwyn','Kranzdorf','M','1986-06-18'),(100173,'1952-09-25','Ewing','Vidal','M','1992-04-11'),(100174,'1959-07-13','Xianlong','Kroll','M','1985-08-11'),(100175,'1954-06-18','Willard','Maginnis','M','1988-01-17'),(100176,'1959-11-04','Shao','Itzfeldt','M','1994-05-05'),(100177,'1964-05-23','Juichirou','Bennet','F','1992-07-09'),(100178,'1953-05-15','Haldun','Broomell','M','1992-03-23'),(100179,'1964-04-12','Gennadi','Showalter','F','1989-05-25'),(100180,'1955-06-12','Ohad','Lichtner','M','1988-05-18'),(100181,'1957-06-17','Yechiam','Marciano','F','1987-02-07'),(100182,'1960-09-21','Taegyun','Reutenauer','M','1997-03-06'),(100183,'1953-10-18','Florina','Rosiles','M','1995-09-08'),(100184,'1963-04-06','Aluzio','Morrey','M','1987-07-06'),(100185,'1959-05-01','Vishu','Koblitz','M','1985-08-07'),(100186,'1953-05-09','Nathalie','Karunanithi','F','1989-02-05'),(100187,'1964-12-23','Marjo','Iwayama','F','1988-11-14'),(100188,'1959-10-09','Kolar','Bellmore','F','1992-10-31'),(100189,'1952-03-24','Lalit','Rousseau','M','1992-02-08'),(100190,'1954-03-17','Lenore','Thebaut','F','1986-07-14'),(100191,'1963-12-23','Gererd','Maccarone','M','1990-10-06'),(100192,'1952-12-12','Mohan','Thummel','M','1991-12-02'),(100193,'1958-01-28','Gita','Ferretti','M','1994-12-27'),(100194,'1962-02-26','Carrsten','Furedi','F','1994-05-21'),(100195,'1953-12-10','Pasqua','Rusmann','F','1998-08-20'),(100196,'1961-03-17','Sailaja','Shackel','F','1991-11-10'),(100197,'1958-01-18','Tsutomu','Angiulli','M','1996-04-18'),(100198,'1956-07-09','Lunjin','Swab','M','1990-01-22'),(100199,'1962-11-16','Vasiliy','Veccia','M','1999-01-08'),(100200,'1952-09-15','Charmane','Kuhnemann','F','1993-03-09'),(100201,'1963-12-16','Mingzeng','Randt','M','1987-06-20'),(100202,'1954-09-02','Geoffry','Etalle','F','1997-08-25'),(100203,'1957-04-16','Mayuri','Mayerwieser','F','1989-12-02'),(100204,'1957-10-12','True','Honglei','M','1991-10-02'),(100205,'1952-05-13','Nahid','Gustavson','F','1986-02-02'),(100206,'1952-09-12','Arumugam','Wrigley','M','1985-03-29'),(100207,'1955-10-03','Dinkar','Piancastelli','M','1993-05-25'),(100208,'1961-06-10','Arno','Maksimenko','M','1992-11-02'),(100209,'1960-01-21','Sastry','Pehl','F','1986-12-09'),(100210,'1957-06-02','Mantis','Swick','F','1988-06-30'),(100211,'1959-10-07','Fayez','Yurek','F','1986-10-04'),(100212,'1963-01-15','Tze','Miake','F','1989-12-31'),(100213,'1964-03-25','Ibibia','Raoux','M','1992-03-01'),(100214,'1955-12-05','Kiam','Seghrouchni','M','1993-07-22'),(100215,'1954-09-13','Suzette','Birnbaum','F','1994-02-20'),(100216,'1960-10-24','Przemyslawa','Ranst','M','1993-12-08'),(100217,'1962-07-04','Rafail','Waeselynck','M','1988-06-17'),(100218,'1958-08-26','Subir','Underwood','F','1989-05-23'),(100219,'1963-01-10','Howell','Schahn','M','1986-03-11'),(100220,'1959-07-20','Stamatina','Boreale','M','1989-04-04'),(100221,'1962-06-03','Guoxiang','Poulakidas','M','1992-10-31'),(100222,'1957-05-11','Pranas','Pietracaprina','M','1995-05-10'),(100223,'1956-12-13','Masasuke','Chenney','M','1985-06-17'),(100224,'1953-09-13','Premsyl','Zhiwei','M','1994-04-06'),(100225,'1961-10-31','Masato','Kenevan','M','1991-01-07'),(100226,'1957-07-19','Saeed','Cairo','M','1987-01-02'),(100227,'1956-05-05','Chenye','Stanger','F','1986-08-19'),(100228,'1960-04-14','Anyuan','Seghrouchni','M','1996-05-08'),(100229,'1955-02-06','Aamer','Ferretti','M','1988-10-29'),(100230,'1952-10-09','Honesty','Egerstedt','M','1992-12-08'),(100231,'1964-06-18','Masako','Asser','M','1989-03-08'),(100232,'1954-05-15','Sven','Lodder','M','1993-01-29'),(100233,'1964-08-24','Almudena','Stentiford','M','1999-07-23'),(100234,'1963-10-14','Elliott','Kulisch','M','1993-04-09'),(100235,'1960-09-21','Deniz','Ebeling','F','1987-10-20'),(100236,'1957-05-26','Kristina','Gecsei','M','1988-05-22'),(100237,'1955-11-15','Xinglin','Schmezko','M','1991-11-27'),(100238,'1962-11-28','Toshimitsu','Uhrig','M','1989-03-12'),(100239,'1960-05-29','Michaela','Baik','M','1994-09-07'),(100240,'1958-07-25','Marc','Kermarrec','F','1987-11-16'),(100241,'1961-01-26','Kwan','Oxenboll','F','1993-03-08'),(100242,'1956-11-30','Janche','Baak','F','1989-12-19'),(100243,'1959-09-27','Chuanti','Jahnichen','F','1989-01-12'),(100244,'1957-03-26','Eishiro','Solovay','F','1994-02-12'),(100245,'1955-04-16','Wuxu','Berztiss','F','1994-08-23'),(100246,'1954-07-31','Berna','Jording','F','1987-04-28'),(100247,'1956-06-24','Siddarth','Sethi','M','1988-01-15'),(100248,'1963-12-11','Gina','Vidya','M','1987-09-01'),(100249,'1958-09-06','Aloke','Mawatari','M','1985-12-30'),(100250,'1961-05-07','Reinhard','Linares','M','1990-07-26'),(100251,'1962-08-04','Shridhar','Gihr','M','1995-05-11'),(100252,'1952-08-06','Radoslaw','Viele','M','1990-06-09'),(100253,'1962-03-11','Hercules','Picht','M','1996-08-11'),(100254,'1963-01-06','Kendra','Oaver','M','1985-05-23'),(100255,'1955-02-28','Amabile','Sullins','F','1986-02-25'),(100256,'1958-07-15','Shietung','Sevcikova','F','1986-10-25'),(100257,'1953-11-14','Mahmut','Poulakidas','M','1985-03-31'),(100258,'1953-11-26','Shalesh','Heping','F','1989-05-03'),(100259,'1954-03-11','Jiang','Laurillard','F','1988-02-03'),(100260,'1959-08-25','Kellie','Eickenmeyer','M','1985-10-16'),(100261,'1961-06-05','Hinrich','Cincotta','M','1989-03-11'),(100262,'1964-12-15','Alain','Perz','M','1996-08-12'),(100263,'1960-05-15','Sadun','Marshall','M','1991-06-24'),(100264,'1954-03-06','Jaroslava','Hegner','M','1985-06-02'),(100265,'1961-12-01','Hatem','Schreiter','F','1992-06-27'),(100266,'1961-03-15','Krassimir','Gill','M','1986-09-16'),(100267,'1958-04-16','Shem','Birta','F','1992-04-14'),(100268,'1963-11-24','Ranan','Harbusch','F','1989-10-17'),(100269,'1962-11-07','Kristin','Karunanithi','M','1994-01-02'),(100270,'1952-06-07','Krassimir','Capobianchi','M','1994-07-11'),(100271,'1952-02-13','Arto','Krider','M','1992-10-12'),(100272,'1963-01-22','Qingxiang','Kroon','M','1988-07-05'),(100273,'1957-02-19','Jeanne','Lowrie','M','1989-03-25'),(100274,'1953-05-13','Fei','Miyakawa','F','1986-10-07'),(100275,'1961-11-21','Petter','Erez','M','1987-03-08'),(100276,'1961-03-11','Yuping','Cochrane','F','1992-02-25'),(100277,'1955-08-08','Ravishankar','Baby','M','1985-02-17'),(100278,'1958-05-12','Pragnesh','Acton','F','1987-05-02'),(100279,'1952-02-11','Mingdong','Gustavson','M','1986-07-18'),(100280,'1961-11-16','Abdelkader','Welham','F','1986-08-12'),(100281,'1954-12-04','Duke','Rodier','M','1997-07-20'),(100282,'1962-10-19','Avishai','Rabehasaina','F','1993-07-18'),(100283,'1959-07-20','Dannz','Emiris','M','1989-06-16'),(100284,'1957-09-15','Anwar','Speer','M','1990-11-03'),(100285,'1962-02-08','Xuejun','Bahk','M','1985-11-30'),(100286,'1957-03-27','Fei','Perez','F','1996-02-08'),(100287,'1959-05-29','Kaijung','Perl','F','1985-05-09'),(100288,'1956-04-01','Indrajit','Antonakopoulos','M','1987-05-25'),(100289,'1963-07-31','Hilari','Luon','M','1994-12-29'),(100290,'1963-01-14','Toney','Salverda','F','1985-12-08'),(100291,'1963-04-11','Tetsurou','Perfilyeva','F','1993-02-04'),(100292,'1952-03-30','Takanari','Zambonelli','M','1986-10-10'),(100293,'1960-04-21','Mana','Lipner','F','1986-08-02'),(100294,'1957-09-08','Gou','Bednarek','F','1985-02-14'),(100295,'1954-07-22','Huican','Schmiedel','M','1986-01-23'),(100296,'1962-04-27','Gritta','Azumi','F','1989-07-17'),(100297,'1953-02-25','Jamaludin','Paludetto','M','1989-04-04'),(100298,'1955-11-23','Matk','Journel','M','1989-02-08'),(100299,'1957-01-25','Mostafa','Gomatam','M','1987-10-05'),(100300,'1953-06-09','Paraskevi','Lieblein','M','1985-04-11'),(100301,'1952-12-27','Tonny','Schnelling','M','1997-10-22'),(100302,'1956-08-14','Hilary','Salverda','M','1986-05-29'),(100303,'1952-11-21','Huei','Pargaonkar','F','1986-06-16'),(100304,'1959-09-21','Shao','Fioravanti','M','1995-04-15'),(100305,'1952-10-24','Christfried','Heyers','M','1988-01-23'),(100306,'1964-06-07','Nevio','Zumaque','F','1985-07-16'),(100307,'1960-06-01','Berni','Provine','F','1987-01-27'),(100308,'1957-08-14','Yinlin','Versino','F','1989-07-02'),(100309,'1959-05-10','Rimli','Zobel','M','1990-09-03'),(100310,'1961-03-03','Ramzi','Linnainmaa','F','1988-11-27'),(100311,'1960-11-01','Gita','Speel','M','1991-08-23'),(100312,'1964-05-22','Jaana','Seiwald','M','1993-06-03'),(100313,'1962-05-23','Ekawit','Rijsenbrij','M','1992-09-25'),(100314,'1957-06-20','Saniya','Zobel','M','1986-12-27'),(100315,'1952-03-18','Sachar','Compeau','F','1993-11-27'),(100316,'1959-06-19','Wilmer','Chiodo','F','1989-03-25'),(100317,'1954-01-15','Xiaopeng','Lorys','M','1987-12-11'),(100318,'1962-10-18','Valter','Harllee','M','1987-11-19'),(100319,'1952-05-23','Frazer','Billingsley','F','1988-07-10'),(100320,'1956-11-05','Xiaopeng','Morton','M','1993-11-19'),(100321,'1952-02-03','Guoxiang','Coombs','F','1994-01-20'),(100322,'1955-08-29','Janalee','Bahr','F','1985-03-21'),(100323,'1955-12-05','Jaana','Peyn','M','1993-01-02'),(100324,'1953-08-30','Shaw','Pagter','F','1994-02-13'),(100325,'1964-05-01','Heon','Serna','M','1991-08-22'),(100326,'1959-02-17','Georgi','Crouzet','M','1986-09-06'),(100327,'1960-03-28','Szabolcs','Sommen','F','1989-07-26'),(100328,'1963-12-08','Florina','Foote','F','1985-10-31'),(100329,'1954-08-14','Gro','Veevers','F','1997-12-23'),(100330,'1961-05-06','Val','Ciolek','F','1989-07-15'),(100331,'1953-01-10','Leon','Tiemann','M','1987-08-11'),(100332,'1954-03-28','Tooru','Schonegge','F','1987-10-29'),(100333,'1954-04-16','Kyoichi','Radivojevic','M','1987-03-25'),(100334,'1953-06-23','Tonny','Kaiserswerth','F','1989-05-20'),(100335,'1963-01-19','Tze','Perfilyeva','F','1985-09-24'),(100336,'1958-02-15','Shuzo','Puppe','F','1987-10-29'),(100337,'1958-02-13','Stevo','Kriebel','F','1993-03-20'),(100338,'1955-09-22','Aiman','Reeker','M','1987-02-04'),(100339,'1957-12-08','Ashish','Benaini','M','1986-10-11'),(100340,'1957-04-04','Moie','Yemenis','F','1986-01-16'),(100341,'1959-12-19','Syozo','Kaiserswerth','F','1986-04-04'),(100342,'1956-01-24','Waiman','Suri','M','1995-04-03'),(100343,'1955-12-20','Masoud','Woycyznski','F','1990-11-17'),(100344,'1956-12-05','Amstein','Penz','F','1985-06-23'),(100345,'1961-09-16','Genevieve','Zambonelli','F','1989-04-14'),(100346,'1963-01-13','Zejun','Plumb','M','1986-05-25'),(100347,'1954-01-18','Otmar','Gajiwala','M','1986-12-18'),(100348,'1958-01-21','Hein','Narlikar','M','1987-08-30'),(100349,'1954-12-20','Gianluca','Jarecki','M','1988-06-18'),(100350,'1962-06-05','Zhensheng','Anguita','F','1988-11-30'),(100351,'1957-05-18','Siamak','Androutsos','M','1990-04-15'),(100352,'1953-12-28','Moss','Poupard','M','1988-04-16'),(100353,'1960-07-07','Kannan','Taneja','F','1987-06-14'),(100354,'1963-10-13','Xiaoheng','Puppe','F','1987-08-20'),(100355,'1952-08-07','Mohd','Mersereau','M','1993-07-08'),(100356,'1955-03-25','Vasilis','Schmezko','M','1990-04-25'),(100357,'1956-01-18','Hairong','Shiratori','M','1993-04-14'),(100358,'1952-07-17','Lucian','Falby','M','1985-04-04'),(100359,'1955-05-10','Vishwani','Speer','M','1987-03-27'),(100360,'1953-11-18','Baoqiu','Eppinger','M','1996-08-16'),(100361,'1955-06-25','Roselyn','Masaki','F','1989-06-25'),(100362,'1962-04-06','Shaibal','Brodal','M','1990-04-08'),(100363,'1958-05-24','Mohammed','Peak','M','1994-12-11'),(100364,'1954-12-22','Douadi','Luit','M','1987-10-16'),(100365,'1958-06-21','Basant','Pusterhofer','F','1997-08-07'),(100366,'1957-08-05','Udaiprakash','Zaccaria','M','1994-10-26'),(100367,'1956-07-01','Yucai','Maraist','F','1998-03-16'),(100368,'1956-09-15','Sadegh','Velasco','F','1995-08-23'),(100369,'1956-05-12','Ramachenga','Weisert','M','1985-05-30'),(100370,'1957-10-30','Eran','Speer','M','1987-11-02'),(100371,'1954-09-04','Yonghong','Schwaller','M','1989-02-07'),(100372,'1953-08-14','Aruna','Steenbeek','M','1997-07-04'),(100373,'1957-04-25','Irene','Rabehasaina','M','1994-07-17'),(100374,'1958-06-18','Bojan','Hammerschmidt','M','1996-03-08'),(100375,'1964-12-26','Paraskevi','Lundstrom','M','1992-11-28'),(100376,'1963-01-11','Piyawadee','Bakhtari','M','1992-04-03'),(100377,'1962-08-26','Chiranjit','Luders','F','1999-04-17'),(100378,'1962-09-23','Jiakeng','Eickenmeyer','M','1989-08-06'),(100379,'1957-09-06','Amabile','Tomescu','F','1991-03-04'),(100380,'1957-05-02','Aluzio','Chiola','M','1993-10-26'),(100381,'1963-01-12','Pranav','Beausoleil','F','1985-12-30'),(100382,'1955-05-06','Mariangiola','Wynblatt','M','1988-05-25'),(100383,'1957-01-18','Dulce','Lieberherr','M','1996-01-04'),(100384,'1955-09-22','Richara','Yurek','F','1986-06-03'),(100385,'1962-05-22','Yucel','Senzako','M','1990-08-16'),(100386,'1952-05-21','Lubomir','Dulay','M','1985-07-26'),(100387,'1960-08-22','Elliott','Minakawa','M','1994-03-02'),(100388,'1958-05-22','Qingxiang','Talmon','F','1985-05-21'),(100389,'1961-10-25','Mansur','Kamble','M','1994-01-27'),(100390,'1953-02-08','Mingzeng','Fiutem','M','1993-01-31'),(100391,'1958-04-04','Kayoko','Meriste','M','1988-10-06'),(100392,'1961-10-11','Salvador','Hitomi','F','1992-12-02'),(100393,'1953-02-03','Yuuichi','Eastman','M','1993-08-16'),(100394,'1962-07-21','Kasidit','Trystram','M','1989-07-13'),(100395,'1954-03-29','Sadun','Kavraki','F','1988-04-26'),(100396,'1959-06-26','Lein','Garnier','F','1994-03-27'),(100397,'1956-09-02','Godehard','Meriste','M','1992-10-13'),(100398,'1961-04-01','Bilhanan','Tischendorf','M','1991-02-15'),(100399,'1957-04-02','Kensyu','Karunanithi','M','1989-07-11'),(100400,'1962-02-08','Hinrich','Sury','F','1988-09-27'),(100401,'1953-03-29','Sajjan','Theuretzbacher','M','1989-02-04'),(100402,'1952-08-09','Arra','Detkin','F','1991-01-07'),(100403,'1953-11-13','Chikara','Stavenow','M','1987-05-06'),(100404,'1958-12-26','Magy','Brendel','M','1990-04-04'),(100405,'1955-04-08','Perry','Brookman','F','1992-11-21'),(100406,'1954-07-28','Yoshinari','Coors','F','1985-10-11'),(100407,'1964-11-09','Inderjeet','Rubsam','F','1998-06-10'),(100408,'1953-12-12','Kaijung','Anick','F','1992-11-12'),(100409,'1963-01-12','Valery','Birrer','F','1987-08-12'),(100410,'1954-12-12','Stein','Genther','M','1996-07-30'),(100411,'1954-02-10','Navid','Cannane','F','1989-05-14'),(100412,'1956-02-06','Irene','Serot','M','1995-06-30'),(100413,'1955-11-09','Mara','Schurmann','M','1987-04-28'),(100414,'1964-12-26','Hongzue','Schlegelmilch','F','1988-12-14'),(100415,'1958-09-06','Gurbir','Petersohn','F','1986-01-27'),(100416,'1953-06-05','Chinya','Neimat','M','1987-08-16'),(100417,'1953-05-27','Miyeon','Lueh','M','1994-09-02'),(100418,'1954-05-06','Kiam','Vernadat','M','1989-10-01'),(100419,'1955-05-05','Jaana','Leivant','M','1988-09-23'),(100420,'1960-04-27','Hongzhu','Gils','M','1985-12-14'),(100421,'1959-12-05','Marie','Ratnakar','M','1986-07-01'),(100422,'1957-12-28','Beshir','Werthner','F','1994-02-03'),(100423,'1963-09-01','Christophe','Garnick','M','1994-12-07'),(100424,'1963-04-03','Yoshimitsu','Breugel','M','1997-08-28'),(100425,'1952-07-10','Vishv','Vickson','M','1989-09-05'),(100426,'1958-07-26','Kristinn','Whitcomb','M','1991-06-23'),(100427,'1963-05-13','Huiqun','Gecseg','M','1989-11-14'),(100428,'1953-09-05','Fayez','Einsfeld','M','1987-12-07'),(100429,'1952-05-24','Jayesh','Brender','F','1988-10-15'),(100430,'1956-10-17','Mayuko','Ulupinar','M','1991-03-18'),(100431,'1963-03-08','Hideo','Picaronny','M','1995-12-12'),(100432,'1959-09-27','Jinpo','Kalorkoti','M','1989-10-31'),(100433,'1964-03-10','Mooi','Copas','M','1992-03-10'),(100434,'1957-09-19','Khue','Bernardeschi','F','1993-04-29'),(100435,'1957-06-09','Remko','Pleszkun','M','1995-06-14'),(100436,'1952-08-21','Subhankar','Gini','F','1986-02-04'),(100437,'1962-05-28','Uri','Pramanik','M','1994-08-24'),(100438,'1957-02-08','Stevo','Steenbeek','F','1985-04-10'),(100439,'1962-08-09','Xiaoshan','Jiang','F','1996-05-18'),(100440,'1956-07-28','Xiong','Ranka','F','1989-01-28'),(100441,'1962-11-14','Vidya','Bratsberg','F','1989-03-12'),(100442,'1954-02-06','Cullen','Kleiser','F','1997-02-05'),(100443,'1955-03-15','Rosine','Shinomoto','F','1991-05-07'),(100444,'1955-09-01','Arno','Itzigehl','F','1985-05-15'),(100445,'1957-02-07','Roselyn','Iacovou','M','1991-06-25'),(100446,'1959-01-12','Mayuko','Spell','F','1991-08-04'),(100447,'1958-07-02','Mechthild','Nitta','F','1988-02-01'),(100448,'1959-01-07','Mabry','Gerteisen','F','1990-03-09'),(100449,'1953-05-17','Giap','Hofman','M','1989-03-03'),(100450,'1961-07-25','Florian','Merel','M','1989-05-19'),(100451,'1955-03-30','Shir','Kuhnemann','M','1990-06-23'),(100452,'1955-10-17','Guther','Lowrie','F','1986-09-24'),(100453,'1960-12-31','Inderjeet','Harbusch','M','1986-02-21'),(100454,'1964-09-04','Jouni','Rabejac','M','1991-01-20'),(100455,'1959-11-15','Anyuan','Baak','M','1990-12-18'),(100456,'1963-06-26','Paddy','Beutelspacher','M','1992-05-11'),(100457,'1956-05-03','Mani','Atchley','M','1988-08-15'),(100458,'1954-07-20','Keiichiro','Rosch','M','1994-03-26'),(100459,'1957-05-19','Alain','Esposito','M','1992-05-02'),(100460,'1953-09-24','Seshu','Nitsch','F','1992-02-28'),(100461,'1964-09-04','Jianhui','Kuszyk','M','1985-06-07'),(100462,'1962-04-20','Volkmar','Brattka','M','1988-09-17'),(100463,'1964-01-17','Huican','Riefers','M','1987-09-02'),(100464,'1952-08-23','Leandro','Besselaar','M','1991-12-03'),(100465,'1952-12-14','Takahira','Potthoff','F','1986-07-17'),(100466,'1958-06-03','Demin','Snyers','M','1994-01-30'),(100467,'1964-12-04','Owen','Bojadziev','F','1992-11-08'),(100468,'1962-05-17','Suvo','Rothenberg','M','1989-04-18'),(100469,'1957-01-08','Kiyokazu','Suessmith','M','1985-08-18'),(100470,'1960-03-16','Yifei','Laurillard','M','1991-10-02'),(100471,'1962-02-24','Suzette','Stranks','M','1986-07-14'),(100472,'1956-07-23','Marjo','Kowalchuk','M','1997-08-16'),(100473,'1955-10-14','Jeane','Lortz','M','1992-04-14'),(100474,'1955-09-18','Valery','Sichman','M','1985-11-28'),(100475,'1954-06-01','Aron','Piazza','F','1986-03-27'),(100476,'1957-09-03','Val','Baaleh','M','1994-07-06'),(100477,'1963-04-20','Danny','Sewelson','M','1986-10-02'),(100478,'1954-08-28','Amstein','Herath','F','1989-03-18'),(100479,'1961-05-08','Jaber','Jiafu','F','1995-08-09'),(100480,'1954-06-03','Basil','Weedon','M','1992-01-11'),(100481,'1959-06-19','Suvo','Pietracaprina','M','1985-07-23'),(100482,'1962-05-30','Nathalie','Peternell','M','1987-11-15'),(100483,'1957-09-01','Charlene','Katiyar','M','1985-09-23'),(100484,'1955-04-17','Hitofumi','Thibadeau','M','1993-12-07'),(100485,'1961-08-02','Sudharsan','Farrag','M','1987-11-01'),(100486,'1953-07-08','Radhakrishnan','Maksimenko','M','1987-04-06'),(100487,'1962-03-11','Tran','Yeung','M','1986-01-11'),(100488,'1953-12-15','Kayoko','Luce','M','1990-02-24'),(100489,'1957-08-17','Jordanka','Spataro','M','1990-02-24'),(100490,'1955-05-22','Mechthild','Burnard','M','1990-03-03'),(100491,'1962-02-05','Chaitali','Stanfel','M','1996-03-29'),(100492,'1953-07-02','Vincent','Tibblin','M','1985-09-30'),(100493,'1956-07-11','Ger','Hashii','M','1986-03-31'),(100494,'1959-06-03','Weiye','Piancastelli','F','1989-06-28'),(100495,'1962-09-24','Xiaopeng','Bazzichi','F','1985-02-15'),(100496,'1964-07-27','Tianruo','Ventosa','M','1994-02-11'),(100497,'1955-06-20','Tze','Fortenbacher','M','1985-04-06'),(100498,'1959-08-11','Hauke','Georg','M','1988-04-29'),(100499,'1962-08-23','Uriel','Reeken','F','1992-11-26'),(100500,'1954-03-17','Tetsurou','Sichman','M','1988-10-14'),(100501,'1959-05-26','Radhika','Georg','M','1987-02-10'),(100502,'1962-08-25','Bernardo','Gladwell','F','1986-08-24'),(100503,'1960-05-18','Heekeun','Tetzlaff','F','1988-01-18'),(100504,'1960-09-27','Moto','Chinal','M','1995-05-16'),(100505,'1962-08-31','Fun','Heemskerk','M','1985-06-08'),(100506,'1956-10-07','Sverrir','Sgarro','F','1993-03-26'),(100507,'1955-10-19','Mart','Eiron','F','1990-05-04'),(100508,'1952-02-14','Masami','Begiun','M','1995-01-15'),(100509,'1964-11-14','Guther','Klassen','F','1992-03-05'),(100510,'1958-01-13','Karsten','Pettey','F','1988-10-22'),(100511,'1964-07-25','Danae','Kenevan','F','1994-07-17'),(100512,'1961-04-14','Peer','Terwilliger','M','1994-06-16'),(100513,'1954-08-17','Kenroku','Walston','F','1988-07-23'),(100514,'1956-05-16','Arnould','Jonsson','M','1989-07-26'),(100515,'1955-07-14','Phuoc','Bratten','M','1998-04-02'),(100516,'1954-05-20','Seongbae','Staudhammer','M','1985-09-22'),(100517,'1953-01-17','Temple','Botman','M','1994-09-07'),(100518,'1964-07-29','Dietrich','Underwood','M','1990-01-03'),(100519,'1958-08-31','Isamu','Ishibashi','M','1997-02-17'),(100520,'1963-07-03','Poornachandra','Maquelin','F','1990-07-09'),(100521,'1962-04-16','Constantijn','Bernardinello','M','1987-11-01'),(100522,'1962-07-25','Barry','Wolniewicz','F','1986-03-16'),(100523,'1958-02-07','Olivera','Shumilov','M','1986-03-19'),(100524,'1953-03-18','Shugo','Gajiwala','F','1992-04-10'),(100525,'1961-08-18','Sarita','Hegner','M','1993-05-22'),(100526,'1964-07-16','Huei','Sewelson','M','1989-01-01'),(100527,'1960-10-19','Taizo','Bahr','F','1991-12-06'),(100528,'1955-04-17','Irene','Kushnir','F','1986-04-16'),(100529,'1959-11-26','Chenyi','Gien','M','1993-09-27'),(100530,'1963-02-07','Margo','Covnot','M','1989-02-07'),(100531,'1955-02-10','Toshiko','Kranzdorf','M','1986-05-13'),(100532,'1959-05-28','Gal','Mullainathan','M','1997-01-06'),(100533,'1964-04-08','Hongzue','Leaver','F','1988-02-29'),(100534,'1955-04-15','Aamer','Luga','F','1986-10-13'),(100535,'1959-06-22','Fay','Couchot','M','1993-04-26'),(100536,'1958-10-03','Masoud','Wiegley','F','1985-02-27'),(100537,'1964-07-20','Saniya','Theuretzbacher','F','1988-08-06'),(100538,'1953-04-24','Spyrose','Akaboshi','M','1996-05-18'),(100539,'1954-03-18','Yifei','Pintelas','M','1993-03-06'),(100540,'1960-09-10','Emran','Desikan','M','1995-12-19'),(100541,'1957-06-23','Dayanand','Collavizza','F','1987-07-16'),(100542,'1959-02-05','Sugwoo','Bashian','M','1988-09-10'),(100543,'1958-02-10','Gal','Riesenhuber','M','1989-05-10'),(100544,'1957-12-03','Bernd','Kroha','F','1985-05-23'),(100545,'1958-05-08','Leif','Kaiser','M','1994-04-14'),(100546,'1958-12-23','Chanjung','Ranum','M','1993-01-04'),(100547,'1957-05-17','Jiang','Radhakrishnan','M','1991-09-02'),(100548,'1958-04-29','Anyuan','Lovengreen','F','1991-07-05'),(100549,'1959-09-09','Yefim','Speckmann','F','1986-10-28'),(100550,'1956-09-02','Satyanarayana','Zucker','F','1992-02-02'),(100551,'1963-01-03','Spyrose','Parascandalo','M','1993-12-24'),(100552,'1956-07-23','Giao','Herbst','M','1987-05-09'),(100553,'1962-07-25','Yishay','Wixon','M','1988-11-25'),(100554,'1960-05-27','Huican','Erol','M','1996-01-17'),(100555,'1953-08-25','Lucien','Gecsel','F','1988-08-13'),(100556,'1952-05-20','Sachem','Kaiserswerth','F','1985-04-05'),(100557,'1954-04-06','Miomir','Larfeldt','M','1990-09-20'),(100558,'1960-02-20','Annemarie','Matzel','M','1987-08-22'),(100559,'1960-03-26','Marla','Lowrie','F','1990-01-19'),(100560,'1960-03-20','Aran','Perin','M','1993-06-06'),(100561,'1959-01-17','Fun','Rosin','M','1986-10-25'),(100562,'1961-03-02','Jiann','Setia','F','1986-11-04'),(100563,'1960-09-20','Shahaf','Jonsson','M','1998-07-19'),(100564,'1957-09-08','Przemyslawa','Besancenot','F','1990-03-11'),(100565,'1954-08-03','Giri','Dusink','M','1992-11-21'),(100566,'1963-09-30','Teunis','Chorvat','M','1996-09-24'),(100567,'1956-06-27','Zsolt','Rettelbach','M','1988-02-12'),(100568,'1952-12-19','Aral','Huhdanpaa','F','1988-07-12'),(100569,'1955-10-24','Sreekrishna','Anandan','F','1986-10-25'),(100570,'1954-04-23','Xiong','Spataro','M','1990-10-09'),(100571,'1957-10-21','Lech','Peek','M','1997-04-02'),(100572,'1953-04-15','Gianluca','Botman','M','1992-06-24'),(100573,'1956-07-27','Domenick','Erbe','F','1990-07-11'),(100574,'1955-07-18','Lucien','Bennet','F','1986-12-20'),(100575,'1953-12-26','Heeju','Bellone','F','1996-02-20'),(100576,'1955-07-15','Xiaopeng','Gluchowski','F','1985-05-22'),(100577,'1963-08-14','Bernardo','Farris','M','1995-06-14'),(100578,'1957-12-11','Bojan','Schapire','F','1998-04-12'),(100579,'1958-09-01','Sergi','Keirsey','M','1991-05-18'),(100580,'1957-12-09','Greger','Birnbaum','F','1993-08-03'),(100581,'1963-02-14','Shigeu','Rusmann','M','1987-02-09'),(100582,'1955-09-20','Karsten','Bouloucos','F','1992-05-14'),(100583,'1953-10-26','Goetz','Schnelling','M','1985-05-15'),(100584,'1955-09-13','Yifei','Baranowski','F','1995-01-30'),(100585,'1952-10-18','Ekawit','Diderrich','F','1998-07-11'),(100586,'1957-07-13','Arra','Murillo','M','1988-07-09'),(100587,'1956-09-25','Alain','Hettesheimer','M','1986-12-10'),(100588,'1959-01-05','Volkmar','Masaki','M','1990-03-30'),(100589,'1956-06-30','Lokesh','Whitcomb','M','1985-05-09'),(100590,'1959-06-12','Shahid','Penz','M','1992-09-21'),(100591,'1955-06-13','Serif','Esposito','M','1995-02-25'),(100592,'1960-03-17','Dannz','Suomi','F','1992-07-14'),(100593,'1953-11-16','Sasan','Sethi','F','1985-11-17'),(100594,'1959-04-29','Jianhua','Furedi','F','1988-04-10'),(100595,'1958-08-27','Moon','Simmel','F','1992-05-13'),(100596,'1958-10-02','Jinya','Delgrossi','F','1988-09-27'),(100597,'1957-07-15','Mingdong','DeMori','M','1985-02-24'),(100598,'1964-05-15','Kiyokazu','Aumann','F','1985-12-01'),(100599,'1962-03-07','Taizo','Zeleznik','M','1990-10-01'),(100600,'1952-08-08','Gudjon','Merel','M','1990-03-06'),(100601,'1961-07-20','Denis','Versino','M','1995-08-21'),(100602,'1959-09-27','Ingmar','Kinley','F','1989-03-16'),(100603,'1961-10-10','Douadi','Emmart','M','1986-07-24'),(100604,'1962-11-07','Tsutomu','Nitsche','M','1998-08-26'),(100605,'1963-03-12','Jeanna','Baer','F','1990-03-01'),(100606,'1954-02-02','Shigeichiro','Oskamp','M','1985-04-03'),(100607,'1953-11-04','Irene','Yetto','M','1988-05-21'),(100608,'1960-09-03','KayLiang','Schaar','F','1994-05-06'),(100609,'1955-02-10','Gina','Lakshmanan','M','1987-09-05'),(100610,'1963-08-10','Murthy','Marciano','M','1995-07-07'),(100611,'1955-05-08','Jamaludin','Alpin','M','1991-10-30'),(100612,'1960-09-21','Subir','Talmon','M','1992-12-13'),(100613,'1959-11-22','Xiaobin','Coors','M','1985-12-04'),(100614,'1959-04-14','Sushant','Uhrig','M','1991-03-22'),(100615,'1960-01-12','Weiwu','Beausoleil','M','1989-06-09'),(100616,'1959-05-26','Janche','Zockler','F','1986-05-30'),(100617,'1961-07-02','Torsten','Baez','F','1985-02-13'),(100618,'1953-08-13','Karlis','Itschner','M','1990-09-02'),(100619,'1963-06-24','Goncalo','Fontet','M','1995-01-19'),(100620,'1962-12-28','Yechezkel','Marsiglia','M','1986-03-06'),(100621,'1953-08-13','Olivera','Joslin','F','1987-02-21'),(100622,'1957-04-19','Sreekrishna','Kenevan','F','1995-11-19'),(100623,'1954-07-25','Guenter','Hoogerwoord','F','1991-05-05'),(100624,'1962-09-03','Sukumar','Pero','F','1991-12-10'),(100625,'1960-05-31','Gritta','Bojadziev','F','1989-06-22'),(100626,'1963-05-23','Zhigen','Byoun','M','1995-01-05'),(100627,'1956-01-22','Ottavia','Meszaros','M','1989-10-31'),(100628,'1956-12-28','Arno','Ashish','M','1993-04-22'),(100629,'1960-10-01','Zhongwei','Flanders','M','1985-11-02'),(100630,'1959-05-27','Fumitake','Danner','M','1991-07-11'),(100631,'1958-01-28','DAIDA','Czaja','M','1987-06-22'),(100632,'1958-02-23','Ortrun','Farris','M','1996-04-23'),(100633,'1954-03-27','Adit','Rusterholz','M','1994-06-28'),(100634,'1954-12-09','Halsur','Yurek','F','1985-03-20'),(100635,'1964-04-27','Susanne','Tzvieli','M','1988-11-11'),(100636,'1956-05-24','Serap','Snedden','M','1988-01-19'),(100637,'1959-01-19','Zeydy','Garnham','F','1992-09-25'),(100638,'1961-12-26','Tadahiko','Swen','F','1987-01-02'),(100639,'1958-11-24','Aleksandar','Harbusch','M','1988-10-20'),(100640,'1953-12-07','Yuriy','Kamble','M','1992-08-14'),(100641,'1956-09-14','Aamod','Rosti','M','1995-04-09'),(100642,'1958-07-25','Vojin','Azumi','M','1991-10-24'),(100643,'1960-08-20','Arra','Tasistro','M','1994-04-10'),(100644,'1960-03-21','Marek','Basawa','F','1985-06-21'),(100645,'1957-05-11','Jaques','Peek','F','1986-05-07'),(100646,'1961-05-29','Sreekrishna','Yemenis','M','1992-02-11'),(100647,'1954-08-09','Tomofumi','Shackell','M','1995-11-28'),(100648,'1954-01-21','Fumiko','Petersohn','M','1992-04-03'),(100649,'1956-08-05','Keung','Marrakchi','M','1996-03-15'),(100650,'1961-04-30','Abdelwaheb','Willoner','F','1991-11-27'),(100651,'1962-09-22','Niclas','Hofman','M','1988-09-12'),(100652,'1964-10-18','Leszek','Redmiles','M','1990-11-21'),(100653,'1955-10-30','Georgi','Maraist','M','1988-10-28'),(100654,'1962-04-17','Subhash','Brodal','M','1997-05-30'),(100655,'1964-12-01','Amabile','Chorvat','F','1988-06-26'),(100656,'1955-11-23','Persi','Teitelbaum','F','1987-10-19'),(100657,'1954-10-21','Luisa','Hutton','M','1991-06-29'),(100658,'1956-09-25','Uma','Antonakopoulos','F','1988-08-25'),(100659,'1954-06-21','Chikara','Ozeri','M','1991-01-26'),(100660,'1954-07-02','Uriel','Polupanov','F','1992-10-26'),(100661,'1961-10-31','Iara','Perry','M','1987-11-16'),(100662,'1964-06-13','Hironoby','Bashian','M','1990-07-03'),(100663,'1960-10-23','Kwan','Warwick','M','1988-04-09'),(100664,'1961-12-27','Pragnesh','Wossner','M','1989-11-08'),(100665,'1955-08-20','Valery','Parhami','M','1989-11-22'),(100666,'1960-03-23','Kristof','Iacovou','M','1990-06-24'),(100667,'1959-11-22','Hongzhu','Zschoche','F','1989-12-27'),(100668,'1956-05-04','Basem','Melski','F','1986-08-12'),(100669,'1956-10-28','Shakhar','Trachtenberg','F','1985-11-07'),(100670,'1955-10-06','Hideyuki','Bonifati','M','1991-10-30'),(100671,'1957-01-18','Toshimori','Kamble','F','1993-11-06'),(100672,'1962-12-08','Lobel','Highland','M','1993-02-21'),(100673,'1952-02-28','Giri','Jiang','M','1986-12-31'),(100674,'1954-08-11','Mariangiola','Lovengreen','M','1985-04-09'),(100675,'1960-01-17','Guadalupe','Ananiadou','F','1988-07-10'),(100676,'1960-08-20','Zhaofang','Pulkowski','M','1985-04-25'),(100677,'1959-10-23','Yannis','Rajcani','M','1991-01-01'),(100678,'1954-09-05','Premal','Terkki','F','1987-01-06'),(100679,'1959-06-29','Jeanna','Baezner','M','1990-10-18'),(100680,'1955-04-13','Xiping','Duclos','F','1985-12-03'),(100681,'1961-12-20','Shigeu','Terkki','F','1985-06-19'),(100682,'1953-07-30','Ingemar','Pepe','F','1986-12-21'),(100683,'1956-11-26','Charmane','Muhling','M','1985-09-24'),(100684,'1955-05-30','Ranga','Demir','M','1990-10-07'),(100685,'1959-03-06','Dekang','Couchot','F','1987-03-17'),(100686,'1954-02-23','True','Beausoleil','F','1987-06-14'),(100687,'1955-10-29','Nathalie','Marshall','M','1993-09-24'),(100688,'1957-08-17','Mrinalini','Figueira','M','1985-08-01'),(100689,'1964-09-01','Jaber','Schueller','F','1986-09-13'),(100690,'1958-11-09','Perla','Kushner','M','1985-05-13'),(100691,'1958-06-25','Masaru','Jumpertz','F','1985-03-13'),(100692,'1961-04-24','Masamitsu','Kilgour','M','1987-12-09'),(100693,'1956-02-07','Toong','Kaelbling','M','1988-05-22'),(100694,'1960-02-28','Kiyotoshi','Snedden','F','1990-01-15'),(100695,'1959-09-13','DAIDA','Kropf','F','1986-03-04'),(100696,'1952-04-28','Houman','Pileggi','F','1989-08-31'),(100697,'1959-12-14','Amabile','Terwilliger','F','1988-06-01'),(100698,'1953-09-21','Gino','Atrawala','F','1987-11-05'),(100699,'1961-09-03','Juyoung','Lubachevsky','M','1988-08-20'),(100700,'1957-01-14','Vishu','Sessa','F','1988-01-06'),(100701,'1962-09-24','Shigeo','Benaini','M','1987-06-14'),(100702,'1957-03-31','Arve','Pettey','M','1985-06-09'),(100703,'1952-04-16','Anestis','Kavanagh','M','1989-08-20'),(100704,'1956-07-07','Zhanqiu','Mandelberg','F','1988-12-10'),(100705,'1952-02-09','Radhika','McFarlan','M','1987-05-01'),(100706,'1961-11-21','Miomir','Orsini','F','1990-07-26'),(100707,'1960-09-17','Rosella','Keustermans','F','1989-02-04'),(100708,'1952-09-09','Yaghout','Pauthner','M','1986-04-11'),(100709,'1957-11-03','Goa','Tiemann','M','1988-12-12'),(100710,'1961-07-21','Danai','Lakshmanan','F','1985-05-23'),(100711,'1958-10-28','Kwangyoen','Rosca','M','1986-01-01'),(100712,'1961-05-26','Vugranam','Poulakidas','M','1987-09-24'),(100713,'1956-03-31','Lech','Pena','M','1987-11-24'),(100714,'1956-12-25','Boriana','Uhrik','M','1994-03-31'),(100715,'1960-02-20','Van','Menhoudj','F','1990-11-18'),(100716,'1964-07-06','Ute','Kaiserswerth','F','1991-05-18'),(100717,'1961-09-29','LiMin','Miara','M','1987-04-09'),(100718,'1961-05-11','Franziska','Miara','F','1987-10-22'),(100719,'1954-08-11','Martial','Senzako','M','1997-02-14'),(100720,'1962-11-30','Nobuyoshi','Paludetto','F','1985-10-06'),(100721,'1955-09-11','Poornachandra','Bade','F','1985-11-16'),(100722,'1957-02-22','Masadi','Morrin','F','1995-04-15'),(100723,'1961-08-26','Mrinalini','Murtagh','M','1991-06-05'),(100724,'1959-11-17','Tokuyasu','Serdy','M','1987-08-05'),(100725,'1953-08-03','Zvonko','Maliniak','M','1986-01-05'),(100726,'1964-03-08','Vivian','Rosenbaum','F','1990-05-28'),(100727,'1961-07-27','Toney','Pappas','M','1991-01-29'),(100728,'1959-04-21','Kendra','Pfau','M','1996-09-28'),(100729,'1964-03-29','Kwan','Hardjono','M','1986-09-24'),(100730,'1953-06-21','Nirmal','Bouloucos','M','1990-01-23'),(100731,'1962-04-25','Vitaly','Sankaranarayanan','M','1990-09-04'),(100732,'1961-08-04','Debaprosad','Veevers','F','1985-03-07'),(100733,'1955-04-28','Vincent','Coombs','M','1989-04-26'),(100734,'1956-10-23','Serenella','Selvestrel','F','1994-07-16'),(100735,'1958-05-02','Mostafa','Basart','M','1990-03-23'),(100736,'1963-03-16','Alain','Perin','M','1992-09-30'),(100737,'1960-04-02','Suvo','Kobuchi','M','1988-02-10'),(100738,'1961-04-20','Tse','Takanami','M','1994-01-30'),(100739,'1952-12-05','Froduald','DiGiano','F','1990-08-08'),(100740,'1957-10-07','Abdelghani','Hopewell','F','1985-06-03'),(100741,'1959-12-24','Serif','Ginesta','M','1986-06-12'),(100742,'1964-11-29','Apostol','Lieberherr','M','1986-01-25'),(100743,'1958-05-21','Conrado','Schach','M','1985-03-11'),(100744,'1962-03-25','Yurij','Peroz','M','1987-04-28'),(100745,'1956-10-29','Idoia','Leuchs','F','1985-07-06'),(100746,'1953-08-07','Heather','Rehfuss','F','1987-07-08'),(100747,'1960-08-05','Ranga','Tsunoo','M','1995-10-17'),(100748,'1955-11-21','Uriel','Marakhovsky','F','1986-12-10'),(100749,'1957-01-30','Georgi','Nergos','F','1986-08-23'),(100750,'1960-01-23','Katsuo','Slaats','F','1992-08-30'),(100751,'1963-11-05','Sanjay','McConalogue','F','1991-01-19'),(100752,'1960-03-09','Samphel','Facello','F','1989-02-14'),(100753,'1955-06-25','Zsolt','Baca','F','1986-09-13'),(100754,'1958-12-08','Toshiki','Munch','M','1987-05-28'),(100755,'1961-09-11','Marlo','Haraldson','F','1995-08-13'),(100756,'1963-10-30','Yurii','Zhang','F','1987-03-08'),(100757,'1960-04-15','Laurentiu','Lieblein','F','1987-08-13'),(100758,'1963-05-07','Gro','Zirintsis','F','1993-10-09'),(100759,'1960-10-27','Nathalie','Vingron','F','1991-12-01'),(100760,'1961-06-04','Steve','Comellas','M','1985-07-12'),(100761,'1963-01-22','Beshir','Sevcikova','F','1986-10-26'),(100762,'1959-10-15','Divine','Serot','M','1995-06-24'),(100763,'1962-11-27','Khalil','Cannard','F','1987-07-10'),(100764,'1956-11-23','Uzi','Randi','M','1987-02-04'),(100765,'1958-07-27','Carrsten','Gornas','M','1987-12-05'),(100766,'1956-11-19','Supot','Rosen','F','1991-10-17'),(100767,'1956-06-29','Shahaf','Vasanthakumar','F','1992-10-14'),(100768,'1958-12-02','Steen','Soicher','F','1998-02-23'),(100769,'1955-11-08','Willard','Clemencon','M','1985-03-30'),(100770,'1958-03-06','Harngdar','Hertweck','F','1986-10-07'),(100771,'1952-12-09','Fusako','Schmittgen','M','1992-03-27'),(100772,'1958-03-29','Rance','Woycyznski','M','1985-02-11'),(100773,'1962-07-23','Caolyn','Barreiro','M','1991-05-17'),(100774,'1958-11-22','Mark','Kroha','M','1991-04-18'),(100775,'1957-04-17','Fumitake','Bierman','M','1986-07-24'),(100776,'1964-02-10','Marsha','Molberg','M','1988-03-31'),(100777,'1964-02-25','Youngkon','Wielonsky','M','1987-09-08'),(100778,'1954-11-22','Malu','Perly','M','1998-08-19'),(100779,'1964-02-09','Weijing','Deville','M','1990-05-14'),(100780,'1960-02-17','Valeska','Mayerwieser','F','1990-10-08'),(100781,'1956-11-23','Tamiya','Tramer','F','1994-02-13'),(100782,'1958-03-01','Xumin','Fordan','F','1990-02-04'),(100783,'1959-11-19','Charlene','Luke','M','1989-11-08'),(100784,'1963-08-07','Arco','Nishimukai','F','1991-01-07'),(100785,'1959-08-17','Dannz','Babu','M','1997-02-01'),(100786,'1955-10-13','Rosella','Parfitt','M','1993-04-14'),(100787,'1952-11-25','Ewing','Sury','M','1988-06-19'),(100788,'1962-12-14','Fumiyo','Gien','M','1986-11-13'),(100789,'1962-08-26','Guther','Standera','M','1989-12-05'),(100790,'1953-02-10','Nigel','Serna','M','1997-01-12'),(100791,'1964-10-13','Krisda','Ranze','M','1993-01-14'),(100792,'1964-03-08','Alselm','Baumann','M','1993-08-08'),(100793,'1959-05-14','Ramalingam','Nyrup','F','1985-07-16'),(100794,'1952-11-04','Elliott','Bouloucos','M','1993-01-08'),(100795,'1953-03-25','Takushi','Kaltofen','M','1991-03-06'),(100796,'1956-12-16','Xinglin','Waleschkowski','M','1988-12-08'),(100797,'1962-02-24','Serge','Ranum','M','1988-09-19'),(100798,'1953-09-17','Domenick','Gecsei','M','1993-02-06'),(100799,'1960-11-07','Oscal','Mateescu','M','1992-03-30'),(100800,'1952-12-07','Denny','Zhiwei','M','1989-06-13'),(100801,'1957-06-09','Masali','Kropf','M','1989-05-24'),(100802,'1961-03-08','Yahiko','Passafiume','M','1986-08-17'),(100803,'1957-12-27','Noritoshi','Bernick','F','1995-06-13'),(100804,'1961-02-11','Kish','Tomescu','F','1986-11-25'),(100805,'1961-11-02','Serge','Dulay','M','1992-11-25'),(100806,'1963-12-16','Shuzo','Standera','F','1995-09-26'),(100807,'1961-12-19','Ewing','Dalphin','M','1990-06-27'),(100808,'1953-03-04','Sastry','Hasham','F','1996-04-14'),(100809,'1961-03-29','Yoshinari','Quadeer','M','1991-01-25'),(100810,'1961-12-21','Oksana','Orlowski','M','1990-04-30'),(100811,'1963-01-08','Shuji','Collette','F','1992-08-23'),(100812,'1963-07-19','Saniya','Lanphier','F','1986-01-01'),(100813,'1964-12-27','Adam','Sluis','F','1991-11-01'),(100814,'1952-09-27','Eben','Shobatake','F','1989-04-18'),(100815,'1959-08-15','Kokou','Harllee','F','1986-10-11'),(100816,'1957-08-05','Pragnesh','Eiter','M','1990-08-17'),(100817,'1958-01-26','Elrique','Cromarty','M','1986-12-12'),(100818,'1956-01-02','Fusako','Comte','M','1992-12-25'),(100819,'1960-10-15','Mohit','Oskamp','F','1994-01-17'),(100820,'1962-06-08','JoAnna','Atrawala','M','1986-12-28'),(100821,'1954-05-04','Georg','Zucker','M','1992-06-13'),(100822,'1954-04-10','Piyush','Swift','F','1994-10-19'),(100823,'1957-04-06','Sachem','Negoita','M','1987-09-23'),(100824,'1964-12-22','Huan','Niizuma','M','1985-04-15'),(100825,'1952-09-09','Abdelkader','Demke','M','1994-09-12'),(100826,'1958-07-19','Jianhua','Bellmore','M','1985-11-13'),(100827,'1960-03-26','Fumiya','Beznosov','M','1986-07-18'),(100828,'1958-06-11','Goa','Karner','F','1987-07-28'),(100829,'1962-01-11','Jayson','Biron','F','1985-12-31'),(100830,'1961-05-10','Pascal','Passafiume','F','1988-10-17'),(100831,'1956-08-14','Dhritiman','Vandervoorde','M','1986-04-13'),(100832,'1960-02-04','Teruyuki','Erman','M','1985-05-03'),(100833,'1959-10-08','Stabislas','Showalter','M','1989-01-09'),(100834,'1964-06-30','Tsz','Jeansoulin','M','1995-03-25'),(100835,'1956-08-08','Masako','Guenter','M','1986-07-18'),(100836,'1960-11-21','Toong','McConalogue','M','1992-10-29'),(100837,'1956-05-20','Anneke','Munke','M','1986-08-02'),(100838,'1954-03-16','Kristin','Serre','F','1987-03-28'),(100839,'1964-04-25','Rasikan','Plotkin','M','1986-02-27'),(100840,'1952-11-08','Ranan','Rosar','F','1995-08-07'),(100841,'1955-06-24','Xinan','Pena','F','1991-11-13'),(100842,'1955-01-19','Dante','Brobst','M','1988-10-16'),(100843,'1960-04-21','Eldridge','Boguraev','M','1989-10-13'),(100844,'1956-05-06','Kristinn','Zizka','M','1997-11-01'),(100845,'1954-06-08','Bezalel','Angelov','M','1985-03-12'),(100846,'1955-08-30','Mark','Kalloufi','F','1986-01-30'),(100847,'1960-07-02','Sakthirel','Ramaiah','M','1985-05-11'),(100848,'1961-10-09','Tetsushi','Melichar','F','1993-01-06'),(100849,'1964-09-13','Becky','Goodrum','M','1991-02-07'),(100850,'1955-06-23','Fayez','Harllee','F','1992-03-14'),(100851,'1963-01-15','Mansur','Gruenwald','M','1985-02-12'),(100852,'1960-05-13','Georg','Snyers','F','1992-09-27'),(100853,'1953-03-24','Aris','Coombs','M','1985-02-02'),(100854,'1954-11-18','Serge','Kaiserswerth','M','1988-06-19'),(100855,'1956-05-21','Gou','Gulik','F','1989-09-06'),(100856,'1960-03-24','Yoshinari','Isaac','F','1987-10-01'),(100857,'1956-07-12','Kristof','Standera','F','1989-03-27'),(100858,'1961-08-12','Miquel','Gill','M','1992-04-03'),(100859,'1956-10-01','Martien','Schwartzbauer','F','1989-01-04'),(100860,'1964-06-20','Amabile','Aamodt','F','1993-02-06'),(100861,'1952-04-06','Poornachandra','Leuchs','F','1991-01-09'),(100862,'1960-12-13','Anwar','Demri','M','1991-02-11'),(100863,'1958-10-19','Martina','Meriste','F','1988-07-30'),(100864,'1963-04-04','Jianhao','Homond','F','1985-12-17'),(100865,'1965-01-19','Hisao','Peral','M','1989-09-12'),(100866,'1959-03-12','Nechama','Terekhov','F','1991-07-05'),(100867,'1955-02-28','Shridhar','Koblick','M','1987-09-09'),(100868,'1957-09-01','Ger','Gladwell','M','1988-01-17'),(100869,'1952-09-08','Kazuhiro','Attimonelli','M','1993-06-04'),(100870,'1956-12-14','Alois','Varley','F','1992-12-25'),(100871,'1962-03-14','Froduald','Tramer','F','1986-04-19'),(100872,'1954-09-08','Petter','Hebert','M','1994-02-27'),(100873,'1958-08-20','Xumin','Baek','F','1991-09-02'),(100874,'1964-03-09','Mana','Thiria','M','1993-08-02'),(100875,'1957-12-02','Stabislas','Klassen','F','1988-12-16'),(100876,'1958-01-29','Candido','Seuren','M','1985-12-04'),(100877,'1965-01-13','Kazuhide','Harnett','M','1995-02-02'),(100878,'1957-06-16','Yucai','Crouzet','M','1990-05-15'),(100879,'1961-10-19','Yucai','Bojadziev','M','1985-03-22'),(100880,'1955-12-11','Chikara','Thibadeau','M','1986-01-11'),(100881,'1959-03-05','Otilia','Kowalchuk','M','1987-07-13'),(100882,'1963-08-30','Hugh','Silva','F','1986-07-24'),(100883,'1956-09-02','Geoff','Puppo','M','1993-06-01'),(100884,'1954-06-15','Adamantios','Rousseau','M','1986-10-10'),(100885,'1956-08-23','Frederique','Kamber','M','1992-11-29'),(100886,'1959-06-18','Marjo','Gurbaxani','M','1985-10-29'),(100887,'1958-09-04','Adib','Stassinopoulos','F','1986-09-13'),(100888,'1955-10-27','Danco','Zumaque','M','1991-10-15'),(100889,'1953-12-30','Mariusz','Spelt','M','1988-01-25'),(100890,'1964-12-04','Gretta','Ananiadou','M','1995-02-18'),(100891,'1955-07-06','Nahum','Snedden','M','1994-04-21'),(100892,'1959-09-04','Fumino','Kolvik','F','1988-10-18'),(100893,'1959-01-23','Shai','Vesel','F','1988-10-17'),(100894,'1957-03-21','Aimee','Maierhofer','M','1986-08-17'),(100895,'1957-01-21','Kokou','Marciano','M','1988-04-08'),(100896,'1957-01-07','Alair','Rabehasaina','F','1985-07-17'),(100897,'1952-06-02','Oksana','Clemencon','M','1987-08-24'),(100898,'1960-12-11','Ung','Gelosh','M','1987-11-24'),(100899,'1955-09-03','Tse','Zastre','M','1990-02-04'),(100900,'1952-07-11','Saniya','Vandervoorde','F','1985-11-21'),(100901,'1961-01-15','Morrie','Syrotiuk','M','1992-01-27'),(100902,'1960-07-17','Tooru','McClurg','M','1985-10-29'),(100903,'1957-02-17','Hirochika','Hegner','F','1986-03-17'),(100904,'1956-04-19','Make','Fadgyas','M','1995-10-18'),(100905,'1957-02-25','Syozo','DuBourdieux','M','1993-08-26'),(100906,'1961-04-02','Kiyomitsu','Basagni','F','1990-03-10'),(100907,'1961-06-01','Giap','Conde','M','1989-01-17'),(100908,'1955-04-21','Rasiah','Macedo','F','1997-07-31'),(100909,'1956-12-25','Utpal','Llado','F','1992-11-13'),(100910,'1959-06-25','Martine','Rodier','M','1988-01-05'),(100911,'1963-02-11','Ingmar','Rossi','F','1993-06-13'),(100912,'1964-06-25','Aral','Gornas','M','1991-08-10'),(100913,'1962-01-11','Abdelghani','Azulay','M','1986-03-20'),(100914,'1954-11-26','Erzsebet','Shackell','F','1988-10-14'),(100915,'1963-06-14','Sudharsan','Wynblatt','F','1993-04-12'),(100916,'1965-01-18','Heejo','Aamodt','M','1990-04-30'),(100917,'1964-11-16','Mahendra','Passafiume','F','1993-11-01'),(100918,'1963-06-13','Tadanori','Schwabacher','M','1987-01-03'),(100919,'1964-05-17','Susuma','Aingworth','M','1992-09-13'),(100920,'1954-09-17','Henk','Byoun','F','1987-01-29'),(100921,'1960-09-30','Subbu','Goldhammer','M','1997-09-15'),(100922,'1961-02-24','Shay','Rodier','F','1988-12-10'),(100923,'1963-05-09','Piyawadee','Bouloucos','F','1985-10-02'),(100924,'1953-07-08','Moni','Sewelson','M','1987-12-30'),(100925,'1961-02-02','Gregory','Lally','M','1995-09-11'),(100926,'1960-03-22','Hongzue','Kavraki','M','1986-06-29'),(100927,'1954-11-14','Troy','Lovengreen','M','1986-04-07'),(100928,'1955-09-06','Val','Decaestecker','F','1989-01-11'),(100929,'1954-08-27','Gina','Lindqvist','M','1991-07-23'),(100930,'1962-11-26','Subhrajyoti','Tsukune','F','1995-06-15'),(100931,'1962-10-29','Sandeepan','Hanabata','M','1986-06-30'),(100932,'1959-02-19','Shai','Kawashima','F','1986-05-03'),(100933,'1955-08-30','Uli','Taneja','F','1986-03-27'),(100934,'1955-06-01','Goncalo','Czaja','M','1987-02-25'),(100935,'1955-03-26','Gererd','Henders','F','1991-10-25'),(100936,'1963-09-15','Masanao','Schonegge','F','1999-04-27'),(100937,'1963-09-06','Limsoon','Ratzlaff','F','1991-07-11'),(100938,'1963-02-27','Jiafu','Bennis','M','1993-11-03'),(100939,'1961-10-16','Sukumar','Kaiser','F','1990-02-28'),(100940,'1959-07-05','Moty','Peir','M','1990-04-26'),(100941,'1953-10-26','Chuanti','Alpay','M','1994-10-30'),(100942,'1957-04-03','Dante','Chinin','F','1988-11-09'),(100943,'1953-02-24','Tuval','Merkl','F','1999-12-10'),(100944,'1961-11-25','Avishai','Tyugu','F','1987-10-14'),(100945,'1957-01-04','Evgueni','Deville','M','1991-02-27'),(100946,'1952-12-16','Zengping','Lundstrom','F','1997-09-08'),(100947,'1960-07-24','Ekawit','Hoppenstand','M','1993-06-30'),(100948,'1957-05-10','Monique','Bail','M','1994-06-24'),(100949,'1955-11-30','DeForest','Neimat','F','1989-11-03'),(100950,'1956-11-12','Kazuhisa','Vilarrasa','F','1988-09-02'),(100951,'1954-01-07','Masasuke','Lenart','F','1994-03-25'),(100952,'1960-11-05','Tzvetan','Terekhov','F','1997-02-23'),(100953,'1961-02-09','Adin','Tzvieli','F','1997-12-12'),(100954,'1959-07-26','Uzi','Hellwagner','M','1990-10-06'),(100955,'1964-09-16','Oksana','Karnin','F','1990-07-30'),(100956,'1961-10-30','Armond','Gruenwald','F','1998-06-13'),(100957,'1956-01-20','Alain','Bael','F','1996-04-08'),(100958,'1957-05-16','Bowen','Kuhnemann','M','1987-08-29'),(100959,'1959-12-04','Jiong','Cochrane','M','1986-09-06'),(100960,'1952-06-07','Saniya','Candan','M','1985-02-18'),(100961,'1956-02-14','Marke','Penttonen','M','1987-03-09'),(100962,'1956-11-15','Kristian','Dratva','F','1992-09-27'),(100963,'1955-04-18','Niteen','Mitchem','M','1996-02-15'),(100964,'1953-08-12','Arra','Mamelak','F','1985-12-25'),(100965,'1955-01-25','Lucian','Bultermann','F','1985-12-20'),(100966,'1952-06-06','Sham','Range','M','1996-06-11'),(100967,'1958-06-01','Chikara','Perelgut','M','1990-03-01'),(100968,'1957-10-25','Lorien','Kuhnemann','M','1993-01-22'),(100969,'1954-10-31','Falguni','Eugenio','F','1985-07-24'),(100970,'1956-04-30','George','Khalid','F','1997-12-29'),(100971,'1959-08-09','Navin','Coorg','F','1987-03-10'),(100972,'1964-04-24','Mark','Validov','F','1985-09-21'),(100973,'1954-08-09','Jordanka','Sudkamp','M','1994-03-02'),(100974,'1953-02-17','Adas','Ebeling','M','1985-10-25'),(100975,'1953-09-21','Kamran','Bhattacharjee','F','1994-10-30'),(100976,'1963-09-11','Dietrich','Mitzlaff','F','1988-10-15'),(100977,'1959-09-06','Xianlong','Gaughan','F','1991-12-06'),(100978,'1962-10-17','Saniya','Manderick','M','1992-03-01'),(100979,'1957-07-19','Supot','Marakhovsky','M','1989-02-02'),(100980,'1961-12-10','Jamaludin','Luit','M','1989-01-27'),(100981,'1954-06-15','Koldo','Alblas','F','1996-02-28'),(100982,'1957-04-22','Hausi','Steinauer','F','1993-01-29'),(100983,'1959-04-12','Subbu','Gini','M','1987-01-10'),(100984,'1960-04-21','Khosrow','Plumb','M','1994-06-13'),(100985,'1964-07-04','Doohun','Hardjono','F','1991-05-22'),(100986,'1964-03-05','Felicidad','Baaleh','M','1985-03-03'),(100987,'1960-05-09','Arnd','Delgrossi','F','1985-10-13'),(100988,'1952-08-10','Dung','Malinowski','M','1991-03-12'),(100989,'1952-06-24','Shir','Motley','M','1991-09-07'),(100990,'1953-09-04','Renee','Zhiwei','M','1991-07-20'),(100991,'1964-09-24','Gadiel','Muchinsky','F','1993-05-17'),(100992,'1959-11-04','Poorav','Slobodova','M','1989-05-03'),(100993,'1963-01-11','Sastry','Loncour','M','1996-08-29'),(100994,'1957-09-28','Arfst','Karlin','M','1988-06-03'),(100995,'1964-04-09','Claude','Orlowski','M','1988-12-10'),(100996,'1957-08-30','Steve','Camurati','M','1999-03-02'),(100997,'1962-09-13','Christoph','Pietrzykowski','M','1995-12-16'),(100998,'1952-06-10','Breannda','Portugali','M','1986-07-27'),(100999,'1958-11-12','Shigeo','Cichocki','M','1990-08-07'),(101000,'1955-03-24','Vishv','Marrevee','F','1986-07-14'),(101001,'1955-04-01','Filipp','Lowrie','M','1989-10-16'),(101002,'1954-06-07','Fei','Billawala','F','1985-04-02'),(101003,'1953-05-01','Pranas','Kusakabe','F','1986-10-27'),(101004,'1957-11-15','Abdelghani','Willoner','M','1990-01-13'),(101005,'1953-05-11','Niranjan','Erni','F','1987-03-30'),(101006,'1959-03-02','Cullen','Angelov','M','1985-10-13'),(101007,'1963-01-11','Jaewoo','Zhiwei','F','1995-08-22'),(101008,'1964-06-03','Oscal','Meriste','M','1985-07-30'),(101009,'1959-04-01','Sachar','Schahn','F','1985-08-11'),(101010,'1957-08-11','Demos','Christ','F','1990-10-22'),(101011,'1959-06-15','Miyeon','Marchesini','M','1992-05-30'),(101012,'1964-06-23','Mohua','Litzkow','M','1987-04-17'),(101013,'1961-02-24','Leen','Pappas','M','1989-11-19'),(101014,'1955-01-31','Pintsang','Jansen','F','1997-09-17'),(101015,'1955-01-06','Spyrose','Rahier','F','1986-03-03'),(101016,'1957-09-09','Bluma','Demir','F','1985-05-16'),(101017,'1961-02-07','Kayoko','Morrin','M','1994-02-22'),(101018,'1955-01-20','Shigeu','Serra','M','1986-06-29'),(101019,'1957-05-16','Fai','Gurbaxani','F','1996-06-22'),(101020,'1964-02-05','Duri','Gulak','M','1986-07-16'),(101021,'1964-10-24','Niranjan','Bolsens','M','1985-07-03'),(101022,'1963-04-06','Giao','Masada','M','1991-06-24'),(101023,'1956-07-17','Marjo','Winter','M','1994-11-21'),(101024,'1962-07-16','Tzu','Denis','M','1988-02-21'),(101025,'1959-11-13','Patricia','Gomatam','M','1991-06-22'),(101026,'1953-02-08','Zorica','Kalloufi','M','1992-12-09'),(101027,'1960-04-06','Marsha','Stavenow','F','1988-05-01'),(101028,'1955-11-30','Kwangho','Jayawardene','M','1991-03-05'),(101029,'1962-10-16','Phillip','Bratten','M','1987-10-31'),(101030,'1958-02-08','Khun','Milicic','M','1986-08-21'),(101031,'1962-09-19','Przemyslawa','Varley','F','1988-03-11'),(101032,'1955-03-23','Niteen','Krogh','F','1990-06-19'),(101033,'1955-11-08','Zhiwei','Clemencon','M','1985-02-13'),(101034,'1955-05-09','Elgin','Tyugu','M','1985-04-14'),(101035,'1956-12-24','Shiv','Akaboshi','M','1989-07-14'),(101036,'1964-07-30','Stamatina','Lammel','F','1986-03-22'),(101037,'1961-10-06','Falguni','Aingworth','F','1985-03-03'),(101038,'1964-03-27','Pintsang','Chenney','F','1988-06-15'),(101039,'1954-02-24','Chaosheng','Dengi','F','1992-10-07'),(101040,'1957-01-13','Souichi','Lowrie','M','1997-01-07'),(101041,'1954-09-01','Persi','Prochazka','M','1991-03-21'),(101042,'1960-02-25','Vesna','Stemann','M','1990-12-18'),(101043,'1959-04-06','Phillip','Esteva','M','1989-03-19'),(101044,'1954-09-17','Vidya','Asser','M','1989-05-08'),(101045,'1963-02-09','Kiam','Talmor','M','1994-05-11'),(101046,'1952-09-17','Yuping','Dymetman','F','1992-02-23'),(101047,'1962-08-19','Larisa','Decaestecker','F','1991-08-23'),(101048,'1963-10-16','Mizuhito','Magliocco','M','1992-07-17'),(101049,'1958-09-19','Branimir','Nitta','F','1987-03-17'),(101050,'1963-12-13','Tetsushi','Rosaz','F','1995-01-19'),(101051,'1962-05-26','Niclas','Lunt','M','1995-01-03'),(101052,'1953-01-20','Byong','Qiwen','M','1996-04-18'),(101053,'1959-09-09','Giao','Asrin','M','1995-09-23'),(101054,'1952-02-11','Rosella','Quaggetto','M','1993-05-26'),(101055,'1956-06-23','Jayesh','Krybus','M','1986-09-03'),(101056,'1964-03-13','Willard','Delgrossi','M','1992-12-11'),(101057,'1960-02-19','Aran','Fabrizio','M','1991-05-18'),(101058,'1960-03-24','Radoslaw','Bernini','F','1992-04-02'),(101059,'1964-02-25','Atreye','Birrer','F','1991-07-04'),(101060,'1959-07-23','Yuriy','Backhouse','M','1985-10-21'),(101061,'1958-07-03','Taegyun','Botman','M','1990-07-29'),(101062,'1962-12-16','Udo','Erman','M','1988-01-28'),(101063,'1965-01-08','Nectarios','Munos','M','1991-02-12'),(101064,'1955-01-22','True','Lores','M','1994-10-22'),(101065,'1952-05-22','Berhard','Haumacher','F','1991-10-08'),(101066,'1953-05-31','Sampalli','Senzako','F','1994-06-28'),(101067,'1955-12-07','Kerhong','Schmittgen','M','1985-10-22'),(101068,'1959-12-18','Sahrah','Nitta','F','1993-02-25'),(101069,'1957-01-24','Kwangsub','Marchesini','M','1986-06-08'),(101070,'1956-06-10','Fun','Lorcy','F','1985-03-28'),(101071,'1954-11-03','Perla','Leivant','M','1988-09-13'),(101072,'1955-06-23','Jiong','Carrera','M','1990-06-04'),(101073,'1954-12-24','Yongdong','Iwayama','F','1987-07-07'),(101074,'1958-03-20','Munehiko','Breugel','F','1987-03-02'),(101075,'1959-07-28','Masanao','Werthner','M','1985-02-11'),(101076,'1952-09-26','Manu','Gammage','M','1991-10-24'),(101077,'1960-08-19','Gian','Cannard','F','1990-10-28'),(101078,'1955-08-01','Fusako','Zedlitz','M','1985-02-05'),(101079,'1961-08-18','Marla','Miyakawa','F','1991-07-14'),(101080,'1960-06-18','Bowen','Bail','F','1989-12-31'),(101081,'1957-12-20','Taisook','Penz','M','1988-12-23'),(101082,'1958-02-18','Geoffrey','Ellozy','M','1990-08-03'),(101083,'1952-02-06','Francesca','Anily','M','1994-01-04'),(101084,'1958-05-05','Jacqueline','Ramalingam','M','1986-12-13'),(101085,'1961-07-13','Byong','Begiun','M','1989-02-27'),(101086,'1953-02-05','Fumino','Breugel','F','1986-07-24'),(101087,'1957-11-28','Guttorm','Shrader','M','1996-06-05'),(101088,'1959-09-24','Masaru','Falck','M','1993-02-03'),(101089,'1956-04-25','Hirochika','Cmelik','M','1998-12-09'),(101090,'1956-02-26','Aamer','Tchuente','M','1986-08-18'),(101091,'1953-06-19','Felicidad','Garnier','M','1992-03-20'),(101092,'1956-03-13','Genki','Giaccio','M','1996-02-01'),(101093,'1961-04-15','Sadegh','Dratva','F','1993-03-26'),(101094,'1956-09-20','Yurij','Hinsberger','M','1995-12-28'),(101095,'1953-12-11','Masanao','Gonthier','M','1990-06-12'),(101096,'1955-06-28','Make','Zaccaria','M','1985-12-06'),(101097,'1961-03-19','Weiru','Zizka','F','1989-06-22'),(101098,'1954-11-11','Maya','Norsworthy','M','1986-06-27'),(101099,'1957-01-26','Domenick','Bonifati','M','1991-06-11'),(101100,'1957-11-25','Ziya','Buchter','M','1986-06-03'),(101101,'1963-04-22','Sreekrishna','Hiroyama','M','1989-11-01'),(101102,'1961-09-23','Mads','Kossowski','M','1996-12-16'),(101103,'1961-07-06','Vishv','Leijenhorst','F','1988-05-03'),(101104,'1955-06-30','Kwee','Marwedel','M','1989-02-19'),(101105,'1956-11-27','Pragnesh','Panwar','M','1988-09-02'),(101106,'1953-06-21','Oldrich','Narahari','M','1986-02-08'),(101107,'1958-06-30','Kwan','Petereit','F','1989-08-29'),(101108,'1960-06-19','Unal','Zhang','M','1986-12-29'),(101109,'1958-03-24','Piyawadee','Lovengreen','M','1995-07-07'),(101110,'1952-11-25','Mahmut','Strooper','F','1987-07-27'),(101111,'1960-06-11','Tadanori','Ligten','M','1992-04-01'),(101112,'1959-10-15','Xiong','Baja','F','1996-04-08'),(101113,'1956-09-10','Vugranam','Raczkowsky','F','1999-02-04'),(101114,'1961-07-04','Jinpo','Leuchs','F','1986-12-27'),(101115,'1963-11-29','Masanao','Bierbaum','M','1987-10-19'),(101116,'1955-09-14','Danny','Strandh','F','1989-08-06'),(101117,'1953-05-03','Visit','Kriebel','F','1987-12-14'),(101118,'1963-03-20','Hyuncheol','Curless','M','1985-12-19'),(101119,'1959-02-12','Martins','Argence','M','1987-04-16'),(101120,'1962-10-04','Yishai','Heiserman','M','1991-08-30'),(101121,'1964-01-30','Niteen','Atchley','F','1995-08-27'),(101122,'1954-03-02','Nahla','Swick','M','1985-03-11'),(101123,'1953-12-17','Henk','Wossner','F','1985-05-26'),(101124,'1953-12-27','Sergi','Penn','M','1994-01-20'),(101125,'1957-07-09','Teiji','Eickenmeyer','M','1986-09-03'),(101126,'1959-11-24','Yongdong','Asrin','F','1996-11-20'),(101127,'1957-03-20','Aamod','Stenning','M','1985-10-20'),(101128,'1956-07-08','Sedat','Veccia','M','1988-02-27'),(101129,'1960-04-19','Nikolaus','Heering','M','1988-09-05'),(101130,'1957-08-02','Chikako','Veeraraghavan','F','1987-08-16'),(101131,'1964-02-16','Akeno','Krohm','M','1985-12-03'),(101132,'1958-01-09','Bikash','Keustermans','F','1989-05-07'),(101133,'1953-09-16','Val','Heuter','M','1986-01-12'),(101134,'1955-10-08','Adas','Ligten','F','1986-07-31'),(101135,'1960-07-08','Ennio','Hanabata','F','1985-12-03'),(101136,'1963-10-04','Weiru','Pelz','F','1986-05-04'),(101137,'1964-09-10','Wanqing','Tyugu','M','1986-04-05'),(101138,'1961-06-22','Werner','Usdin','F','1985-12-01'),(101139,'1964-11-08','Jiakeng','Kobara','F','1994-11-06'),(101140,'1955-05-16','Shahar','Bottner','M','1989-05-22'),(101141,'1958-11-08','Shigehito','Perin','M','1989-02-26'),(101142,'1953-11-27','Sedat','Gini','F','1988-02-15'),(101143,'1953-07-12','Chaoyi','Fritzsche','M','1989-10-25'),(101144,'1962-06-21','Utz','Junot','M','1992-02-24'),(101145,'1957-08-04','Ibibia','Makrucki','F','1985-12-20'),(101146,'1957-12-08','Flemming','Matzen','F','1988-01-14'),(101147,'1956-01-04','Heon','Shackell','M','1986-06-25'),(101148,'1962-10-31','Rosita','Lorcy','F','1990-10-24'),(101149,'1962-10-03','Bedrich','Tomescu','M','1985-05-15'),(101150,'1961-02-01','Patricio','Undy','F','1990-06-29'),(101151,'1960-02-29','Keung','Peyn','M','1987-10-28'),(101152,'1958-04-23','Sivanarayana','Basart','M','1991-11-19'),(101153,'1952-10-05','Manohar','Gill','M','1986-07-24'),(101154,'1953-06-05','Tommaso','Vanwelkenhuysen','M','1990-08-21'),(101155,'1952-05-18','Pranas','Greenaway','M','1991-11-09'),(101156,'1963-12-25','Fuqing','Baby','F','1986-04-25'),(101157,'1956-05-13','Amstein','Hasenauer','M','1986-07-08'),(101158,'1957-07-25','Sadegh','Bernardeschi','M','1995-01-25'),(101159,'1961-11-01','Nakhoon','Hammerschmidt','M','1989-09-18'),(101160,'1956-06-14','Nahid','Templeman','M','1991-07-09'),(101161,'1963-07-18','Bader','Berstel','F','1993-08-15'),(101162,'1960-02-02','Jungsoon','Besselaar','M','1987-01-23'),(101163,'1956-04-15','Huiqun','Schmezko','M','1987-06-02'),(101164,'1961-05-30','Kirk','Whitcomb','F','1995-05-18'),(101165,'1964-06-02','Arto','Thummel','F','1993-04-17'),(101166,'1961-02-03','Filipp','Boguraev','M','1991-02-09'),(101167,'1952-09-01','Ingmar','Pena','M','1993-02-02'),(101168,'1952-02-25','Charlene','Glinert','M','1995-04-04'),(101169,'1961-03-10','Tzu','Zirintsis','F','1990-11-03'),(101170,'1962-12-18','Yurij','Liedekerke','F','1994-08-22'),(101171,'1964-08-03','Tzu','Zedlitz','M','1985-05-11'),(101172,'1952-06-24','Nevio','Schoegge','F','1988-03-19'),(101173,'1961-06-02','Van','Speek','F','1996-02-10'),(101174,'1962-04-17','Bojan','Gadepally','M','1994-10-30'),(101175,'1959-09-02','Dietrich','Zizka','F','1987-04-26'),(101176,'1958-06-21','Ulf','Pezzoli','M','1985-04-15'),(101177,'1953-02-16','Shir','Linares','F','1992-06-01'),(101178,'1953-11-14','Charmane','Akazan','M','1990-04-30'),(101179,'1956-07-25','Susanta','Kambil','M','1987-02-05'),(101180,'1952-08-28','Subhada','Przulj','M','1985-02-22'),(101181,'1956-05-19','Adit','Hatcliff','M','1991-04-20'),(101182,'1953-10-01','Lenore','Demeyer','M','1990-04-07'),(101183,'1963-01-13','Debaprosad','Siochi','F','1991-11-04'),(101184,'1962-10-18','Georgy','Melichar','F','1990-09-06'),(101185,'1961-01-30','Bojan','Fiebach','M','1997-12-10'),(101186,'1956-11-21','Aleksandar','Stemann','F','1987-10-08'),(101187,'1955-07-09','Breannda','Schwartzbauer','F','1995-06-22'),(101188,'1959-09-27','Weiru','Mateescu','M','1987-04-29'),(101189,'1962-11-27','Shounak','Mandell','M','1985-11-11'),(101190,'1953-06-17','Kellyn','Tsunoo','M','1990-02-19'),(101191,'1954-01-07','Mototsugu','Flasterstein','M','1993-05-08'),(101192,'1954-02-23','Shugo','Poujol','M','1987-01-11'),(101193,'1955-04-12','Fen','Rabejac','M','1985-11-06'),(101194,'1960-09-19','Koldo','Acton','F','1993-09-10'),(101195,'1961-01-25','Trygve','Fujisaki','M','1990-03-30'),(101196,'1963-07-01','Toshiki','Ramsey','M','1988-07-17'),(101197,'1964-05-23','Akemi','Axelband','F','1987-02-25'),(101198,'1952-06-23','Odinaldo','Simmel','F','1991-06-14'),(101199,'1954-12-27','Padma','Siepmann','F','1993-11-18'),(101200,'1958-05-29','Berni','Gire','M','1992-09-17'),(101201,'1960-03-21','Toong','Snyers','F','1995-02-26'),(101202,'1962-05-27','Bedir','Kieras','M','1991-07-16'),(101203,'1955-06-04','Subhrajyoti','Thambidurai','F','1989-12-06'),(101204,'1952-08-15','Nikolaus','Schmiedel','M','1988-06-21'),(101205,'1961-07-10','Freyja','Swab','F','1987-10-01'),(101206,'1953-11-29','Nishit','Vitiello','F','1988-11-13'),(101207,'1959-07-27','Owen','Esposito','M','1989-05-07'),(101208,'1956-12-04','Shaowei','Petersohn','M','1994-11-09'),(101209,'1952-09-13','Xiaoheng','Backhouse','M','1985-10-29'),(101210,'1953-03-08','Hidde','Takanami','F','1986-02-22'),(101211,'1956-03-15','Kazuhide','Werthner','F','1989-10-20'),(101212,'1964-12-07','Fox','Murtagh','M','1992-03-19'),(101213,'1958-05-06','Guttorm','Quadeer','F','1993-10-24'),(101214,'1961-08-19','Srinidhi','Zaumen','M','1987-01-21'),(101215,'1962-01-16','Susanta','Otillio','F','1985-07-28'),(101216,'1957-03-16','Basant','Yurek','M','1985-05-26'),(101217,'1956-02-07','Utpal','Colorni','F','1998-02-11'),(101218,'1953-06-21','Basil','Huhdanpaa','F','1988-03-01'),(101219,'1961-07-09','Filipe','Fiebach','F','1996-07-22'),(101220,'1957-03-21','Ulf','Kroll','F','1987-09-12'),(101221,'1954-07-09','Phule','Saoudi','M','1986-06-19'),(101222,'1962-04-17','Sanjai','Aumann','F','1988-10-20'),(101223,'1962-05-30','Roddy','Lorcy','F','1989-01-28'),(101224,'1954-07-19','Brewster','Vigier','M','1989-02-03'),(101225,'1958-01-25','Tremaine','Schmezko','F','1994-06-17'),(101226,'1960-02-25','Aral','Litzkow','M','1986-11-06'),(101227,'1961-05-26','Kristin','Larfeldt','M','1987-09-26'),(101228,'1963-04-12','Yakkov','Verhaegen','M','1985-11-15'),(101229,'1962-08-11','Sreenivas','Schach','M','1994-06-29'),(101230,'1960-07-27','Danae','Pepe','M','1996-08-10'),(101231,'1953-09-22','Rimli','Ecklund','M','1989-10-09'),(101232,'1955-11-23','Becky','Viele','M','1992-08-19'),(101233,'1958-02-23','Domenick','Braunmuhl','F','1996-01-29'),(101234,'1958-10-06','Hidefumi','Huhdanpaa','M','1988-10-04'),(101235,'1958-10-20','Jaewoo','Burnard','M','1997-12-11'),(101236,'1958-11-29','Jinya','Merkl','F','1995-10-10'),(101237,'1955-06-20','Xiaoshan','Riexinger','F','1995-06-14'),(101238,'1961-09-21','Khue','Grandbois','M','1998-03-28'),(101239,'1953-08-31','Toshimori','Khalil','M','1985-08-18'),(101240,'1954-04-13','Oldrich','Perin','M','1986-01-18'),(101241,'1961-01-16','Paddy','Orlowski','F','1992-05-11'),(101242,'1961-04-10','Sanjoy','Undy','M','1986-01-25'),(101243,'1959-10-04','Mariusz','Fontan','F','1991-05-12'),(101244,'1960-12-30','Freyja','Cools','M','1986-11-17'),(101245,'1964-02-02','Huan','Jording','M','1995-12-01'),(101246,'1954-10-25','Saddek','Sommer','M','1985-07-13'),(101247,'1963-06-16','Mansur','Gelosh','M','1987-06-15'),(101248,'1953-07-29','Jinya','Garnier','M','1990-06-27'),(101249,'1955-06-15','Dinkar','Krider','F','1985-02-28'),(101250,'1955-06-16','Shaleah','Bail','M','1992-09-30'),(101251,'1960-05-30','Yuuichi','Lenart','F','1992-07-26'),(101252,'1954-11-18','Constantino','Speer','M','1988-05-04'),(101253,'1964-06-29','Yannis','Breugel','M','1985-07-06'),(101254,'1953-04-22','Franziska','Reinhard','F','1987-09-12'),(101255,'1961-07-12','Heejo','Eugenio','F','1985-08-31'),(101256,'1964-06-12','Jinpo','Walstra','M','1986-03-19'),(101257,'1960-09-19','Berto','Badache','F','1997-12-28'),(101258,'1954-02-06','Patricia','Lortz','M','1987-10-02'),(101259,'1962-01-01','Kwan','Roohalamini','F','1993-12-21'),(101260,'1962-09-19','Wilmer','Dahlbom','M','1989-05-28'),(101261,'1962-07-05','Weiyi','Christ','M','1987-12-03'),(101262,'1957-10-10','Saddek','Weedon','F','1992-02-26'),(101263,'1964-08-19','Ranga','Akaboshi','F','1993-03-12'),(101264,'1960-09-25','Mansur','Atchley','F','1990-05-22'),(101265,'1953-09-24','Emran','Pluym','F','1988-05-31'),(101266,'1958-07-25','Mitchel','Zongker','F','1992-12-18'),(101267,'1957-01-15','Bodo','Zaumen','M','1994-01-08'),(101268,'1957-06-28','Jongsuk','DiGiano','M','1998-09-26'),(101269,'1960-07-03','Subir','Suessmith','F','1986-01-05'),(101270,'1955-12-22','Tsutomu','Nitto','M','1985-12-17'),(101271,'1958-03-26','Shawna','Alpay','M','1985-10-23'),(101272,'1957-09-07','Dmitry','Rosiles','F','1987-02-26'),(101273,'1959-11-12','Gou','Anick','F','1989-02-17'),(101274,'1953-06-02','Shem','Lovengreen','F','1989-06-13'),(101275,'1963-03-28','Filipe','Bharadwaj','F','1996-01-10'),(101276,'1954-11-09','Shirish','Leonhardt','M','1988-10-17'),(101277,'1961-06-17','Suzette','Cheshire','F','1991-02-01'),(101278,'1961-07-24','Theron','Erde','F','1991-12-18'),(101279,'1956-05-19','Fatemeh','Oehlmann','F','1992-02-24'),(101280,'1960-09-10','Qingxiang','Malinowski','F','1987-10-14'),(101281,'1957-10-19','Seongbae','Karlin','M','1988-04-14'),(101282,'1961-03-03','Martial','Klerer','M','1990-03-31'),(101283,'1963-11-30','Ipke','Swift','M','1985-06-12'),(101284,'1955-01-19','Itzchak','Douceur','F','1992-10-06'),(101285,'1960-11-28','Sarita','Range','M','1990-12-20'),(101286,'1953-02-15','Gila','Bernardinello','M','1987-11-11'),(101287,'1960-06-18','Haldun','Peyn','M','1992-03-21'),(101288,'1952-07-07','Bader','Chorvat','M','1987-05-13'),(101289,'1953-07-29','Bedir','Peroz','M','1994-01-26'),(101290,'1955-04-21','Richara','Busillo','M','1994-01-17'),(101291,'1954-12-28','Kellie','Mapelli','M','1987-02-21'),(101292,'1956-06-08','Aruna','Verhaegen','F','1985-11-01'),(101293,'1958-08-31','Moie','Potthoff','M','1985-04-05'),(101294,'1955-05-21','Sakthirel','Speel','M','1987-03-31'),(101295,'1953-06-20','Guther','Verspoor','F','1992-05-06'),(101296,'1960-02-16','Ult','Petereit','M','1987-05-12'),(101297,'1958-03-23','Anneke','Lamparter','F','1993-04-16'),(101298,'1953-02-27','Mabhin','Conia','M','1994-09-04'),(101299,'1963-10-10','Vivian','Horswill','F','1990-01-01'),(101300,'1953-07-08','Juyoung','Schnabel','F','1995-01-15'),(101301,'1960-04-28','Xudong','Hofting','F','1993-07-15'),(101302,'1961-08-30','Gian','Motley','M','1996-03-09'),(101303,'1952-09-03','Mitchel','Slaats','M','1996-09-19'),(101304,'1959-08-26','Kayoko','Brizzi','F','1992-02-27'),(101305,'1957-10-09','Denis','Maginnis','M','1986-06-08'),(101306,'1963-05-17','Lucian','Serre','M','1995-09-04'),(101307,'1960-01-27','Spyrose','Baja','M','1991-04-04'),(101308,'1952-06-25','Richara','Conia','M','1991-04-29'),(101309,'1954-12-30','Yucel','Ghazalie','M','1995-06-14'),(101310,'1959-01-15','Shichao','Sevcikova','F','1987-01-10'),(101311,'1964-12-02','Mack','Goodrum','F','1989-11-24'),(101312,'1953-01-23','Kamakshi','Auria','F','1988-01-21'),(101313,'1954-07-22','Manton','Garnham','F','1990-11-04'),(101314,'1959-11-19','Aloys','Pearson','M','1992-12-29'),(101315,'1960-06-22','Uta','Ressouche','M','1991-05-29'),(101316,'1962-07-16','Carrsten','Mandell','F','1993-05-30'),(101317,'1962-10-05','Hitofumi','Flowers','M','1988-06-30'),(101318,'1956-10-15','Nitsan','Piancastelli','F','1993-12-16'),(101319,'1964-11-03','Erzsebet','Bellone','M','1990-02-08'),(101320,'1955-08-01','Armond','Veldwijk','F','1994-09-27'),(101321,'1954-01-19','Arvind','Beetstra','M','1986-12-04'),(101322,'1953-09-30','Goetz','Boreale','M','1993-03-20'),(101323,'1953-09-23','Kinh','Wuwongse','M','1989-04-18'),(101324,'1963-08-23','Mayuri','Peha','M','1985-08-08'),(101325,'1962-09-24','Elrique','Usery','M','1989-04-06'),(101326,'1960-12-15','Lein','Karunanithi','M','1997-01-28'),(101327,'1954-10-08','Kristine','Lieblein','M','1989-07-24'),(101328,'1960-12-06','Rayond','Bail','F','1987-05-12'),(101329,'1956-09-11','Gilbert','Millington','F','1986-12-18'),(101330,'1964-04-12','Zhenhua','Fargier','F','1989-04-24'),(101331,'1954-08-03','Tsz','Hagimont','M','1986-03-01'),(101332,'1958-06-04','Volkmar','Salverda','M','1996-04-23'),(101333,'1957-10-24','Along','Braunschweig','F','1999-05-07'),(101334,'1958-03-18','Dhritiman','Schaaf','F','1985-09-19'),(101335,'1960-02-18','Shichao','Sewelson','M','1985-06-06'),(101336,'1954-12-10','Hideyuki','Busillo','M','1993-07-30'),(101337,'1952-06-03','Xiaoqiang','Taubman','M','1992-07-24'),(101338,'1954-03-22','Nobuyoshi','Legleitner','F','1986-09-05'),(101339,'1963-08-05','Anoosh','Butner','M','1994-10-11'),(101340,'1959-05-13','Shietung','Range','M','1992-06-18'),(101341,'1954-07-06','Munehiro','Kieras','F','1990-05-29'),(101342,'1962-05-09','Gay','Rouquie','M','1988-12-20'),(101343,'1960-07-17','Domenick','Lung','M','1987-01-13'),(101344,'1960-02-11','Dekang','Marchegay','M','1993-01-31'),(101345,'1957-11-09','Shrikanth','Radhakrishnan','F','1997-01-12'),(101346,'1952-12-22','Dinkar','Perfilyeva','M','1988-04-03'),(101347,'1964-07-29','Ger','Jording','M','1989-05-15'),(101348,'1960-07-02','Sampalli','Quittner','M','1987-07-29'),(101349,'1964-04-29','Uriel','Wursthorn','F','1987-08-01'),(101350,'1959-02-04','Mantis','Gluchowski','F','1987-08-31'),(101351,'1955-01-05','Guttorm','Himler','M','1991-03-08'),(101352,'1954-02-18','Anneli','Masaki','F','1994-12-24'),(101353,'1957-05-24','Vugranam','Bale','F','1991-09-30'),(101354,'1958-02-19','Naftaly','Mapelli','F','1986-03-24'),(101355,'1964-12-10','Subhada','Rosis','F','1993-12-03'),(101356,'1959-04-19','Alair','Trachtenberg','M','1989-09-23'),(101357,'1954-08-14','Baocai','Clemencon','M','1985-05-07'),(101358,'1964-12-14','Amstein','Katalagarianos','M','1999-02-03'),(101359,'1959-11-10','Gennady','Takanami','M','1985-09-09'),(101360,'1963-07-06','Surveyors','Papsdorf','F','1986-07-05'),(101361,'1963-08-25','Byong','Shackell','M','1985-11-17'),(101362,'1962-10-24','Saddek','Maierhofer','F','1990-11-05'),(101363,'1956-12-27','Hugh','Khalil','M','1987-01-18'),(101364,'1954-05-18','Turgut','Poehlman','F','1986-09-21'),(101365,'1953-01-18','Fumitake','Solovay','F','1999-10-28'),(101366,'1964-06-05','Gennadi','Muniz','F','1985-10-21'),(101367,'1962-04-14','Shahid','Thiria','M','1991-05-16'),(101368,'1960-09-21','Sachio','Sudkamp','M','1996-02-26'),(101369,'1960-12-04','Honglan','Zielinski','F','1994-09-06'),(101370,'1952-06-21','Candida','Dymetman','F','1994-10-26'),(101371,'1954-10-04','Mayuko','Wossner','F','1994-12-30'),(101372,'1952-04-18','Minghong','Pietrzykowski','F','1996-05-08'),(101373,'1953-11-21','Neven','Driscoll','M','1990-02-08'),(101374,'1960-10-17','Kenroku','Hoppenstand','M','1986-04-04'),(101375,'1959-09-30','Atilio','Piveteau','M','1985-08-30'),(101376,'1963-08-26','Aral','Roohalamini','M','1985-11-11'),(101377,'1953-10-09','Jacqueline','Decaestecker','M','1988-06-28'),(101378,'1952-05-09','Reinhold','Monkewich','F','1988-05-25'),(101379,'1952-04-06','Ult','Lienhardt','M','1985-10-14'),(101380,'1954-07-27','Cullen','Ghazalie','F','1987-03-30'),(101381,'1953-10-18','Munehiko','Menhoudj','M','1998-07-20'),(101382,'1963-02-27','Jaewon','Bolotov','M','1989-05-23'),(101383,'1958-07-09','Ohad','Bottner','F','1995-12-15'),(101384,'1959-02-10','Shaibal','Lubachevsky','F','1988-01-20'),(101385,'1955-09-26','Maia','Vickson','F','1986-08-11'),(101386,'1962-08-18','Kwun','Angiulli','M','1991-12-13'),(101387,'1964-01-28','Stevo','Samarati','F','1988-02-25'),(101388,'1964-07-26','Gadiel','Georgatos','M','1987-07-04'),(101389,'1953-12-13','Lansing','McFarlan','F','1989-03-16'),(101390,'1956-08-14','Ulf','Perin','M','1989-11-17'),(101391,'1964-02-12','Adel','Marshall','F','1996-09-27'),(101392,'1964-10-18','Ziya','Puoti','M','1988-05-20'),(101393,'1964-11-03','Mountaz','Lukaszewicz','F','1986-02-11'),(101394,'1959-11-06','Hatim','Chenoweth','M','1996-08-12'),(101395,'1961-07-12','Basil','Rosenbaum','F','1991-08-11'),(101396,'1953-01-20','Guther','Pellegrinelli','M','1986-05-14'),(101397,'1963-07-25','Zongyan','Genther','M','1992-10-19'),(101398,'1957-09-10','Miomir','Schlenzig','M','1989-07-08'),(101399,'1960-06-13','Harngdar','Jansch','M','1988-05-02'),(101400,'1961-12-18','Domenick','Koyama','F','1994-01-30'),(101401,'1962-06-30','Doowon','Ranft','M','1995-01-25'),(101402,'1964-06-03','Chinya','Farrel','F','1990-05-27'),(101403,'1963-02-23','Yunming','Bernardinello','F','1989-01-16'),(101404,'1958-06-21','Kayoko','Braunschweig','M','1995-10-30'),(101405,'1952-02-24','Takahito','Fasbender','M','1987-03-26'),(101406,'1961-05-05','Phillip','Ritzmann','F','1996-10-16'),(101407,'1955-12-02','Foong','Muhlberg','F','1990-10-02'),(101408,'1954-08-01','Toong','Melton','M','1986-05-25'),(101409,'1962-10-13','Fusako','Wielonsky','M','1988-02-19'),(101410,'1956-02-12','Kensei','Luce','F','1989-12-13'),(101411,'1955-12-20','Masamitsu','Luders','M','1994-02-25'),(101412,'1955-03-16','Nathan','Baaleh','F','1988-06-10'),(101413,'1961-02-25','Margareta','Malinowski','M','1995-03-09'),(101414,'1953-03-26','Xiaoheng','DasSarma','M','1987-05-08'),(101415,'1956-10-11','Huiqun','Mikschl','F','1988-08-31'),(101416,'1958-12-01','Filipp','Bamford','M','1990-09-01'),(101417,'1960-05-09','Gennadi','Dymetman','M','1993-09-25'),(101418,'1955-10-19','Khaled','Gulla','M','1989-03-12'),(101419,'1964-11-23','Poorav','Deville','F','1987-01-08'),(101420,'1958-06-23','Christophe','Meriste','M','1986-08-04'),(101421,'1964-09-24','Fay','Marciano','M','1986-01-24'),(101422,'1956-02-11','Hilary','Zaumen','M','1989-08-06'),(101423,'1952-06-25','Hatem','Bolotov','F','1990-11-14'),(101424,'1964-08-28','Jolita','Vuskovic','M','1997-03-08'),(101425,'1953-05-23','Lalit','Speel','F','1986-07-26'),(101426,'1957-12-17','Zhonghui','Perelgut','M','1990-05-09'),(101427,'1953-04-04','Mechthild','Lanzelotte','F','1991-08-20'),(101428,'1953-08-10','Tiina','Muhling','F','1987-05-20'),(101429,'1956-10-22','Djenana','Begiun','M','1995-11-27'),(101430,'1952-05-29','Junsik','Cincotta','F','1994-12-31'),(101431,'1961-11-24','Barry','Cherinka','F','1986-03-07'),(101432,'1964-01-26','Siddarth','Colorni','M','1989-09-23'),(101433,'1961-05-11','Armond','Dahlbom','F','1989-12-04'),(101434,'1960-09-27','Gaurav','Mitsuhashi','M','1987-11-29'),(101435,'1956-03-08','Saeko','Vidal','F','1992-04-30'),(101436,'1955-09-28','Gianluca','Honiden','F','1994-10-08'),(101437,'1964-10-05','Kinh','Chelton','M','1987-05-11'),(101438,'1957-06-07','Masali','Fasbender','M','1986-05-18'),(101439,'1958-07-05','Hatsukazu','Petersohn','M','1989-08-21'),(101440,'1953-11-12','Aimee','McAffer','M','1985-10-07'),(101441,'1960-06-24','Masali','Falby','M','1995-01-17'),(101442,'1953-06-15','Zhenhua','Thiria','F','1989-03-05'),(101443,'1954-07-11','Ramzi','Vesel','M','1990-06-30'),(101444,'1963-04-25','Vitali','Ferretti','F','1989-05-12'),(101445,'1953-04-13','Remzi','Dehkordi','F','1988-09-27'),(101446,'1961-10-15','Zita','Schicker','M','1992-05-25'),(101447,'1964-01-21','Gonzalo','Staylopatis','M','1991-04-25'),(101448,'1960-09-12','Salvador','Baba','M','1985-09-26'),(101449,'1962-03-20','Shao','Serre','F','1991-10-09'),(101450,'1958-11-17','Mohamadou','Kambil','F','1990-12-04'),(101451,'1962-05-12','Nalini','Matzen','M','1986-09-04'),(101452,'1961-11-08','Huiqun','Ghazalie','F','1988-04-17'),(101453,'1962-04-14','Nectarios','Staylopatis','M','1986-10-27'),(101454,'1958-11-21','Tooru','Gladwell','M','1986-09-13'),(101455,'1953-04-01','Yoshimitsu','Hanabata','M','1989-06-15'),(101456,'1962-06-13','Herb','Suri','M','1994-12-25'),(101457,'1956-02-16','Kersti','Lundstrom','F','1988-04-15'),(101458,'1957-10-03','Zhongwei','Rodham','F','1987-08-29'),(101459,'1959-05-19','Heping','Morris','F','1985-11-30'),(101460,'1955-12-02','Kristian','Zaccaria','M','1992-01-18'),(101461,'1954-12-11','Satosi','Bednarek','M','1988-07-30'),(101462,'1964-09-06','Uwe','Plessier','F','1986-10-08'),(101463,'1956-06-06','Cheong','Tibblin','M','1986-07-30'),(101464,'1957-10-18','Snehasis','Prampolini','M','1992-09-27'),(101465,'1961-12-01','Saniya','Quaggetto','F','1995-05-03'),(101466,'1955-05-01','Stabislas','Zobel','F','1990-12-08'),(101467,'1952-08-18','Dulce','Lammel','M','1989-09-06'),(101468,'1958-03-14','Guadalupe','Auria','M','1986-03-23'),(101469,'1960-03-17','Jeanne','Mayerwieser','F','1992-10-28'),(101470,'1952-12-12','Toshiki','Champarnaud','M','1986-12-30'),(101471,'1957-05-20','Golgen','Passino','F','1987-08-23'),(101472,'1958-09-23','Youssef','Kruskal','F','1994-09-21'),(101473,'1957-07-23','Peternela','Weisert','F','1987-06-01'),(101474,'1958-10-30','Roselyn','Chenney','F','1985-07-20'),(101475,'1961-06-25','Hidde','Gadepally','M','1986-09-19'),(101476,'1959-02-13','Fabrizio','Knightly','M','1991-08-02'),(101477,'1953-05-08','Kenroku','Piazza','M','1986-11-02'),(101478,'1957-10-24','Munenori','Picel','M','1985-05-04'),(101479,'1953-08-24','Hatsukazu','Halloran','M','1988-06-26'),(101480,'1956-11-08','Baocai','Plavsic','F','1988-01-10'),(101481,'1960-10-01','Sahrah','Bressoud','M','1987-12-04'),(101482,'1963-03-22','Mototsugu','Zobel','M','1992-11-05'),(101483,'1956-09-19','Phule','Bernini','M','1990-02-14'),(101484,'1955-07-02','Masanao','Trelles','M','1993-04-29'),(101485,'1961-06-12','Ung','Comyn','M','1988-07-03'),(101486,'1961-05-02','Nectarios','Alpin','M','1996-02-25'),(101487,'1965-01-14','Abdelaziz','Sury','M','1991-01-31'),(101488,'1956-11-12','Genki','Horswill','M','1987-07-23'),(101489,'1959-02-25','Rance','Landherr','M','1993-08-10'),(101490,'1954-08-26','Lein','Morrin','M','1985-07-06'),(101491,'1957-03-04','Arie','Dredge','F','1996-08-22'),(101492,'1964-02-01','Mohd','Jullig','F','1985-10-02'),(101493,'1960-10-24','Mooi','Sidou','F','1985-02-20'),(101494,'1954-04-13','Lene','Kusakari','M','1989-09-24'),(101495,'1961-03-17','Juichirou','Facello','M','1999-04-23'),(101496,'1952-05-25','Akeno','Anguita','F','1998-06-29'),(101497,'1960-02-22','Gully','Iwayama','M','1988-09-03'),(101498,'1957-06-04','Arun','Hainaut','F','1985-04-05'),(101499,'1957-04-26','Hideyuki','Demian','M','1991-08-28'),(101500,'1961-12-21','Mircea','Krone','F','1987-08-26'),(101501,'1955-10-16','Rosalie','Vecchi','F','1985-12-26'),(101502,'1963-06-30','Arunas','Siochi','M','1987-03-13'),(101503,'1955-06-30','Boaz','Bratten','M','1993-03-03'),(101504,'1957-02-08','Pragnesh','Radwan','M','1987-01-12'),(101505,'1953-01-06','Dietrich','Gornas','F','1986-10-17'),(101506,'1958-05-17','Mingzeng','Servi','M','1985-03-19'),(101507,'1960-08-25','Gino','Lorin','F','1991-02-24'),(101508,'1959-04-14','Nikolaos','Krychniak','F','1989-02-03'),(101509,'1955-06-10','Goncalo','Kilgore','F','1985-10-27'),(101510,'1959-05-27','Mingsen','Francisci','F','1993-11-25'),(101511,'1956-05-07','Stevo','Birrer','M','1991-08-10'),(101512,'1959-10-31','Bilhanan','Pena','F','1985-11-15'),(101513,'1956-11-20','Paris','Brodie','F','1992-05-13'),(101514,'1962-01-09','Ger','Broomell','F','1996-08-09'),(101515,'1954-11-14','Nahid','Magalhaes','M','1988-04-02'),(101516,'1957-08-18','Jeanne','Barbanera','M','1990-07-07'),(101517,'1958-01-02','Hsiangchu','Laventhal','M','1986-11-30'),(101518,'1963-08-23','Kenton','Lindenbaum','M','1992-07-29'),(101519,'1952-02-02','Marek','Macedo','M','1985-05-06'),(101520,'1962-01-15','Hidekazu','Redmiles','M','1987-04-04'),(101521,'1953-09-20','Debatosh','Soloway','M','1986-04-08'),(101522,'1964-12-01','Angus','Fandrianto','M','1986-06-12'),(101523,'1954-03-05','Vishv','Quadeer','M','1988-05-08'),(101524,'1954-02-28','Abdulah','Iisaku','F','1987-06-24'),(101525,'1952-03-11','Manibrata','Chaudhuri','M','1996-06-14'),(101526,'1964-10-29','Bowen','Lorch','F','1989-03-04'),(101527,'1964-10-30','Jacqueline','Nergos','F','1985-09-25'),(101528,'1960-01-04','Constantijn','Guting','M','1990-04-23'),(101529,'1964-03-27','Tomoyuki','Billawala','M','1997-07-22'),(101530,'1952-12-09','Sushant','Debuse','M','1986-07-08'),(101531,'1964-02-14','Kenton','Jumpertz','F','1991-07-08'),(101532,'1959-04-09','Sedat','Zuberek','M','1992-07-16'),(101533,'1960-09-10','Maren','Sherertz','M','1989-03-20'),(101534,'1955-11-20','Adhemar','Gien','F','1991-03-17'),(101535,'1952-10-03','Gudjon','Hegner','F','1991-12-11'),(101536,'1958-05-23','Vatsa','Talmor','M','1997-08-16'),(101537,'1955-08-16','Luigi','Cyre','F','1985-09-28'),(101538,'1963-07-26','Yongmao','Eugenio','M','1997-06-21'),(101539,'1961-11-20','Shigehito','Rotem','M','1992-05-05'),(101540,'1960-04-03','Selwyn','Kitai','M','1986-08-26'),(101541,'1959-05-30','Basem','Gomatam','M','1992-12-03'),(101542,'1954-07-23','Kauko','Nollmann','M','1995-07-17'),(101543,'1954-02-22','Vasiliy','Businaro','M','1991-08-30'),(101544,'1962-02-13','Doowon','Setlzner','F','1986-10-22'),(101545,'1962-04-30','Goa','Ranze','M','1986-05-10'),(101546,'1959-04-27','Luigi','Harbusch','F','1990-05-14'),(101547,'1961-12-23','Lalit','Segond','F','1997-09-12'),(101548,'1961-07-16','Shirish','Slobodova','M','1992-05-06'),(101549,'1964-05-15','Takahiro','Gruenwald','M','1986-03-16'),(101550,'1962-12-12','Tonia','Borstler','M','1985-11-30'),(101551,'1959-10-11','Kendra','Nastansky','F','1987-12-19'),(101552,'1961-11-03','Xiong','Jeong','M','1996-05-02'),(101553,'1959-04-23','Gennady','Gips','F','1993-09-07'),(101554,'1963-12-18','Sukumar','Shumilov','M','1990-12-09'),(101555,'1954-08-03','Lihong','Erez','M','1997-07-03'),(101556,'1962-02-27','Yahiko','Back','F','1991-01-06'),(101557,'1957-04-23','Persi','Verspoor','F','1989-03-31'),(101558,'1955-03-26','Wojceich','Tischendorf','M','1985-02-24'),(101559,'1952-08-28','Rasiah','Kisuki','F','1986-08-11'),(101560,'1957-04-19','Cheong','Siegrist','M','1997-12-20'),(101561,'1953-07-12','Arch','Hebden','F','1989-02-13'),(101562,'1954-01-28','Eben','Akaboshi','M','1994-12-28'),(101563,'1962-03-13','Niclas','Schieder','F','1997-08-01'),(101564,'1955-09-14','Gay','Liedekerke','M','1987-03-20'),(101565,'1961-04-19','Arto','Shrader','M','1986-05-10'),(101566,'1959-12-05','Yechezkel','Birrer','M','1986-02-04'),(101567,'1959-03-09','Oguz','Vidya','M','1986-03-17'),(101568,'1962-05-08','Jinxi','Vingron','M','1989-09-07'),(101569,'1956-08-24','Chiranjit','Gecsei','F','1988-01-10'),(101570,'1964-02-17','Gilbert','Schwabacher','F','1987-10-20'),(101571,'1956-02-26','Mrinalini','Murillo','F','1991-07-16'),(101572,'1962-11-28','Marsha','Isaak','F','1989-11-26'),(101573,'1957-01-08','Kazuhito','Lodder','F','1988-06-23'),(101574,'1955-04-12','Ohad','Molenaar','M','1991-02-01'),(101575,'1959-03-03','Val','Kamble','M','1991-05-10'),(101576,'1964-07-18','Ugo','Buchter','M','1990-01-24'),(101577,'1960-01-30','Xumin','Figueira','M','1993-04-24'),(101578,'1956-03-10','Huei','Greibach','F','1988-02-14'),(101579,'1963-04-28','Kristof','Schiper','F','1993-09-05'),(101580,'1954-07-13','Lein','Bernardinello','F','1987-06-18'),(101581,'1957-07-14','Lakshmi','Munke','M','1990-04-28'),(101582,'1962-09-16','Yuguang','Desikan','M','1990-01-12'),(101583,'1960-05-12','Xiping','Bierbaum','F','1991-11-12'),(101584,'1958-06-30','Srinidhi','Beutelspacher','M','1995-02-23'),(101585,'1958-12-17','Szabolcs','Hanabata','F','1996-11-12'),(101586,'1957-11-15','Abdelkader','Wrigley','F','1988-02-06'),(101587,'1954-12-14','Hironobu','Puppo','M','1985-03-14'),(101588,'1954-04-08','Manu','Weedon','M','1986-03-24'),(101589,'1964-07-24','Narain','Minakawa','M','1985-05-20'),(101590,'1959-05-25','Mari','Gniady','M','1992-09-30'),(101591,'1961-05-25','Heeju','Bernini','M','1993-08-13'),(101592,'1954-05-18','Kwan','Kalloufi','F','1993-01-31'),(101593,'1957-08-26','Tsutomu','Rosca','M','1993-08-17'),(101594,'1961-03-02','Susanta','Christianini','F','1994-02-17'),(101595,'1958-06-22','Paraskevi','Krybus','F','1986-10-12'),(101596,'1964-10-29','Emran','Ramaiah','M','1990-12-22'),(101597,'1961-09-28','Oldrich','Merlo','M','1993-06-21'),(101598,'1962-05-24','Dung','Weedon','M','1986-01-29'),(101599,'1959-04-17','Jouni','Swiler','M','1987-09-12'),(101600,'1957-05-10','Pantung','Redmiles','M','1989-02-25'),(101601,'1957-10-24','Padma','Glowinski','M','1988-02-18'),(101602,'1962-03-18','Giri','Szmurlo','F','1987-05-20'),(101603,'1964-10-24','Toshimi','Granlund','M','1985-12-30'),(101604,'1961-05-22','Heekeun','Litecky','M','1991-06-07'),(101605,'1960-04-28','Aria','Heijenga','M','1988-05-29'),(101606,'1963-11-11','Wilmer','Thorensen','M','1988-02-15'),(101607,'1952-11-24','Tzvetan','Benveniste','M','1995-09-26'),(101608,'1955-10-14','Girolamo','Mundy','M','1986-07-30'),(101609,'1959-03-28','Srinidhi','Aseltine','F','1988-04-10'),(101610,'1953-03-29','Olivera','Poulakidas','M','1986-07-15'),(101611,'1961-05-28','Dulce','Serra','F','1988-03-04'),(101612,'1953-02-09','Elvia','Herber','F','1993-02-24'),(101613,'1960-03-25','Shridhar','Rajaraman','M','1993-12-06'),(101614,'1959-05-06','Yinlin','Jording','M','1985-10-31'),(101615,'1962-01-04','Shigehito','Berztiss','F','1998-03-21'),(101616,'1959-05-25','Masamitsu','Takkinen','F','1988-11-12'),(101617,'1954-11-23','Serge','Maquelin','M','1985-11-24'),(101618,'1954-03-15','Chiranjit','Bhattacharjee','F','1994-01-04'),(101619,'1956-01-28','Khalil','Rosca','F','1985-11-19'),(101620,'1960-05-17','Gregory','Bratten','M','1993-09-01'),(101621,'1952-07-17','Flemming','Improta','F','1992-11-09'),(101622,'1963-03-01','Munehiro','Standera','M','1997-01-20'),(101623,'1954-12-01','Lena','Frezza','M','1989-07-26'),(101624,'1962-12-07','Gino','Birrer','M','1997-04-22'),(101625,'1956-12-03','Maha','Bouloucos','M','1992-09-22'),(101626,'1953-10-08','Moheb','Vrecion','M','1985-09-07'),(101627,'1964-05-18','Munir','Morris','M','1993-09-27'),(101628,'1953-12-10','Sudharsan','Bardell','M','1988-12-13'),(101629,'1962-09-24','Toong','Hennebert','M','1989-12-29'),(101630,'1960-04-22','Basil','Picco','M','1985-11-24'),(101631,'1957-09-18','Georgi','Willoner','F','1995-09-30'),(101632,'1960-11-09','Heejo','Penn','M','1992-01-02'),(101633,'1963-07-15','Kyoichi','Willoner','M','1994-08-03'),(101634,'1957-10-13','Christfried','Ermel','M','1985-12-13'),(101635,'1962-02-27','Nahum','Farrag','F','1988-03-28'),(101636,'1961-03-30','Rasiah','Stamatiou','F','1987-07-12'),(101637,'1955-04-06','Subir','Azuma','M','1987-11-17'),(101638,'1955-06-25','Gaurav','Conta','M','1987-11-23'),(101639,'1958-08-16','Heng','Grospietsch','M','1989-05-19'),(101640,'1960-02-20','King','Baumann','F','1990-07-04'),(101641,'1962-01-05','Tran','Fioravanti','F','1990-01-28'),(101642,'1956-05-02','Howell','Fujisaki','F','1989-03-02'),(101643,'1964-04-29','Shushma','Liesche','F','1991-03-11'),(101644,'1963-05-26','Marl','Haraldson','M','1994-07-29'),(101645,'1956-05-26','Leucio','Sluis','F','1985-06-25'),(101646,'1958-02-09','Mandell','Feldhoffer','M','1986-01-18'),(101647,'1965-01-22','Mori','Homond','M','1994-05-10'),(101648,'1954-03-17','Nechama','Scallan','M','1989-11-30'),(101649,'1962-04-29','Dmitry','Griswold','F','1989-01-16'),(101650,'1962-01-05','Freyja','Gornas','M','1985-06-27'),(101651,'1952-03-11','Trygve','Templeman','F','1988-02-17'),(101652,'1963-10-12','Lijia','Ghazalie','M','1987-01-18'),(101653,'1962-04-12','Neelam','Kawashimo','F','1988-06-28'),(101654,'1953-06-28','Ottavia','Yetto','F','1991-12-18'),(101655,'1963-05-03','Khedija','Bail','M','1992-05-30'),(101656,'1954-08-18','Yaghout','Kornyak','M','1987-02-22'),(101657,'1955-01-05','Krisda','Herath','M','1988-10-04'),(101658,'1963-01-17','Uwe','Henseler','M','1997-06-15'),(101659,'1959-10-29','Shaibal','Solovay','M','1989-03-12'),(101660,'1962-03-01','Zhilian','Pietracaprina','F','1987-09-22'),(101661,'1956-08-06','Ortrun','Rahier','F','1998-04-18'),(101662,'1952-06-09','Murthy','Fordan','F','1991-05-07'),(101663,'1963-02-14','Pintsang','Ashish','F','1987-01-19'),(101664,'1959-01-25','Padma','Segond','M','1990-05-17'),(101665,'1963-05-12','Kristine','Morrow','F','1996-12-03'),(101666,'1963-04-26','Hausi','Zeilberger','F','1987-05-31'),(101667,'1957-03-22','Eishiro','Laurillard','M','1987-03-14'),(101668,'1961-10-11','Aamer','Warwick','F','1987-10-01'),(101669,'1962-07-27','Erez','Mandell','F','1989-01-31'),(101670,'1955-01-02','Moriyoshi','Weisert','M','1990-12-10'),(101671,'1961-02-13','Youngkon','Pashtan','F','1985-12-07'),(101672,'1958-07-20','Zine','Staudhammer','M','1987-04-24'),(101673,'1960-01-04','Moto','Muhlberg','F','1996-08-19'),(101674,'1959-07-24','Gudjon','Luck','M','1992-03-28'),(101675,'1964-05-15','Tayeb','Baar','M','1987-07-08'),(101676,'1957-10-23','Zorica','Brodie','M','1989-09-29'),(101677,'1952-11-08','Abdelkader','Rahimi','F','1990-02-14'),(101678,'1953-03-22','Sashi','Debuse','M','1986-05-21'),(101679,'1960-07-16','Mabry','Buchter','F','1985-02-11'),(101680,'1960-03-09','Radhia','Narwekar','M','1998-12-03'),(101681,'1954-07-27','Goh','Fasbender','F','1988-03-06'),(101682,'1956-02-26','Marek','Navazio','M','1999-09-23'),(101683,'1962-05-28','Tetsushi','Klerer','M','1992-04-16'),(101684,'1963-03-13','Kamakshi','Dusink','M','1988-05-13'),(101685,'1964-09-21','Susuma','Bain','M','1996-10-05'),(101686,'1957-12-05','Dinkar','Samarati','M','1997-07-22'),(101687,'1952-05-04','Jayson','Milicic','M','1994-02-01'),(101688,'1952-10-05','Bilhanan','Worfolk','M','1987-02-14'),(101689,'1963-11-07','Zvonko','Argence','F','1987-10-20'),(101690,'1952-04-25','Dante','Lally','M','1988-03-25'),(101691,'1964-06-09','Shaowei','Sundgren','M','1986-02-27'),(101692,'1961-09-12','Gad','Apsitis','M','1986-08-11'),(101693,'1964-08-15','Shugo','Luders','M','1992-06-20'),(101694,'1960-01-23','Gila','Henseler','F','1985-10-15'),(101695,'1962-05-05','Aiichiro','Merkl','F','1992-01-15'),(101696,'1953-12-05','Cathie','Decaestecker','F','1992-08-27'),(101697,'1956-09-15','Nishit','Guenter','M','1989-10-16'),(101698,'1956-09-03','Danco','Christ','F','1985-08-14'),(101699,'1961-10-29','Baoqiu','Krogh','M','1990-02-24'),(101700,'1954-09-05','Susanne','Swab','M','1995-03-20'),(101701,'1958-11-11','Jordanka','Stentiford','M','1986-05-05'),(101702,'1961-01-25','Gully','Merel','F','1989-09-19'),(101703,'1959-08-18','Fumiko','Keohane','F','1987-11-04'),(101704,'1955-11-21','Hideyuki','Berendt','M','1991-08-06'),(101705,'1959-10-06','Hailing','Ritzmann','F','1985-07-13'),(101706,'1957-06-16','Luisa','Ohori','M','1988-03-16'),(101707,'1958-11-16','Shahab','Selenyi','M','1989-10-29'),(101708,'1959-01-02','Berthier','Steinauer','M','1989-10-24'),(101709,'1953-03-22','Zine','Leslie','M','1988-03-01'),(101710,'1963-04-06','Moheb','Ullian','F','1993-07-28'),(101711,'1957-12-04','Djelloul','Yeung','M','1985-03-23'),(101712,'1953-10-09','Irene','Badr','M','1989-07-31'),(101713,'1954-05-24','Weiye','Erev','M','1985-06-22'),(101714,'1961-10-22','Teruyuki','Tyugu','M','1994-12-11'),(101715,'1961-04-27','Tiina','Junet','M','1986-07-27'),(101716,'1960-01-01','Nikolaos','Chappelet','M','1990-09-14'),(101717,'1952-07-09','Arie','Yetim','F','1987-01-04'),(101718,'1957-04-09','Shaw','Pearson','M','1992-12-18'),(101719,'1955-10-10','Nadjib','Wolniewicz','F','1986-06-03'),(101720,'1958-02-24','Chaosheng','Ecklund','M','1986-02-26'),(101721,'1952-10-07','Hidefumi','Cooke','M','1985-03-02'),(101722,'1960-12-17','Chuanyi','Kropp','M','1991-12-20'),(101723,'1956-01-18','Nevin','Khalil','M','1986-10-22'),(101724,'1956-06-06','Mari','Bernardeschi','F','1986-06-28'),(101725,'1960-07-29','Barry','Schlegelmilch','F','1991-07-11'),(101726,'1959-12-15','Kwok','Chepyzhov','F','1990-04-20'),(101727,'1962-10-01','IEEE','Rohrbach','M','1992-04-28'),(101728,'1961-05-04','Shietung','Solares','M','1986-05-25'),(101729,'1954-10-31','Toong','Herbst','M','1991-05-04'),(101730,'1954-04-21','Xiaobin','Heinisuo','F','1997-08-04'),(101731,'1961-11-12','Sedat','Ramsay','F','1996-03-17'),(101732,'1964-11-18','Sariel','Einsfeld','F','1997-11-06'),(101733,'1957-01-19','Chenxi','Birta','M','1993-11-28'),(101734,'1964-05-20','Huiqun','Mandelberg','F','1990-01-10'),(101735,'1959-01-18','Shigeu','Masand','M','1991-10-03'),(101736,'1960-06-17','Tayeb','Kading','M','1994-11-24'),(101737,'1959-07-07','Muzhong','Luon','M','1987-11-27'),(101738,'1960-07-02','Uta','Czap','M','1988-01-26'),(101739,'1961-05-05','Hisao','Koyama','M','1995-07-21'),(101740,'1958-01-12','Cordelia','Bolotov','M','1989-09-01'),(101741,'1961-02-17','Hideyuki','Krzyzanowski','M','1991-01-07'),(101742,'1952-10-12','Tetsushi','Sessa','F','1985-03-03'),(101743,'1964-02-28','Udo','Cooley','M','1989-01-04'),(101744,'1961-06-05','Conor','Wielonsky','M','1992-12-14'),(101745,'1959-08-04','Yakichi','Slutz','F','1988-06-17'),(101746,'1960-04-09','Tze','Parfitt','M','1987-02-26'),(101747,'1956-01-03','Kwok','Gammage','M','1996-09-16'),(101748,'1961-09-17','Hongzhu','Versino','M','1994-12-30'),(101749,'1956-12-29','Xiahua','McAlpine','M','1986-02-12'),(101750,'1957-07-17','Djenana','Tomescu','F','1991-11-11'),(101751,'1964-06-14','Jiafu','Isaak','M','1988-01-01'),(101752,'1956-04-13','Weidon','Frezza','M','1994-04-07'),(101753,'1956-12-03','Mary','Biron','M','1987-01-26'),(101754,'1952-06-25','Udi','McClurg','M','1991-10-14'),(101755,'1961-06-01','Zhongwei','Emden','F','1986-05-21'),(101756,'1953-09-13','Jaideep','Rousseau','M','1992-11-01'),(101757,'1953-07-21','Xiaopeng','Malabarba','M','1989-07-12'),(101758,'1963-09-04','Aral','Sadowski','M','1986-03-29'),(101759,'1959-12-02','Kerhong','Couchot','F','1985-06-23'),(101760,'1960-08-02','Gritta','Miake','M','1991-02-07'),(101761,'1960-01-13','Sampalli','Rohrbach','M','1987-08-06'),(101762,'1957-08-15','Mandell','Geffroy','F','1985-12-24'),(101763,'1956-11-10','Sanjit','Vecchio','M','1987-08-24'),(101764,'1964-09-03','Xuejun','Skafidas','F','1986-03-28'),(101765,'1959-12-10','Tommaso','Francisci','M','1985-06-21'),(101766,'1956-04-26','Radoslaw','Sankaranarayanan','F','1995-12-20'),(101767,'1964-05-20','Sandeepan','Parfitt','F','1989-05-11'),(101768,'1953-10-12','Houman','Marakhovsky','F','1992-02-27'),(101769,'1955-03-30','Werner','Brandsma','M','1990-06-18'),(101770,'1961-10-26','Xinyu','Pesch','M','1987-06-06'),(101771,'1963-10-16','Rosalyn','Doering','M','1988-12-26'),(101772,'1952-10-14','Weicheng','Leonhardt','M','1995-03-30'),(101773,'1960-08-26','Mang','Boissier','F','1995-10-26'),(101774,'1952-03-16','Heekeun','Baba','M','1985-05-26'),(101775,'1952-11-27','Tuval','Liedekerke','F','1987-01-28'),(101776,'1958-09-14','Taizo','Heemskerk','F','1993-03-26'),(101777,'1962-11-01','Nidapan','Verspoor','F','1993-01-13'),(101778,'1954-01-02','Aamer','Peha','F','1986-12-26'),(101779,'1962-02-22','Nigel','Bridgland','F','1985-04-26'),(101780,'1962-09-28','Vitaly','Morrin','M','1986-12-07'),(101781,'1964-05-24','Shakhar','Bage','F','1992-04-10'),(101782,'1961-02-28','Jenwei','Veeraraghavan','M','1992-10-09'),(101783,'1961-03-30','Bilhanan','Schlumberger','M','1987-12-11'),(101784,'1953-09-17','Poornachandra','Brookner','F','1995-04-08'),(101785,'1954-12-09','Noritoshi','Katalagarianos','M','1988-08-22'),(101786,'1964-11-16','Emdad','Cunliffe','M','1986-11-30'),(101787,'1955-03-21','Shunichi','Muhling','M','1988-07-28'),(101788,'1952-05-14','Yuichiro','Sadowsky','F','1994-05-27'),(101789,'1957-01-09','Spyrose','Perl','M','1986-07-21'),(101790,'1957-01-15','Juyoung','Bodoff','M','1997-07-24'),(101791,'1960-07-01','Zhensheng','Marwedel','M','1996-08-07'),(101792,'1964-02-01','Hilari','Levergood','M','1987-06-25'),(101793,'1961-02-17','Pohua','Badache','M','1987-02-10'),(101794,'1954-09-10','Cordelia','Irland','M','1994-10-08'),(101795,'1963-10-05','Chinya','Trelles','F','1986-09-07'),(101796,'1960-01-31','Adhemar','Delgrange','M','1987-12-11'),(101797,'1956-02-08','Shuho','Scharstein','M','1992-10-19'),(101798,'1953-09-17','Jaana','Liedekerke','M','1991-09-25'),(101799,'1952-06-13','Kaijung','Gubsky','F','1992-02-20'),(101800,'1954-08-11','Arlette','Iwayama','M','1988-12-27'),(101801,'1962-12-13','Sahrah','Claffy','M','1996-04-14'),(101802,'1959-03-03','Spyrose','Boguraev','F','1988-07-07'),(101803,'1954-05-13','Goa','Bain','M','1990-08-02'),(101804,'1963-09-04','Sanjay','Junet','M','1991-02-22'),(101805,'1964-12-23','Danai','Czaja','M','1988-03-29'),(101806,'1959-12-14','Kristinn','Terekhov','M','1989-06-25'),(101807,'1954-02-03','Padma','Stavenow','M','1991-12-19'),(101808,'1954-08-08','Atreye','Hedayat','M','1986-12-24'),(101809,'1961-10-08','Abdulah','McClurg','M','1991-09-02'),(101810,'1956-11-29','Yuguang','Ramsay','F','1985-04-03'),(101811,'1957-06-12','Chaoyi','Lenart','M','1986-01-31'),(101812,'1954-05-15','Ger','Kakkar','M','1993-09-26'),(101813,'1952-05-27','Shai','Turnbull','F','1987-12-24'),(101814,'1954-05-28','Doohun','Papadias','M','1989-01-17'),(101815,'1959-05-26','Mario','Tsunoo','M','1987-09-06'),(101816,'1952-09-19','Hongzhu','Claffy','M','1987-03-04'),(101817,'1957-10-25','Howell','Heusch','M','1989-12-15'),(101818,'1952-03-20','Yechiam','Hiraishi','M','1990-02-14'),(101819,'1957-04-14','Halsur','Garigliano','M','1985-03-04'),(101820,'1960-02-14','Mayumi','Maccarone','M','1986-11-30'),(101821,'1961-02-22','Ortrud','Poulakidas','M','1989-04-22'),(101822,'1959-12-02','Augustine','Peternell','M','1988-06-28'),(101823,'1956-05-13','Arfst','Veeraraghavan','M','1989-10-29'),(101824,'1960-04-24','Brendon','Slutz','F','1987-09-04'),(101825,'1958-03-07','Xudong','Cummings','M','1989-12-12'),(101826,'1964-02-22','Guozhong','DuCasse','M','1989-07-05'),(101827,'1958-12-19','Steen','Emiris','M','1987-03-24'),(101828,'1963-06-20','Younwoo','Validov','F','1988-11-27'),(101829,'1958-01-08','Moon','Sommen','M','1993-12-22'),(101830,'1961-12-11','Hideyuki','Bazzichi','M','1992-07-06'),(101831,'1963-10-30','Vasilis','Paludetto','M','1991-09-08'),(101832,'1956-03-18','Toshimi','Hennings','M','1992-08-18'),(101833,'1953-03-03','Cordelia','Couchot','F','1988-07-27'),(101834,'1954-02-28','Halsur','Egerstedt','M','1997-01-01'),(101835,'1964-03-14','Uwe','Janocha','M','1990-11-12'),(101836,'1961-07-17','Tetsushi','Domenig','M','1993-01-30'),(101837,'1964-05-14','Mizuhito','Morrey','M','1994-04-11'),(101838,'1964-10-26','Jixiang','Dredge','F','1993-12-21'),(101839,'1964-08-22','Parke','Bhattacharjee','M','1990-03-20'),(101840,'1962-02-20','Zhonghui','Boyle','M','1987-02-28'),(101841,'1959-05-10','Khosrow','Karnin','F','1994-02-19'),(101842,'1961-11-16','Ashish','Highland','M','1986-10-14'),(101843,'1955-05-05','Bedrich','Cannard','M','1990-06-24'),(101844,'1964-01-05','Magy','Zielinski','M','1985-11-15'),(101845,'1955-11-20','Giordano','Pouyioutas','M','1988-09-24'),(101846,'1963-02-01','Gal','Schwartzbauer','M','1995-02-02'),(101847,'1953-02-16','Parto','Pocchiola','F','1994-07-14'),(101848,'1955-03-08','Jouko','Kolinko','F','1987-09-17'),(101849,'1958-02-01','Gal','Aloisi','M','1985-07-24'),(101850,'1954-07-11','Domenico','Moehrke','M','1988-11-02'),(101851,'1964-01-31','Karlis','Knightly','F','1991-06-26'),(101852,'1962-01-06','Moheb','Dengi','M','1985-06-07'),(101853,'1960-04-24','Guoxiang','Bazzichi','F','1985-07-12'),(101854,'1959-03-14','Josyula','Swab','M','1994-12-26'),(101855,'1953-12-30','Sven','Majewski','M','1985-10-25'),(101856,'1964-01-14','Geoffrey','Rothenberg','M','1989-12-01'),(101857,'1964-06-10','Barna','Cairo','M','1994-03-30'),(101858,'1952-04-24','Katsuyuki','Nourani','F','1986-07-06'),(101859,'1953-08-26','Honesty','Perng','M','1988-02-21'),(101860,'1956-05-27','Jouni','Hellwagner','F','1998-08-14'),(101861,'1952-06-06','Jiang','Dichev','M','1991-05-30'),(101862,'1954-04-03','Mads','Liedekerke','F','1990-01-07'),(101863,'1964-01-24','Tuval','Hemaspaandra','M','1986-06-09'),(101864,'1957-11-19','Tomokazu','Tokunaga','F','1991-05-15'),(101865,'1957-10-14','Arno','Grospietsch','F','1996-03-15'),(101866,'1954-09-30','Hidekazu','Rothe','M','1990-09-18'),(101867,'1961-07-11','Bikash','Prampolini','F','1992-04-19'),(101868,'1954-11-11','Evgueni','Douceur','F','1991-03-24'),(101869,'1955-04-27','Zhanqiu','Siprelle','F','1986-12-26'),(101870,'1958-08-13','Leni','Boreale','M','1989-08-12'),(101871,'1953-06-30','Christophe','Litzler','F','1997-12-11'),(101872,'1959-03-12','Xiaoheng','Khalil','F','1990-04-25'),(101873,'1954-06-15','Vishwani','Streit','M','1989-06-03'),(101874,'1963-07-21','Masato','Talmor','F','1987-12-23'),(101875,'1964-11-19','Karoline','Tsunoo','M','1992-01-02'),(101876,'1954-09-07','Feipei','Merey','M','1994-06-26'),(101877,'1953-11-15','Duke','Schoegge','F','1991-08-24'),(101878,'1955-07-06','Tetsushi','Stroustrup','F','1987-03-21'),(101879,'1962-06-06','Doowon','Chimia','M','1993-08-25'),(101880,'1956-10-03','Val','Potthoff','M','1992-05-12'),(101881,'1960-03-22','Yongdong','Gire','M','1985-07-12'),(101882,'1958-11-10','Mohan','Garigliano','F','1994-05-26'),(101883,'1961-06-09','Abdelaziz','Hitomi','F','1991-05-11'),(101884,'1957-04-16','Radhakrishnan','Katalagarianos','F','1985-05-07'),(101885,'1957-12-29','Arno','Massonet','M','1993-02-06'),(101886,'1962-01-27','Karlis','Kobara','M','1991-07-27'),(101887,'1955-02-16','Zhonghua','McAlpine','F','1987-09-05'),(101888,'1952-10-04','Eran','Ritcey','M','1985-11-22'),(101889,'1959-08-05','Sangeeta','Motley','F','1989-06-26'),(101890,'1961-09-07','Nimmagadda','Chaudhury','M','1992-08-16'),(101891,'1955-04-21','Parke','Cullers','M','1992-05-28'),(101892,'1959-10-18','Goa','Kalafatis','F','1992-05-20'),(101893,'1957-12-25','Jongsuk','Suwa','M','1997-06-07'),(101894,'1958-04-26','Xiaoqiang','Bale','F','1987-04-12'),(101895,'1955-02-13','Aruna','Bodoff','M','1993-04-21'),(101896,'1960-09-22','Jongsuk','Kitsuregawa','F','1990-03-29'),(101897,'1959-01-09','Piyawadee','Junet','F','1986-03-26'),(101898,'1954-12-05','Mang','Schwartzbauer','F','1987-03-31'),(101899,'1957-01-06','George','Yoshizawa','M','1990-07-06'),(101900,'1963-02-28','Aamer','Shanbhogue','M','1993-01-25'),(101901,'1960-01-11','Karlis','Giveon','F','1990-01-20'),(101902,'1965-01-14','Mantis','Millington','M','1987-05-12'),(101903,'1960-11-25','Shigehiro','Birke','F','1988-01-04'),(101904,'1956-07-31','Xinglin','Kawashimo','M','1987-07-12'),(101905,'1961-09-05','Ortrun','Heuter','F','1986-01-03'),(101906,'1958-05-28','Boutros','Jording','M','1992-12-26'),(101907,'1953-12-05','Jianhao','England','M','1986-03-17'),(101908,'1961-10-04','Arch','Rusterholz','M','1989-06-19'),(101909,'1954-11-02','Mostafa','Underwood','F','1986-09-19'),(101910,'1956-09-01','Tsvetan','Muntz','M','1994-03-26'),(101911,'1964-02-26','Insup','Francisci','F','1995-07-10'),(101912,'1957-03-31','Jianwen','Marshall','M','1988-07-20'),(101913,'1962-04-16','Sampalli','Carrere','M','1988-05-26'),(101914,'1958-08-29','Arve','Benaini','M','1986-04-07'),(101915,'1953-07-14','Mayuri','Chenoweth','M','1986-08-03'),(101916,'1960-06-03','Koichi','Sabnani','M','1991-10-29'),(101917,'1961-10-11','Kiam','Koshiba','F','1986-11-25'),(101918,'1961-07-13','Armond','Castellani','M','1992-03-24'),(101919,'1953-08-18','Mantis','Schahn','F','1987-11-12'),(101920,'1962-06-14','Aiman','Trumbly','M','1986-04-12'),(101921,'1963-03-16','Fen','Cronin','M','1985-05-08'),(101922,'1956-07-12','Anoosh','Passino','M','1990-01-01'),(101923,'1958-07-03','Tesuro','Eugenio','F','1986-08-03'),(101924,'1964-03-25','Kendra','Chinal','F','1986-02-04'),(101925,'1956-02-01','Duri','Apsitis','M','1985-07-10'),(101926,'1964-01-17','Wilmer','Bernini','M','1986-09-07'),(101927,'1960-01-30','Radoslaw','Emiris','F','1992-04-22'),(101928,'1953-08-29','Avishai','Baezner','M','1985-05-24'),(101929,'1963-10-05','Shaw','Nyanchama','F','1991-10-21'),(101930,'1956-09-27','Tamiya','Roohalamini','F','1987-07-23'),(101931,'1956-06-01','Francesca','Birdsall','M','1995-09-01'),(101932,'1954-09-06','Christophe','Hashii','F','1987-09-20'),(101933,'1958-01-19','Fumiya','Pluym','M','1993-10-07'),(101934,'1954-10-24','Roselyn','Rosin','M','1986-02-16'),(101935,'1953-11-22','Satoru','Schiettecatte','F','1989-04-28'),(101936,'1952-05-24','Susanta','Lieberherr','M','1995-08-20'),(101937,'1956-06-26','Eben','Murtha','M','1990-08-06'),(101938,'1960-12-31','Lucian','Orsini','M','1985-03-13'),(101939,'1958-07-21','Amstein','Bodoff','M','1985-06-16'),(101940,'1959-12-15','Abdelghani','Nollmann','F','1994-01-20'),(101941,'1955-03-02','Oscal','Litzkow','M','1999-03-07'),(101942,'1957-09-04','Florian','Prochazka','M','1988-12-27'),(101943,'1956-05-08','Foong','Whittlesey','M','1989-03-21'),(101944,'1961-04-07','Dekang','Wegerle','F','1986-05-21'),(101945,'1953-11-04','Supot','Serra','F','1993-07-17'),(101946,'1964-05-12','Slavian','Marsiglia','M','1993-02-17'),(101947,'1956-02-20','Lidong','Anily','M','1993-06-02'),(101948,'1953-06-01','Marit','Matzen','M','1989-09-29'),(101949,'1955-09-04','Foong','Pettis','F','1986-05-12'),(101950,'1957-02-16','Tremaine','Bruckman','F','1992-07-15'),(101951,'1961-08-28','Francoise','Vuskovic','F','1985-07-12'),(101952,'1952-06-22','Marko','Gide','F','1994-12-07'),(101953,'1955-06-14','Gian','Boreale','F','1991-02-23'),(101954,'1957-10-31','Arnould','Honglei','F','1988-12-25'),(101955,'1964-12-25','Leif','Bazelow','M','1988-09-23'),(101956,'1954-08-13','Bernice','Bonifati','M','1991-11-12'),(101957,'1955-01-17','Kerhong','Egerstedt','M','1991-05-18'),(101958,'1964-09-04','Roddy','Burnard','M','1987-08-07'),(101959,'1959-02-06','Yahiko','Scallan','M','1987-02-10'),(101960,'1954-09-17','Yakichi','Gulik','F','1990-06-04'),(101961,'1964-01-10','Changho','Garrabrants','M','1987-02-27'),(101962,'1956-06-23','Mana','Etalle','F','1995-01-09'),(101963,'1955-05-22','Lorien','Hofting','F','1991-05-04'),(101964,'1956-05-03','Gretta','Aloia','M','1990-09-06'),(101965,'1964-04-03','Przemyslawa','Krohm','M','1990-10-12'),(101966,'1959-01-26','Susuma','Thiran','M','1988-09-28'),(101967,'1958-01-31','Woody','Kalsbeek','F','1989-04-13'),(101968,'1954-08-06','Charlene','Kawashimo','M','1997-10-06'),(101969,'1953-07-06','Cathie','Ozeki','M','1989-11-25'),(101970,'1958-07-14','Yuguang','Usdin','M','1986-12-21'),(101971,'1961-09-21','Leni','Krybus','F','1992-12-02'),(101972,'1954-07-29','Giao','Gelosh','F','1992-11-02'),(101973,'1952-12-03','Yucel','Kilgore','F','1988-02-23'),(101974,'1958-06-22','Shigehiro','Salinas','F','1993-05-01'),(101975,'1960-11-03','Florian','Salvesen','F','1994-02-01'),(101976,'1956-02-17','Barton','Millington','M','1993-03-12'),(101977,'1956-02-06','Gila','Shiratori','F','1989-04-17'),(101978,'1952-03-29','Weiyi','Schapire','M','1997-02-28'),(101979,'1954-01-29','Weijing','Glowinski','M','1990-04-19'),(101980,'1958-05-20','Shaowei','Coombs','F','1991-08-16'),(101981,'1953-09-14','Flemming','Rouquie','F','1990-08-01'),(101982,'1952-12-24','Marl','Nations','M','1989-04-21'),(101983,'1961-01-10','Mansur','Magalhaes','F','1987-09-25'),(101984,'1959-11-03','Werner','Cools','M','1985-08-06'),(101985,'1957-01-31','Basim','Pehl','M','1995-06-12'),(101986,'1960-06-14','Ashish','Moffat','F','1995-12-21'),(101987,'1954-12-04','Kokou','Loncour','F','1990-12-19'),(101988,'1964-01-09','Akemi','Maierhofer','F','1990-08-06'),(101989,'1953-06-09','JiYoung','Plavsic','M','1985-02-20'),(101990,'1962-02-02','Mang','Wursthorn','M','1985-04-09'),(101991,'1958-08-11','Odoardo','Dredge','F','1997-01-06'),(101992,'1964-07-13','Duri','Zaumen','M','1987-05-19'),(101993,'1952-10-24','Manohar','Perez','F','1985-07-02'),(101994,'1960-03-04','Juyoung','Kaminger','M','1986-08-18'),(101995,'1963-08-15','Boutros','Simmel','F','1992-09-28'),(101996,'1958-11-16','Cedric','Broomell','M','1986-09-18'),(101997,'1953-12-31','Arunas','Samarati','M','1993-10-28'),(101998,'1964-12-23','Masato','McClurg','M','1987-02-23'),(101999,'1958-09-01','Abdelaziz','Nicolson','F','1995-04-28'),(102000,'1954-11-01','Kersti','Gladwell','M','1988-06-07'),(102001,'1958-03-07','Ramalingam','Bressoud','M','1997-01-28'),(102002,'1959-08-17','Candido','Kroll','M','1986-12-17'),(102003,'1957-03-21','Alejandro','Herber','M','1996-03-25'),(102004,'1958-12-30','Arvin','Birdsall','M','1985-02-01'),(102005,'1964-11-07','Satosi','Halloran','F','1987-08-20'),(102006,'1961-10-04','Ymte','Angot','M','1986-06-18'),(102007,'1964-01-09','Parviz','Farrar','F','1987-04-28'),(102008,'1958-01-01','Goetz','Ananiadou','F','1995-06-14'),(102009,'1961-05-02','Susanne','Lalonde','F','1995-04-18'),(102010,'1959-07-08','Franziska','Lamba','M','1990-11-10'),(102011,'1952-12-29','Genevieve','Lund','M','1985-08-05'),(102012,'1957-04-25','Gay','Lammel','M','1990-04-03'),(102013,'1952-09-06','Saeed','Unno','F','1989-10-31'),(102014,'1959-01-10','Tayeb','Salvesen','F','1992-01-31'),(102015,'1961-11-13','Dipankar','Andreotta','M','1990-06-14'),(102016,'1957-08-14','Aloys','Skogmar','F','1987-03-20'),(102017,'1956-08-25','Haldon','Birdsall','F','1993-11-30'),(102018,'1957-07-14','Debatosh','Schiettecatte','M','1988-09-18'),(102019,'1952-07-02','Mohammad','Ullian','M','1987-06-06'),(102020,'1961-10-27','Chaoyi','Oxenboll','F','1985-10-31'),(102021,'1958-09-24','Niteen','Simmen','F','1985-03-21'),(102022,'1962-05-12','Gio','Kilgour','F','1995-09-27'),(102023,'1959-10-06','Prodip','Matheson','F','1987-01-17'),(102024,'1962-02-24','Zongyan','Docker','M','1991-10-06'),(102025,'1956-02-05','Nirmal','Siepmann','M','1994-01-13'),(102026,'1963-04-25','Ioana','Herath','M','1994-01-21'),(102027,'1954-03-07','Gladys','Isaak','F','1987-02-20'),(102028,'1955-04-22','Yunming','Thiran','F','1985-08-03'),(102029,'1960-08-01','Kagan','Jarecki','F','1994-08-04'),(102030,'1957-08-16','Lijia','Wixon','M','1986-02-19'),(102031,'1960-09-04','Hatim','Sevcikova','F','1987-05-11'),(102032,'1957-07-18','Zhensheng','Sadowski','M','1988-04-08'),(102033,'1960-07-09','Zhiguo','Morrin','M','1986-11-13'),(102034,'1955-05-12','Jixiang','Bakhtari','M','1993-09-26'),(102035,'1964-10-22','Bowen','Rabehasaina','M','1989-09-05'),(102036,'1962-06-02','Hatem','Lowrie','M','1985-10-01'),(102037,'1955-08-11','Yongqiao','Borovoy','F','1985-03-31'),(102038,'1957-03-14','Kristen','Heijenga','M','1993-01-15'),(102039,'1964-12-24','Jaihie','Eiter','M','1993-06-30'),(102040,'1957-04-21','Nahla','Staelin','M','1989-02-07'),(102041,'1953-07-11','Kazuhito','Foong','M','1991-03-05'),(102042,'1961-09-08','Manohar','Vasanthakumar','M','1986-07-16'),(102043,'1956-04-21','Fun','Michaels','M','1989-10-08'),(102044,'1958-02-25','Yongmin','Veldwijk','M','1986-11-20'),(102045,'1953-04-19','Chandrasekaran','Berstel','M','1988-02-06'),(102046,'1956-07-14','Jaroslava','Castellani','M','1990-04-06'),(102047,'1960-07-05','Noritoshi','Iwayama','M','1990-12-01'),(102048,'1963-09-10','Katsuyuki','Boyle','F','1985-02-05'),(102049,'1957-12-12','Tayeb','Gyorkos','F','1986-08-11'),(102050,'1955-03-03','Ipke','Luca','M','1990-09-21'),(102051,'1964-09-06','Gina','Suri','M','1991-01-15'),(102052,'1953-01-13','Shaunak','Krychniak','F','1987-11-03'),(102053,'1957-02-24','Mariusz','Kakkar','M','1989-05-19'),(102054,'1961-08-08','Giri','Worfolk','F','1995-09-20'),(102055,'1956-02-22','Moheb','McConalogue','F','1985-08-21'),(102056,'1956-01-10','Alper','Gire','M','1993-11-10'),(102057,'1964-02-06','Mitsuyuki','Renear','F','1987-04-19'),(102058,'1959-10-28','Kristine','Vernadat','M','1990-12-17'),(102059,'1959-02-23','Lillian','Pollock','F','1987-08-28'),(102060,'1956-07-31','Arco','Erva','M','1990-11-25'),(102061,'1954-11-28','Niclas','Nittel','M','1987-11-16'),(102062,'1952-02-23','Shigehiro','Lanteri','M','1987-08-08'),(102063,'1961-07-08','Menkae','Thorelli','M','1990-04-01'),(102064,'1960-04-14','Emdad','Molenkamp','M','1987-04-22'),(102065,'1958-04-14','Xiaoqiu','Schlenzig','M','1986-11-09'),(102066,'1961-07-27','Duangkaew','Schrift','M','1985-04-22'),(102067,'1957-08-28','Fumiyo','Peron','M','1991-05-07'),(102068,'1952-11-04','Zhilian','Bergere','M','1987-02-15'),(102069,'1952-04-12','Alagu','Yurov','F','1992-11-21'),(102070,'1960-11-12','Souichi','Hedayat','F','1988-08-29'),(102071,'1961-10-16','Annemarie','Shinomoto','M','1985-11-01'),(102072,'1958-05-07','Dayanand','Gladwell','F','1997-01-18'),(102073,'1958-04-14','Guoxiang','Kieras','M','1995-01-05'),(102074,'1961-02-27','Alair','Picht','F','1990-04-17'),(102075,'1958-06-10','Subbu','Falco','M','1991-05-05'),(102076,'1960-02-07','Atilio','Bridgland','M','1992-12-03'),(102077,'1958-06-02','Dipankar','Maksimenko','M','1992-11-18'),(102078,'1957-11-11','Sungwon','Vural','M','1988-05-30'),(102079,'1952-08-14','Gay','Thiria','F','1988-01-07'),(102080,'1957-09-04','Oddvar','Atchley','M','1990-10-16'),(102081,'1952-10-04','Gina','Bridgland','M','1987-01-05'),(102082,'1964-04-24','Vitali','Serre','F','1990-05-14'),(102083,'1962-04-03','Panayotis','Hambrick','F','1988-10-23'),(102084,'1963-12-19','Mingdong','Swen','M','1997-01-29'),(102085,'1964-10-27','Goo','Prenel','M','1985-10-02'),(102086,'1961-01-06','Hongzhu','Schach','M','1989-12-22'),(102087,'1960-09-20','Marek','Zyda','F','1986-09-30'),(102088,'1960-04-20','Adas','Peris','F','1987-03-06'),(102089,'1956-11-02','Suzette','Nitsche','F','1986-03-12'),(102090,'1954-04-15','Shaleah','Zizka','F','1987-09-15'),(102091,'1960-06-10','Mayuko','Kumaresan','M','1992-01-03'),(102092,'1958-07-13','Dinah','Karner','M','1990-06-12'),(102093,'1962-06-12','Chikako','Verspoor','F','1987-03-12'),(102094,'1964-02-13','Gadiel','Kroha','F','1997-12-04'),(102095,'1952-09-18','Aemilian','Foote','M','1991-10-08'),(102096,'1963-04-21','Shahab','Rotem','M','1985-02-05'),(102097,'1957-04-12','Arunachalam','Perez','M','1986-09-04'),(102098,'1960-05-15','Hatem','Speckmann','F','1986-06-03'),(102099,'1962-01-06','Saeko','Farris','F','1993-02-17'),(102100,'1956-05-02','Alair','Birrer','M','1992-06-26'),(102101,'1954-02-12','Nobuyoshi','Jullig','F','1992-06-26'),(102102,'1953-12-03','Renee','Peng','F','1991-12-20'),(102103,'1954-02-08','Stevo','Conde','F','1993-09-09'),(102104,'1957-03-25','Georgy','Legleitner','M','1989-10-19'),(102105,'1952-12-25','Hironobu','Schwartzbauer','M','1986-07-13'),(102106,'1962-01-25','Boalin','Cools','M','1990-11-08'),(102107,'1954-05-04','Taiji','Koshino','M','1991-01-18'),(102108,'1961-02-27','Zhaofang','Coombs','M','1992-09-30'),(102109,'1961-08-25','Masako','Dalton','F','1997-09-28'),(102110,'1952-06-14','Mang','Christ','M','1985-09-27'),(102111,'1962-08-02','Amalendu','Barbanera','M','1989-04-22'),(102112,'1957-03-04','Jungsoon','DasSarma','M','1992-03-28'),(102113,'1961-10-26','Gor','Ratzlaff','F','1994-08-13'),(102114,'1956-12-12','Yurij','Bisiani','M','1989-04-23'),(102115,'1955-02-21','Keiichiro','Kobara','F','1986-10-18'),(102116,'1953-01-15','Katsuo','Brickell','M','1992-07-08'),(102117,'1952-02-18','Guoxiang','Rettelbach','F','1998-09-24'),(102118,'1959-03-22','Berna','Bednarek','M','1985-03-23'),(102119,'1958-01-15','Guttorm','Guerreiro','F','1991-08-29'),(102120,'1961-05-02','Fuqing','Ghandeharizadeh','F','1987-03-27'),(102121,'1958-11-29','Bluma','Schreiter','F','1988-05-11'),(102122,'1964-06-06','Mountaz','Biron','F','1987-04-21'),(102123,'1952-12-10','Saeko','Terekhov','M','1991-11-19'),(102124,'1964-01-14','Toshimi','Lortz','F','1993-10-30'),(102125,'1962-05-23','Dmitri','Verhoeff','M','1986-12-04'),(102126,'1957-03-06','Nikolaos','Nicolson','F','1991-07-02'),(102127,'1963-12-10','Jiakeng','Staelin','F','1994-02-04'),(102128,'1956-05-22','Shuho','Rothe','F','1990-03-18'),(102129,'1961-12-15','Gay','Cools','M','1986-05-02'),(102130,'1961-12-18','Shaleah','Merro','M','1986-03-15'),(102131,'1952-02-14','Gill','Aseltine','M','1986-04-03'),(102132,'1962-06-26','Maris','Brender','M','1991-01-21'),(102133,'1962-07-20','Mari','Wilfing','M','1989-10-29'),(102134,'1954-08-01','Jaihie','Sessa','F','1992-06-08'),(102135,'1961-12-26','Premal','Einsfeld','M','1995-11-23'),(102136,'1962-01-02','Alassane','Zuberek','F','1985-10-03'),(102137,'1962-03-10','Moon','Castellani','F','1989-07-03'),(102138,'1961-05-26','Srinidhi','McAlpine','F','1995-06-17'),(102139,'1952-03-04','Abdulah','Ramsey','F','1993-04-10'),(102140,'1955-12-09','Sumant','Detkin','M','1993-03-20'),(102141,'1952-02-23','Yongqiao','Pettis','M','1990-06-03'),(102142,'1960-02-09','Yoshimitsu','Nourani','F','1986-02-28'),(102143,'1959-03-04','Youjian','Veeraraghavan','F','1994-02-26'),(102144,'1954-03-09','Bernice','Karlin','F','1988-08-01'),(102145,'1962-01-03','Suzette','Kamber','M','1989-12-14'),(102146,'1955-06-29','Bader','Rubsam','M','1991-08-10'),(102147,'1953-12-13','Kristen','Miyakawa','F','1986-06-04'),(102148,'1958-12-19','Nathan','Thibadeau','F','1987-04-05'),(102149,'1953-05-09','Jiong','Marquardt','M','1993-05-12'),(102150,'1960-10-26','Mark','Luiz','F','1989-02-15'),(102151,'1963-09-07','Atreyi','Staylopatis','F','1988-06-24'),(102152,'1952-06-14','Pantung','Ozery','M','1988-01-14'),(102153,'1954-07-02','Danel','Lukaszewicz','M','1986-07-01'),(102154,'1961-10-31','Arunachalam','Chiola','M','1992-11-02'),(102155,'1958-11-11','Neelam','Onuegbe','M','1985-05-08'),(102156,'1956-06-14','Marc','Honglei','F','1993-02-01'),(102157,'1959-02-17','Shunichi','Jeansoulin','M','1985-02-08'),(102158,'1962-11-28','Sakthirel','Beilner','M','1987-07-25'),(102159,'1954-04-06','Bedir','Ossenbruggen','M','1996-05-27'),(102160,'1960-12-17','Isaac','Kuzuoka','M','1985-09-22'),(102161,'1956-04-05','Ronnie','Mitzlaff','M','1992-02-15'),(102162,'1952-08-27','Nevin','Fujisaki','F','1987-01-26'),(102163,'1956-05-20','Guenter','Shobatake','F','1985-04-10'),(102164,'1957-03-04','Ioana','Karunanithi','F','1985-05-11'),(102165,'1962-05-31','Seongbae','Loncour','M','1996-04-29'),(102166,'1963-04-19','Feiyu','Zschoche','M','1985-07-08'),(102167,'1956-12-16','Lenore','Syang','F','1986-05-07'),(102168,'1964-01-20','Ewing','DuBourdieux','M','1989-08-18'),(102169,'1961-04-14','Zijian','Georgatos','F','1985-03-12'),(102170,'1956-05-01','Erzsebet','Fontet','F','1988-05-31'),(102171,'1963-05-04','Xuejia','Gyimothy','M','1991-12-26'),(102172,'1962-09-19','Taisook','Simkin','M','1988-10-29'),(102173,'1961-09-09','Sigeru','Delaune','M','1985-03-01'),(102174,'1957-06-24','Debatosh','Puoti','M','1990-02-23'),(102175,'1956-05-23','Aiman','Asmuth','F','1987-07-19'),(102176,'1958-11-13','Junichi','Lamma','M','1991-06-21'),(102177,'1959-11-08','Steen','Raoux','F','1986-11-05'),(102178,'1956-06-20','Luerbio','Homond','M','1989-05-08'),(102179,'1960-10-01','Sorina','Provine','M','1995-01-14'),(102180,'1953-01-18','Demos','Waschkowski','F','1988-07-28'),(102181,'1958-07-11','Jacqueline','Danner','M','1989-04-03'),(102182,'1962-03-20','Tremaine','Dymetman','M','1986-03-06'),(102183,'1956-12-20','Mizuhito','Hammerschmidt','F','1988-04-30'),(102184,'1959-01-02','Lucien','Schauser','M','1995-03-25'),(102185,'1961-09-06','Turgut','Baak','F','1990-09-13'),(102186,'1958-12-01','Vidya','Schoegge','F','1988-08-06'),(102187,'1954-05-01','Fumiya','Eickenmeyer','F','1988-11-23'),(102188,'1954-04-20','Jaques','Passafiume','F','1992-02-20'),(102189,'1952-11-27','Palash','Szilard','M','1993-02-25'),(102190,'1956-12-20','Rosli','Pavlopoulou','M','1989-12-19'),(102191,'1953-09-06','Nikolaos','Menyhert','M','1987-11-26'),(102192,'1958-05-21','Younwoo','Tramer','M','1989-06-01'),(102193,'1952-09-21','Tadahiro','Halloran','F','1989-10-09'),(102194,'1963-02-27','Changho','Avouris','M','1988-02-18'),(102195,'1958-10-20','Huei','Stentiford','M','1986-03-01'),(102196,'1958-07-23','Shugo','Heinisuo','M','1986-06-04'),(102197,'1958-06-22','Shrikanth','Siepmann','F','1988-09-02'),(102198,'1963-03-13','Bluma','Ballarin','F','1987-04-10'),(102199,'1952-05-15','Karlis','Ghalwash','F','1993-01-27'),(102200,'1964-09-28','Jayson','Ranai','M','1990-09-29'),(102201,'1952-05-28','Valter','Plavsic','M','1989-04-21'),(102202,'1954-11-02','Nitsan','Iivonen','M','1995-08-10'),(102203,'1956-08-31','Kensyu','Adachi','M','1992-07-07'),(102204,'1962-09-27','Ortrud','Reghbati','M','1994-04-07'),(102205,'1958-12-21','Clyde','Denos','M','1995-06-24'),(102206,'1963-11-02','Uno','Whittlesey','M','1990-04-23'),(102207,'1961-08-29','Weiru','Emmerich','M','1987-08-22'),(102208,'1955-06-14','Sudhanshu','Ciolek','M','1994-02-23'),(102209,'1964-03-23','Jingling','Perko','M','1988-03-06'),(102210,'1961-05-31','Xiaoqiu','Azulay','M','1987-05-06'),(102211,'1963-02-18','Bangqing','Kitsuregawa','M','1986-01-12'),(102212,'1954-11-06','Isaac','Bratten','M','1993-11-26'),(102213,'1964-07-25','Yuichiro','Malinowski','F','1991-07-25'),(102214,'1953-09-10','Adib','Perng','M','1990-11-01'),(102215,'1959-11-29','Spyrose','Genther','M','1986-05-22'),(102216,'1962-08-12','Byong','Biran','M','1992-09-01'),(102217,'1953-12-08','Christ','Luks','F','1985-08-15'),(102218,'1956-03-02','Miomir','Billawala','F','1997-02-07'),(102219,'1955-04-07','Pranav','Swiler','M','1990-09-24'),(102220,'1952-03-09','Deborah','Poehlman','F','1988-06-11'),(102221,'1952-10-05','Manibrata','Orlowska','M','1988-10-28'),(102222,'1959-06-29','Goncalo','Simkin','M','1990-11-27'),(102223,'1960-11-15','Mostafa','Shackell','M','1985-11-22'),(102224,'1964-07-28','Toshimi','Wilharm','M','1990-04-06'),(102225,'1953-10-19','Stella','Peral','M','1988-12-28'),(102226,'1958-02-13','Mingzeng','Przulj','M','1986-11-06'),(102227,'1959-08-19','Premal','Chappelet','F','1990-08-16'),(102228,'1952-04-22','Udaiprakash','Nannarelli','F','1987-11-12'),(102229,'1963-02-26','Ishfaq','Erdi','F','1991-08-07'),(102230,'1962-10-13','Erez','Gulik','M','1994-07-19'),(102231,'1953-12-12','Leaf','Belinskaya','M','1996-02-02'),(102232,'1953-04-29','Roded','Kaiser','M','1988-06-21'),(102233,'1952-08-01','Xiadong','Chepyzhov','M','1993-02-09'),(102234,'1963-07-15','Uli','Frezza','M','1990-05-31'),(102235,'1958-12-09','Fay','Hegner','F','1992-10-31'),(102236,'1959-10-07','Leif','Asser','F','1985-07-20'),(102237,'1955-03-08','Stafford','Domenig','M','1991-05-21'),(102238,'1961-01-23','Make','Mitina','M','1985-09-25'),(102239,'1953-03-06','Jaroslava','Seuren','M','1986-07-31'),(102240,'1952-06-24','Shmuel','Rodite','F','1985-10-17'),(102241,'1962-04-24','Udo','Tetzlaff','M','1986-04-09'),(102242,'1959-01-14','Oksana','Lueh','M','1986-05-09'),(102243,'1957-07-01','Christ','Marsiglia','F','1992-10-20'),(102244,'1956-01-07','Weidon','Edelhoff','F','1985-08-29'),(102245,'1964-08-27','Maren','Veeraraghavan','M','1985-08-08'),(102246,'1963-09-22','Pradeep','Acton','F','1987-02-11'),(102247,'1963-05-28','Neven','Swiss','F','1995-05-31'),(102248,'1958-09-10','Van','Ratzlaff','M','1985-11-23'),(102249,'1953-12-08','Bodo','Wallrath','M','1989-05-13'),(102250,'1957-08-11','Krisda','Demos','F','1988-03-21'),(102251,'1963-06-27','Jaana','Pargaonkar','F','1987-02-04'),(102252,'1955-12-27','Karlis','Chiodo','M','1994-03-30'),(102253,'1953-09-23','Pradeep','Koblitz','F','1989-04-14'),(102254,'1956-09-08','Candido','Beznosov','F','1994-07-31'),(102255,'1961-03-21','Shichao','dAstous','M','1991-10-29'),(102256,'1964-10-22','Djelloul','Pettis','M','1998-08-27'),(102257,'1955-06-18','Stella','Tsukune','M','1986-07-28'),(102258,'1962-12-05','Shaleah','Toyoshima','M','1997-06-22'),(102259,'1961-04-22','Olivera','Baja','F','1993-01-01'),(102260,'1960-02-06','Sachar','Mersereau','F','1988-10-03'),(102261,'1961-07-19','Shugo','Kakkar','M','1992-04-20'),(102262,'1963-11-22','Yuchang','Hatcliff','M','1985-12-04'),(102263,'1952-08-17','Ronghao','Wossner','M','1992-06-21'),(102264,'1953-02-02','Koldo','Olano','F','1991-05-06'),(102265,'1959-02-23','Haldun','Gammage','F','1993-11-21'),(102266,'1952-10-12','Mohan','Undy','M','1987-03-23'),(102267,'1963-08-06','Rosella','Kalloufi','M','1988-04-13'),(102268,'1964-11-20','Ortrun','Lunt','M','1992-07-10'),(102269,'1956-10-21','Marl','Gecsel','M','1996-02-07'),(102270,'1959-12-06','Oddvar','Syrotiuk','F','1988-03-14'),(102271,'1964-07-27','Utz','Maliniak','M','1989-10-07'),(102272,'1958-04-05','Becky','Hatcliff','F','1988-05-05'),(102273,'1963-11-02','Ger','Hammerschmidt','M','1987-04-14'),(102274,'1962-08-25','Aimee','Herbst','F','1995-02-22'),(102275,'1962-08-11','Shin','Peac','M','1987-03-15'),(102276,'1964-06-10','Arvin','Angel','M','1988-01-12'),(102277,'1953-11-11','Danae','Riexinger','M','1991-10-31'),(102278,'1963-07-15','Jenwei','Montemayor','F','1992-04-06'),(102279,'1960-09-11','Yagil','Bashian','F','1991-03-24'),(102280,'1952-03-29','Elvis','Sgarro','M','1990-03-09'),(102281,'1961-08-02','Masanao','Uchoa','F','1994-01-07'),(102282,'1963-07-15','Leon','Bellmore','F','1997-08-12'),(102283,'1955-01-20','Elzbieta','Terwilliger','F','1991-05-29'),(102284,'1956-04-05','Fabrizio','Remmele','M','1985-02-21'),(102285,'1956-04-05','Sampalli','Koblick','M','1990-10-03'),(102286,'1955-10-01','Cedric','Chachaty','F','1987-01-11'),(102287,'1961-01-23','Kinh','Middleton','M','1988-07-18'),(102288,'1955-11-04','Babette','Kusalik','F','1990-06-13'),(102289,'1954-01-18','Jaber','Simkin','F','1989-06-27'),(102290,'1959-09-19','Anneke','Kieras','F','1990-04-21'),(102291,'1957-08-12','Xiaoqiang','Binding','M','1991-03-16'),(102292,'1955-05-09','Fumiyo','Peltason','M','1987-10-28'),(102293,'1957-09-01','Izaskun','Pauthner','F','1993-07-17'),(102294,'1958-11-11','Djenana','Peron','M','1990-07-07'),(102295,'1959-08-21','Selwyn','Benaini','M','1987-05-14'),(102296,'1953-09-28','Valery','Baba','M','1997-08-13'),(102297,'1957-05-17','Yannis','Birjandi','M','1987-05-24'),(102298,'1955-01-15','Tianruo','Selenyi','M','1988-09-27'),(102299,'1959-09-26','Gift','Garnier','F','1985-05-10'),(102300,'1958-07-27','Marek','Braccini','F','1985-10-11'),(102301,'1960-09-06','Kristen','Ranon','M','1992-10-23'),(102302,'1952-07-30','Tomoyuki','Wilfing','M','1990-02-26'),(102303,'1964-10-11','Arto','McConalogue','F','1988-03-26'),(102304,'1959-07-27','Jianhui','Matzat','M','1988-01-11'),(102305,'1957-07-10','Gaurav','Lipner','M','1987-03-15'),(102306,'1959-10-21','Shao','Lorin','F','1986-02-05'),(102307,'1958-05-21','Barun','Fiutem','F','1989-10-14'),(102308,'1960-07-30','Kerhong','Ossenbruggen','F','1998-03-06'),(102309,'1964-01-07','Goetz','Vecchio','M','1994-07-16'),(102310,'1956-12-12','Nigel','Bruckman','M','1995-04-14'),(102311,'1958-01-27','Pascal','Kambil','M','1985-04-18'),(102312,'1956-11-08','Sugwoo','Attimonelli','F','1987-07-22'),(102313,'1963-04-10','Claude','Menyhert','M','1991-01-29'),(102314,'1953-06-18','Anneli','Maliniak','F','1987-06-23'),(102315,'1962-11-27','Tamiya','Angel','M','1988-04-15'),(102316,'1956-12-15','Shakhar','Sadowski','M','1987-12-02'),(102317,'1962-12-02','Chenxi','Greibach','M','1997-08-18'),(102318,'1964-12-20','Howell','Pfau','F','1988-09-10'),(102319,'1960-03-23','Adel','Picco','M','1987-04-06'),(102320,'1952-03-21','Bangqing','Sichman','M','1988-01-25'),(102321,'1956-05-09','Uli','Karcich','M','1990-06-22'),(102322,'1955-09-11','Garnet','Pesch','F','1994-12-28'),(102323,'1952-02-12','Baruch','Iivonen','M','1989-03-04'),(102324,'1964-03-26','Karoline','Flasterstein','M','1998-08-26'),(102325,'1958-12-06','Elvis','Selvestrel','F','1989-06-08'),(102326,'1956-12-30','Miomir','Lorie','M','1995-06-16'),(102327,'1953-10-24','Erez','Sadowski','F','1991-04-09'),(102328,'1964-01-28','Along','Gonthier','F','1992-09-22'),(102329,'1957-06-01','Salvador','Ranon','F','1999-09-17'),(102330,'1958-06-18','Ramalingam','Greibach','F','1991-05-23'),(102331,'1964-05-02','Ulises','Cheshire','F','1986-04-23'),(102332,'1959-12-17','Jessie','Hutter','M','1991-06-10'),(102333,'1952-04-30','Kendra','Stamatiou','M','1985-03-05'),(102334,'1959-04-22','Mario','Roohalamini','F','1987-11-02'),(102335,'1962-03-12','Panayotis','Rissanen','M','1987-01-20'),(102336,'1955-08-11','Frazer','Schlenzig','M','1985-06-14'),(102337,'1961-10-25','Xudong','Bauknecht','F','1994-01-12'),(102338,'1956-03-23','Sukumar','Moffat','M','1985-12-15'),(102339,'1957-12-11','Filipe','Usery','F','1987-02-02'),(102340,'1961-02-07','Takahira','Pargas','F','1986-02-11'),(102341,'1958-10-26','Torsten','Weedman','M','1992-05-10'),(102342,'1956-06-03','Werner','Erni','F','1989-07-30'),(102343,'1962-10-30','Indrajit','Nannarelli','M','1998-01-12'),(102344,'1957-12-25','Arne','Karnin','M','1985-04-10'),(102345,'1957-06-08','Yishai','Ouhyoung','M','1990-07-17'),(102346,'1963-05-26','Katsuyuki','Rindone','F','1990-08-12'),(102347,'1954-09-08','Remzi','Vural','M','1991-08-03'),(102348,'1955-04-25','Chaitali','Francisci','F','1994-03-08'),(102349,'1952-04-22','Shigeichiro','Whitcomb','F','1994-11-12'),(102350,'1964-02-20','Candido','Cooman','M','1990-06-30'),(102351,'1953-10-09','Jaana','Thebaut','F','1990-02-25'),(102352,'1956-11-13','Przemyslawa','Vasanthakumar','M','1988-05-22'),(102353,'1953-12-18','Elrique','Veccia','M','1986-07-03'),(102354,'1963-08-26','Anneke','Beausoleil','M','1987-05-15'),(102355,'1953-10-25','Hailing','Straney','M','1994-02-24'),(102356,'1961-11-18','Subhash','Claffy','M','1999-02-12'),(102357,'1963-12-04','Shuzo','Bojadziev','F','1996-08-04'),(102358,'1962-04-04','Shaowei','Masamoto','M','1989-12-12'),(102359,'1962-03-12','Luise','Petereit','F','1995-01-08'),(102360,'1963-11-04','Etsuo','Liesche','F','1996-11-23'),(102361,'1956-06-06','Hironobu','Rosay','M','1990-07-22'),(102362,'1959-10-03','Anwar','Nyrup','M','1992-07-03'),(102363,'1953-09-28','Malu','Portugali','F','1994-03-14'),(102364,'1956-06-10','Adil','Smeets','F','1985-11-30'),(102365,'1959-07-01','Weicheng','Verhaegen','M','1994-03-23'),(102366,'1961-07-19','Chikako','Nilsson','F','1986-10-01'),(102367,'1956-01-23','Abdelaziz','Leivant','F','1989-02-03'),(102368,'1956-03-29','Mayumi','Bharadwaj','M','1985-09-21'),(102369,'1961-11-07','Mizuhito','Tchuente','F','1988-11-15'),(102370,'1957-12-22','Hercules','Lipner','M','1988-06-08'),(102371,'1952-11-25','Chenxi','Chenoweth','F','1987-09-29'),(102372,'1955-10-02','Maik','Jahnichen','M','1986-09-06'),(102373,'1953-03-25','Marke','Muhling','M','1989-01-16'),(102374,'1962-05-26','Shir','Plumb','F','1992-10-28'),(102375,'1961-06-11','Izaskun','Krogh','M','1986-12-23'),(102376,'1957-06-24','Hitofumi','Kalefeld','M','1986-08-29'),(102377,'1957-04-24','Beshir','Liedekerke','F','1986-09-20'),(102378,'1958-04-08','Kerhong','Negoita','M','1985-05-12'),(102379,'1960-11-19','Shaowei','Taubenfeld','M','1988-06-19'),(102380,'1964-01-23','Manton','Akiyama','F','1993-01-16'),(102381,'1960-04-11','Rosalie','Heping','F','1994-04-25'),(102382,'1956-02-25','Ennio','Crouzet','M','1988-11-28'),(102383,'1963-01-13','Geoffry','Felcyn','F','1992-02-07'),(102384,'1960-12-06','Jaques','Danlos','M','1989-01-25'),(102385,'1952-11-11','Mountaz','Sidou','F','1986-08-13'),(102386,'1959-10-04','Uri','Beilner','M','1992-04-15'),(102387,'1963-01-29','Gurbir','Miyakawa','M','1988-10-21'),(102388,'1953-11-29','Takanari','Ponthieu','F','1985-07-05'),(102389,'1953-05-23','Maia','Macedo','M','1993-01-24'),(102390,'1954-03-11','Sergi','Malinowski','F','1994-02-25'),(102391,'1961-10-31','Vishv','Atrawala','F','1986-05-18'),(102392,'1962-12-05','Tzu','Berstel','F','1991-10-16'),(102393,'1956-01-01','Sahrah','Tasistro','M','1990-12-28'),(102394,'1955-04-05','Qiwen','Demri','M','1991-12-29'),(102395,'1954-05-31','Kitty','Massonet','M','1985-09-24'),(102396,'1953-06-10','Jinpo','Macedo','M','1989-04-27'),(102397,'1952-12-22','Nadjib','Ravishankar','M','1993-09-15'),(102398,'1955-02-21','Jiann','Ossenbruggen','F','1996-01-17'),(102399,'1956-02-08','Jenwei','Gladwell','M','1995-07-06'),(102400,'1957-06-02','Nagui','Munck','M','1992-08-30'),(102401,'1953-08-31','Mark','Rathonyi','M','1993-09-14'),(102402,'1956-11-05','Chandrasekaran','Lamma','M','1989-09-15'),(102403,'1952-12-01','Tua','Heystek','F','1985-04-08'),(102404,'1964-06-14','Dinah','Weedon','F','1985-02-08'),(102405,'1954-02-06','Kagan','Danlos','M','1985-03-01'),(102406,'1958-11-04','Hyuckchul','Morris','M','1989-02-28'),(102407,'1953-01-21','Masami','Falster','F','1994-08-09'),(102408,'1956-05-08','Reinhold','Munos','M','1998-11-02'),(102409,'1957-12-29','Erzsebet','Bauknecht','F','1987-07-26'),(102410,'1954-09-04','Boalin','Alpay','F','1986-10-17'),(102411,'1959-02-27','Yongqiao','Narahara','F','1990-01-25'),(102412,'1958-10-30','Danil','Broomell','M','1990-03-14'),(102413,'1956-05-01','Mechthild','Morrow','M','1993-02-18'),(102414,'1956-12-04','Tsz','Monkewich','M','1988-01-15'),(102415,'1952-11-07','Oguz','Basart','F','1989-05-15'),(102416,'1959-11-08','Ugo','Chenney','F','1990-10-18'),(102417,'1954-04-07','Erzsebet','Zambonelli','M','1992-01-15'),(102418,'1961-08-09','Ortrud','Gischer','M','1987-10-21'),(102419,'1960-10-19','Kamakshi','dAstous','M','1988-03-07'),(102420,'1957-02-24','Muzhong','Peak','M','1987-11-06'),(102421,'1962-06-30','Eric','Lorie','M','1985-02-20'),(102422,'1963-02-25','Wojceich','Matteis','F','1996-06-28'),(102423,'1953-11-17','Kazuhiko','Sridhar','M','1988-01-21'),(102424,'1959-09-23','Eishiro','Onuegbe','F','1998-03-31'),(102425,'1956-10-15','Leucio','Bierman','M','1998-01-20'),(102426,'1961-05-01','Zhenbing','Schieder','M','1990-03-11'),(102427,'1954-11-16','Idoia','Rindone','M','1988-07-09'),(102428,'1962-06-23','Danny','Rando','M','1987-07-15'),(102429,'1958-09-01','Nagui','Narahari','M','1985-05-10'),(102430,'1954-11-05','Mamdouh','Openshaw','M','1985-10-08'),(102431,'1953-06-04','Yaghout','Uludag','M','1989-08-12'),(102432,'1958-11-28','Munehiro','Ernst','M','1989-12-18'),(102433,'1952-09-02','Arch','Peek','M','1987-03-31'),(102434,'1958-01-18','Odysseas','Osgood','F','1988-08-23'),(102435,'1963-06-28','Garnik','Yavatkar','F','1987-05-14'),(102436,'1954-09-02','Takahira','Puppe','M','1996-01-08'),(102437,'1956-01-08','Mitchel','Czap','F','1992-03-24'),(102438,'1964-02-03','Jouni','Biros','M','1988-05-24'),(102439,'1960-03-03','Lucien','Bach','M','1992-05-08'),(102440,'1953-10-19','Yucai','Farrow','M','1988-06-20'),(102441,'1958-09-08','Miquel','Cullers','M','1986-06-18'),(102442,'1964-11-13','Gita','Schneeberger','M','1993-02-18'),(102443,'1956-12-20','Xinglin','Snedden','M','1985-04-30'),(102444,'1958-11-04','Mabhin','Levergood','F','1991-02-14'),(102445,'1957-05-03','Gita','Frijda','M','1989-11-16'),(102446,'1962-06-30','Arumugam','Stassinopoulos','M','1995-07-14'),(102447,'1960-02-13','Leszek','Pargaonkar','M','1995-10-14'),(102448,'1959-09-18','Hauke','Fairtlough','F','1990-02-04'),(102449,'1964-09-15','Gila','Luff','F','1987-07-09'),(102450,'1953-06-28','Elgin','Krupka','M','1985-04-14'),(102451,'1952-11-01','Vugranam','Harbusch','F','1985-05-09'),(102452,'1957-08-17','Giordano','Zaccaria','M','1987-10-10'),(102453,'1961-04-19','Sachar','Menyhert','M','1991-04-26'),(102454,'1953-09-18','Pranas','Peak','F','1989-01-09'),(102455,'1962-11-29','Urs','Menhardt','M','1996-10-15'),(102456,'1954-10-22','Leni','Kaminger','F','1987-10-18'),(102457,'1956-06-08','Boalin','Sidhu','F','1988-07-24'),(102458,'1959-12-01','Valdiodio','Flanders','M','1989-08-20'),(102459,'1963-12-28','Danai','Barvinok','M','1991-04-27'),(102460,'1953-06-14','Hideyuki','Welham','M','1996-10-31'),(102461,'1964-11-19','Amabile','Mansanne','M','1987-05-23'),(102462,'1963-01-30','Munehiko','Gecsei','F','1986-04-06'),(102463,'1959-08-20','Tsz','Levergood','F','1995-01-03'),(102464,'1959-04-02','Marko','Kushnir','F','1991-08-31'),(102465,'1953-05-17','IEEE','Chiola','M','1986-01-28'),(102466,'1959-02-08','Shir','Tetzlaff','M','1994-05-29'),(102467,'1953-12-29','Huei','Stanger','M','1996-07-09'),(102468,'1957-01-22','Utz','Cangellaris','M','1988-04-13'),(102469,'1953-06-20','Isaac','Clouatre','F','1990-12-21'),(102470,'1954-11-25','Xiaoheng','Back','M','1991-12-10'),(102471,'1964-07-30','Fox','Stafford','M','1986-12-05'),(102472,'1962-06-24','Peer','Hiltgen','M','1986-08-10'),(102473,'1962-04-04','Maren','Socorro','M','1989-09-30'),(102474,'1956-12-15','Chuanti','Sidhu','M','1992-05-18'),(102475,'1960-06-10','Susanne','Conia','M','1985-04-24'),(102476,'1954-11-05','Insup','Tokunaga','M','1991-03-18'),(102477,'1962-06-15','Sachar','Salvesen','F','1989-07-01'),(102478,'1958-05-31','Huei','Hiraishi','F','1993-06-03'),(102479,'1952-07-07','Serap','Facello','F','1986-06-29'),(102480,'1960-10-24','Gilbert','Narwekar','F','1985-04-22'),(102481,'1957-05-26','Jaewon','Pollacia','M','1987-01-23'),(102482,'1957-12-17','Ronghao','Waleschkowski','F','1989-08-25'),(102483,'1952-09-03','Qingxiang','Boissier','F','1987-09-29'),(102484,'1962-10-25','Jacopo','Peyn','M','1987-01-02'),(102485,'1959-07-14','Guadalupe','Bodoff','M','1985-08-31'),(102486,'1958-05-28','Seshu','Beerel','M','1990-02-05'),(102487,'1961-07-01','Ottavia','Merle','F','1985-10-24'),(102488,'1954-10-17','Zeljko','Lambe','M','1994-03-09'),(102489,'1963-09-21','Martien','Pollacia','F','1985-04-09'),(102490,'1964-05-28','Guozhong','Bernick','M','1985-06-13'),(102491,'1955-05-29','Arnd','Lortz','F','1986-05-01'),(102492,'1953-03-27','Piyawadee','Desikan','M','1990-07-30'),(102493,'1962-12-05','Nevio','Samarati','M','1991-07-15'),(102494,'1954-12-09','Heping','Rosiles','F','1995-02-11'),(102495,'1958-04-01','Rosli','Decleir','M','1985-02-16'),(102496,'1953-12-18','Ayonca','Hiraishi','F','1985-07-06'),(102497,'1957-05-03','Jinya','Winter','M','1990-04-06'),(102498,'1958-01-08','Nikolaus','Ghelli','M','1993-05-21'),(102499,'1958-12-31','Boguslaw','Panwar','M','1990-07-24'),(102500,'1963-04-18','Demin','Slutz','M','1988-03-31'),(102501,'1956-03-03','Martien','Matzov','M','1991-09-12'),(102502,'1962-10-12','Yonghoan','Cunliffe','M','1989-01-28'),(102503,'1963-08-04','Tonny','Azulay','F','1988-06-03'),(102504,'1962-01-09','Hideo','Farrow','M','1988-08-11'),(102505,'1964-12-31','Zejun','Krychniak','M','1989-02-23'),(102506,'1961-05-24','Sarita','Fendler','F','1986-12-06'),(102507,'1959-06-13','Xuedong','Masand','M','1989-10-15'),(102508,'1957-04-09','Jianhua','Fetvedt','M','1986-05-16'),(102509,'1956-04-24','Filipe','Berendt','F','1996-09-30'),(102510,'1958-05-20','Jayson','Perelgut','M','1986-12-31'),(102511,'1963-07-20','Mabry','Fasbender','F','1988-04-08'),(102512,'1957-07-07','Hatem','Lundstrom','F','1987-07-11'),(102513,'1953-10-25','Augustine','Salvesen','F','1992-01-21'),(102514,'1954-08-03','Arne','Huttel','F','1986-09-12'),(102515,'1954-05-05','Elvis','Quaggetto','F','1985-03-04'),(102516,'1953-02-14','Aimee','Khalid','F','1989-07-30'),(102517,'1958-07-30','Abdelkader','Brookman','F','1986-02-01'),(102518,'1954-08-09','Mantis','Hofman','M','1992-12-27'),(102519,'1954-01-18','Mabo','Picel','M','1992-02-06'),(102520,'1953-07-10','Tetsurou','Remmers','M','1986-04-16'),(102521,'1963-12-20','Tzu','Lovengreen','M','1996-05-07'),(102522,'1958-10-02','Yucel','Ozery','M','1986-08-07'),(102523,'1958-04-27','Rosalyn','Remmers','M','1997-02-08'),(102524,'1952-06-13','King','Kilgour','M','1993-08-13'),(102525,'1964-11-16','Jacopo','Braunschweig','F','1989-08-25'),(102526,'1957-06-14','Hsiangchu','Kalafatis','F','1987-01-24'),(102527,'1963-04-29','Yakkov','Falck','F','1993-07-23'),(102528,'1963-01-08','Gully','Casperson','M','1998-03-05'),(102529,'1952-05-24','Waiman','Manders','M','1993-01-26'),(102530,'1964-09-14','Leen','Basawa','F','1988-03-01'),(102531,'1961-10-16','Ute','Kadhim','F','1990-02-12'),(102532,'1957-03-14','Khalid','Chandrasekhar','F','1988-11-16'),(102533,'1955-09-26','Thanasis','Rehfuss','F','1993-04-15'),(102534,'1952-07-19','Niteen','Servieres','F','1990-09-25'),(102535,'1964-06-22','Candida','Terkki','M','1995-03-22'),(102536,'1959-10-27','Leszek','Stiles','F','1995-08-05'),(102537,'1962-09-05','Keung','Welham','F','1988-01-25'),(102538,'1959-09-17','Hiroyasu','Ossenbruggen','F','1985-11-10'),(102539,'1954-12-27','Aram','Ozeki','M','1992-09-20'),(102540,'1956-09-06','Haldun','Badache','M','1989-06-06'),(102541,'1954-06-22','Arnould','Gaughan','M','1993-05-12'),(102542,'1955-02-19','Subbu','Theuretzbacher','F','1991-06-23'),(102543,'1957-10-21','Yongdong','Panwar','M','1986-08-15'),(102544,'1954-04-25','Naraig','Toyoshima','F','1990-07-10'),(102545,'1952-07-11','Tommaso','Nourani','F','1989-01-19'),(102546,'1958-01-06','Khalid','Hammerschmidt','M','1986-02-23'),(102547,'1960-08-02','Shaz','Takkinen','M','1989-01-25'),(102548,'1953-08-22','Tokuyasu','Kragelund','F','1987-11-02'),(102549,'1958-09-23','Alain','Slobodova','M','1992-12-04'),(102550,'1952-10-10','Magy','Stassinopoulos','F','1987-12-27'),(102551,'1959-11-16','Quingbo','Pews','F','1991-12-20'),(102552,'1955-06-10','Danai','Delgrande','M','1987-04-21'),(102553,'1952-09-10','Aria','Taubenfeld','F','1990-04-25'),(102554,'1956-10-19','Moon','Varley','F','1998-01-01'),(102555,'1956-06-08','Gregory','Manderick','F','1993-12-23'),(102556,'1958-07-06','Adil','Wegerle','M','1985-05-31'),(102557,'1959-09-03','Stella','Yamaashi','F','1985-09-07'),(102558,'1963-02-01','Golgen','Perri','M','1992-01-14'),(102559,'1964-05-10','Hairong','Vanwelkenhuysen','M','1988-11-13'),(102560,'1957-07-14','Cullen','Rindone','M','1986-11-06'),(102561,'1960-02-20','Hideo','Mitzlaff','M','1995-10-11'),(102562,'1963-08-11','Kamakshi','Farrel','M','1985-03-24'),(102563,'1963-03-08','Erzsebet','Buescher','M','1985-08-11'),(102564,'1962-02-16','Vivian','Ligten','M','1985-08-13'),(102565,'1960-07-05','Jongsuk','Pell','M','1986-02-01'),(102566,'1964-03-03','Kagan','Gopalakrishnan','F','1994-03-05'),(102567,'1956-02-29','Kasturi','Spinelli','F','1988-11-21'),(102568,'1964-01-13','Yagil','Narwekar','F','1988-10-09'),(102569,'1959-10-17','Jeanna','Goodrum','F','1986-05-24'),(102570,'1958-06-22','Mads','Morris','M','1987-12-09'),(102571,'1963-10-16','Shahab','Kropatsch','M','1987-06-11'),(102572,'1952-06-11','Palash','Vernadat','F','1992-04-11'),(102573,'1961-01-30','Filipe','Stentiford','M','1985-08-19'),(102574,'1952-07-25','Kankanahalli','Macedo','M','1989-08-10'),(102575,'1959-06-20','Qingxiang','Bolsens','M','1990-12-08'),(102576,'1959-03-11','Masoud','Birta','M','1987-10-01'),(102577,'1952-04-23','Baziley','Kilgore','M','1996-07-31'),(102578,'1956-04-02','Flemming','McConalogue','M','1996-05-03'),(102579,'1962-04-18','Breannda','Schiper','M','1990-09-05'),(102580,'1953-02-15','Shawna','Siepmann','F','1989-08-21'),(102581,'1956-09-05','Augustine','Piveteau','M','1993-09-16'),(102582,'1957-11-22','Elvia','Dulli','F','1990-09-15'),(102583,'1960-07-07','Gritta','Pietracaprina','M','1986-09-07'),(102584,'1963-04-01','Jianhui','Slaats','M','1991-08-25'),(102585,'1959-07-11','Munehiro','Cincotta','M','1990-11-12'),(102586,'1960-11-25','Thodoros','Winter','F','1994-01-22'),(102587,'1959-03-22','Mohan','Lammel','M','1985-12-15'),(102588,'1960-12-18','Mong','Iwayama','M','1993-06-04'),(102589,'1963-06-03','Rasiah','Setlzner','M','1990-06-07'),(102590,'1963-07-03','Gill','Veccia','M','1985-03-25'),(102591,'1952-05-28','Adas','Undy','M','1989-09-26'),(102592,'1958-09-27','Xiaoqiu','Kitai','M','1985-03-16'),(102593,'1956-08-09','Baruch','Conia','M','1991-12-04'),(102594,'1957-09-02','Kristin','Massonet','M','1996-02-11'),(102595,'1962-07-20','Goetz','Peltason','M','1986-02-25'),(102596,'1961-07-19','Yucel','Kobara','F','1996-01-21'),(102597,'1955-09-24','Waiman','Vidal','M','1988-06-03'),(102598,'1958-10-20','Heeju','Talmor','M','1989-06-08'),(102599,'1962-03-16','Aran','Setia','M','1985-07-27'),(102600,'1959-11-16','Hsiangchu','Oppitz','M','1986-01-15'),(102601,'1956-02-17','Arvin','Bugrara','F','1987-12-14'),(102602,'1962-07-10','Cullen','Varman','M','1993-12-29'),(102603,'1961-03-04','Koichi','Polupanov','F','1985-06-01'),(102604,'1958-08-28','Zhensheng','Wroclawski','M','1988-06-11'),(102605,'1955-10-31','Chinhyun','Basart','F','1985-11-13'),(102606,'1962-02-08','Fen','Rusterholz','M','1985-07-14'),(102607,'1963-01-28','Weiye','Delgrossi','F','1988-04-21'),(102608,'1954-03-06','Subbu','Thummel','M','1989-03-13'),(102609,'1952-06-21','Chaoyi','Felder','F','1988-06-15'),(102610,'1956-03-14','Renee','Encarnacion','F','1989-08-30'),(102611,'1960-02-28','Christ','Bazelow','M','1994-10-23'),(102612,'1956-03-29','Weicheng','Nergos','F','1989-05-22'),(102613,'1959-04-16','Weidon','Besancenot','F','1994-02-03'),(102614,'1960-02-21','Masaki','Meszaros','F','1987-01-24'),(102615,'1954-04-29','Xiaoheng','Rodham','M','1992-02-09'),(102616,'1955-10-17','Gennadi','Lores','F','1995-09-19'),(102617,'1958-05-04','Froduald','Kampfer','F','1997-07-08'),(102618,'1962-10-02','Bikash','Yoshimura','F','1985-03-08'),(102619,'1959-05-15','Bowen','Slobodova','M','1993-04-30'),(102620,'1965-01-03','Adin','Templeman','M','1995-10-19'),(102621,'1955-12-11','Jingling','Erez','M','1995-01-16'),(102622,'1960-07-26','Radhika','Schlumberger','F','1992-02-01'),(102623,'1962-07-04','Nimmagadda','Litvinov','M','1986-06-17'),(102624,'1958-03-07','Irena','Docker','M','1987-06-17'),(102625,'1952-04-12','Marko','Schieder','F','1990-09-20'),(102626,'1963-06-17','Suzette','Jonsson','F','1987-10-26'),(102627,'1955-02-21','Bedrich','Businaro','M','1986-09-25'),(102628,'1952-12-08','Piyawadee','Zastre','F','1991-07-28'),(102629,'1957-11-13','Shigeu','Weisert','M','1989-07-21'),(102630,'1954-02-18','Chiradeep','Schnabel','M','1997-01-13'),(102631,'1953-12-18','Tru','Harbusch','F','1989-03-22'),(102632,'1954-02-15','Caolyn','Radwan','F','1986-08-22'),(102633,'1962-07-09','Fai','Ernst','M','1987-05-08'),(102634,'1964-06-11','Dekang','Naumovich','F','1990-09-05'),(102635,'1957-02-21','Remzi','Miyakawa','M','1990-03-08'),(102636,'1961-04-28','Navid','Kieras','F','1985-05-31'),(102637,'1962-02-21','Jiakeng','Budinsky','F','1988-11-01'),(102638,'1963-05-13','Shaowen','Belinskaya','F','1986-04-13'),(102639,'1964-07-21','Sverrir','Jahnichen','F','1991-08-12'),(102640,'1960-03-18','Sanjiv','Shanbhogue','F','1993-09-20'),(102641,'1956-06-18','Srinidhi','Hammerschmidt','M','1988-02-15'),(102642,'1954-06-11','Prasadram','Zongker','M','1998-06-23'),(102643,'1963-08-12','Muneo','Caine','M','1986-09-12'),(102644,'1961-01-19','Adib','Parascandalo','M','1987-10-29'),(102645,'1961-07-24','Xiaoqiu','Molenaar','M','1991-07-26'),(102646,'1954-11-07','Randi','Zaccaria','M','1992-11-01'),(102647,'1962-04-18','Jinya','Matzel','F','1989-08-12'),(102648,'1960-03-25','Jayson','Marakhovsky','M','1991-01-22'),(102649,'1962-09-08','Pranjal','Cochrane','F','1986-07-01'),(102650,'1960-07-04','Tamiya','Katalagarianos','F','1985-06-13'),(102651,'1958-07-19','Kristen','Auyong','M','1985-04-16'),(102652,'1963-04-24','Cristinel','Shimshoni','M','1997-10-25'),(102653,'1963-08-11','Conor','Zlotek','F','1992-12-12'),(102654,'1954-08-08','Gregory','Makinen','M','1987-03-20'),(102655,'1963-04-11','Abdelghani','Covnot','M','1995-05-05'),(102656,'1958-03-14','Jiang','Dulli','M','1987-12-13'),(102657,'1958-04-14','Eben','Smeets','M','1994-05-09'),(102658,'1957-08-03','Xumin','Businaro','M','1986-02-12'),(102659,'1958-08-11','Luisa','Zschoche','M','1986-02-23'),(102660,'1952-11-22','Guttorm','Kavraki','M','1989-03-28'),(102661,'1955-04-10','Arlette','Ranta','M','1995-09-13'),(102662,'1954-12-12','Aiman','Kolinko','F','1993-11-09'),(102663,'1962-01-29','Miomir','Perko','M','1989-06-28'),(102664,'1957-11-28','Masadi','Collette','M','1993-10-04'),(102665,'1954-11-19','Baruch','Linnainmaa','M','1995-03-26'),(102666,'1963-04-18','Jinpo','Erie','M','1992-06-06'),(102667,'1958-10-09','Arunas','Strooper','M','1993-08-19'),(102668,'1956-10-16','Chiranjit','Schauser','M','1988-09-11'),(102669,'1962-08-02','Kazuhisa','Trogemann','M','1989-12-28'),(102670,'1959-01-01','Shay','Heydon','M','1987-01-26'),(102671,'1956-06-15','Hilari','Chenoweth','F','1990-03-17'),(102672,'1962-03-16','Tze','Bashian','M','1988-09-12'),(102673,'1952-09-13','Stamatina','Vigier','M','1985-08-04'),(102674,'1963-04-18','Marke','Welham','M','1991-09-17'),(102675,'1953-12-24','Kiyomitsu','Rando','F','1993-08-03'),(102676,'1952-10-08','Aksel','Ariola','M','1990-08-21'),(102677,'1953-11-27','Huei','Karcich','F','1986-11-28'),(102678,'1952-09-15','Junichi','Szemeredi','M','1989-09-16'),(102679,'1959-02-15','Caolyn','Chleq','M','1988-06-11'),(102680,'1958-05-31','Ult','Danley','M','1988-03-09'),(102681,'1955-06-06','Hirochika','Braccini','M','1989-08-08'),(102682,'1953-02-14','Oscar','Reutenauer','M','1986-07-04'),(102683,'1957-05-16','Xinan','Comte','F','1988-08-24'),(102684,'1963-01-26','Houman','Antonakopoulos','M','1987-04-27'),(102685,'1963-05-18','Nathan','Ellozy','F','1986-08-29'),(102686,'1961-11-24','Josyula','Parhami','M','1991-03-25'),(102687,'1957-11-01','Giri','Khalil','F','1991-07-13'),(102688,'1963-08-15','Satosi','Braunschweig','M','1988-01-26'),(102689,'1955-11-10','Karlis','Merkl','M','1986-03-25'),(102690,'1956-05-21','Margo','Stemann','F','1989-08-24'),(102691,'1964-10-24','Irene','Molenaar','M','1985-07-02'),(102692,'1953-06-26','Saniya','Lindenbaum','F','1988-09-17'),(102693,'1956-01-17','Gal','Koshiba','F','1994-02-23'),(102694,'1964-12-09','Hironoby','Versino','F','1990-12-17'),(102695,'1957-02-22','Stella','Goldhammer','M','1988-05-27'),(102696,'1959-09-18','Junsik','Tasistro','F','1985-03-30'),(102697,'1961-07-05','Aluzio','Rosaz','F','1994-03-17'),(102698,'1960-07-30','Naftaly','Tiemann','M','1990-12-26'),(102699,'1961-10-14','Juyoung','Felder','F','1985-10-24'),(102700,'1954-06-06','Juichirou','Hedayat','F','1987-01-17'),(102701,'1960-08-03','Roddy','Braccini','F','1993-02-17'),(102702,'1954-11-16','Olivera','Ferriere','M','1990-05-01'),(102703,'1952-06-30','Yechiam','Radivojevic','M','1992-07-10'),(102704,'1954-05-21','Slavian','Andreotta','M','1985-03-29'),(102705,'1963-09-05','Fen','Engelmann','F','1987-01-07'),(102706,'1962-01-26','Moon','Angelov','M','1988-02-22'),(102707,'1954-11-30','Junichi','Back','M','1990-11-10'),(102708,'1952-09-25','Xinglin','Marletta','M','1988-02-22'),(102709,'1958-08-21','Baruch','Rassart','M','1989-06-07'),(102710,'1954-03-08','Divier','Szmurlo','M','1986-04-11'),(102711,'1963-07-24','Jianhua','Murtagh','M','1994-03-24'),(102712,'1952-07-14','Pohua','Ventosa','M','1987-02-15'),(102713,'1964-08-28','Chenyi','Khalil','M','1995-08-30'),(102714,'1963-12-17','Tze','Vieth','F','1991-02-05'),(102715,'1961-08-25','Takanari','Rosin','M','1990-09-22'),(102716,'1964-04-21','Tzvetan','Picci','M','1985-02-14'),(102717,'1959-02-12','Babette','Bennis','F','1998-07-23'),(102718,'1957-06-19','Moty','Talmon','M','1991-04-30'),(102719,'1957-12-09','Theirry','Khasidashvili','F','1987-01-02'),(102720,'1963-09-22','Mandell','Flexer','F','1992-04-23'),(102721,'1960-01-28','Mahendra','Legleitner','M','1996-09-28'),(102722,'1955-10-20','Mong','Kopetz','M','1990-03-17'),(102723,'1959-11-11','Otilia','Rothenberg','M','1985-05-09'),(102724,'1959-11-20','Neelam','Halloran','M','1990-10-28'),(102725,'1961-02-23','Kerhong','Shanbhogue','M','1988-04-21'),(102726,'1962-10-13','Reuven','Klassen','M','1985-06-13'),(102727,'1954-09-12','Kiyomitsu','Raczkowsky','M','1990-04-08'),(102728,'1953-08-31','Make','Jiang','M','1985-11-14'),(102729,'1958-07-29','Jaroslava','Vecchio','M','1990-12-18'),(102730,'1959-06-23','Teiji','Serot','F','1989-10-01'),(102731,'1958-06-07','Susumu','Fendler','M','1987-02-20'),(102732,'1956-07-20','Kazuhide','Shrader','M','1995-07-09'),(102733,'1954-05-11','Marie','Angiulli','F','1985-09-10'),(102734,'1956-05-31','Woody','Aamodt','M','1995-09-23'),(102735,'1963-04-25','Jiong','Peak','M','1987-11-23'),(102736,'1962-11-21','Berry','Quadeer','F','1991-03-27'),(102737,'1955-04-16','Fabrizio','Mitina','M','1985-07-25'),(102738,'1955-08-24','Ramya','Tchuente','M','1987-04-13'),(102739,'1963-01-24','Yishai','Teitelbaum','F','1989-03-15'),(102740,'1953-08-31','Guenter','Gide','F','1988-01-16'),(102741,'1952-09-18','Palash','Naumovich','M','1985-12-15'),(102742,'1953-03-28','Raimond','Kruskal','F','1987-06-22'),(102743,'1962-12-19','Moto','Vakili','M','1985-12-15'),(102744,'1956-01-13','Zijian','Heydon','M','1987-12-30'),(102745,'1960-11-02','Mang','Lund','F','1993-06-21'),(102746,'1963-08-18','Vasilii','Gist','M','1987-11-30'),(102747,'1952-11-07','Lorien','Gecsei','F','1994-10-27'),(102748,'1954-06-01','Bernd','Farris','M','1995-04-29'),(102749,'1957-03-05','Anneli','Passafiume','M','1986-10-30'),(102750,'1964-01-20','Weiru','Ushiama','F','1985-08-27'),(102751,'1961-05-09','Hilari','Azulay','F','1988-07-10'),(102752,'1956-06-13','Manibrata','Kamber','M','1995-01-12'),(102753,'1956-10-23','Wuxu','Kossowski','F','1990-12-01'),(102754,'1952-07-28','Mohua','Huhdanpaa','M','1985-09-14'),(102755,'1960-06-02','Vivian','Terwilliger','M','1989-10-02'),(102756,'1953-03-24','Chirstian','Marsiglia','M','1995-12-11'),(102757,'1953-10-16','Arno','Pardalos','M','1985-04-25'),(102758,'1959-06-16','Krister','Gimbel','F','1985-10-15'),(102759,'1954-05-24','Izaskun','Sadowski','M','1993-09-13'),(102760,'1958-01-19','Narain','Talmon','F','1986-06-05'),(102761,'1963-12-10','Lunjin','Eiron','M','1988-07-12'),(102762,'1954-04-22','Josyula','Setlzner','F','1988-02-26'),(102763,'1961-08-06','Bernd','Benzaken','F','1992-09-21'),(102764,'1954-08-05','Marsja','Siochi','F','1997-11-13'),(102765,'1953-01-29','Arnould','Lipner','M','1985-05-13'),(102766,'1955-03-27','Guiseppe','Dechter','F','1987-05-07'),(102767,'1962-06-21','Masaru','Jervis','M','1987-06-22'),(102768,'1954-07-31','Gretta','Conti','F','1998-08-10'),(102769,'1957-06-10','Berthier','Whittlesey','F','1993-07-18'),(102770,'1958-03-25','Nahla','Wilfing','M','1985-06-20'),(102771,'1959-12-26','Luerbio','Bolsens','M','1993-07-28'),(102772,'1962-02-20','JoAnne','Yurov','M','1989-06-05'),(102773,'1962-10-05','Hein','Atrawala','F','1998-04-26'),(102774,'1957-04-06','Niranjan','Greenaway','M','1987-09-28'),(102775,'1958-02-24','Kenroku','Spieker','F','1988-09-21'),(102776,'1961-09-27','Abdelghani','Beeson','F','1990-01-16'),(102777,'1952-03-23','Fumiko','Stille','F','1988-12-17'),(102778,'1952-02-05','Bernice','Mitchem','F','1988-08-16'),(102779,'1952-11-08','Guangming','Serov','M','1997-11-24'),(102780,'1957-12-26','Elrique','Birsak','M','1994-08-11'),(102781,'1958-03-06','Itzchak','Kaminger','M','1991-01-06'),(102782,'1962-05-19','Marc','Jullig','F','1986-05-15'),(102783,'1958-07-06','Make','Biron','F','1988-03-25'),(102784,'1962-11-13','Yurij','Swiler','F','1996-01-29'),(102785,'1959-12-17','Mechthild','Lukaszewicz','F','1993-12-06'),(102786,'1955-08-23','Jaana','Maierhofer','M','1989-11-14'),(102787,'1962-03-27','Adas','Rikino','M','1994-08-27'),(102788,'1960-09-23','Magdalena','Benveniste','F','1985-12-04'),(102789,'1957-01-21','Xiaoshan','Besancenot','M','1988-02-03'),(102790,'1954-10-23','Shigeu','Samarati','M','1985-09-12'),(102791,'1960-06-16','Mart','Vigier','M','1993-10-20'),(102792,'1959-02-03','Toshimi','Shackell','F','1991-09-02'),(102793,'1952-03-02','Joydip','Benzaken','F','1987-12-26'),(102794,'1962-04-12','Bernardo','Kulisch','M','1987-01-06'),(102795,'1954-02-21','Vincent','Oxenboll','M','1990-08-11'),(102796,'1954-07-21','Sanjai','Kroon','M','1989-11-10'),(102797,'1957-05-03','Yakkov','Nergos','M','1990-01-24'),(102798,'1958-01-19','Xiaocheng','Lalonde','F','1985-10-17'),(102799,'1959-09-24','Hongzhu','Alblas','M','1987-03-16'),(102800,'1957-02-23','Uriel','Basagni','M','1987-02-08'),(102801,'1953-11-19','Chanjung','Chachaty','M','1988-04-10'),(102802,'1954-05-27','Mechthild','Speek','M','1989-05-28'),(102803,'1953-04-28','Giri','Servi','M','1985-05-15'),(102804,'1953-05-07','Xiaoqiang','Kolvik','M','1985-04-04'),(102805,'1955-04-12','Mircea','Androutsos','M','1994-04-08'),(102806,'1958-04-10','Radhika','Gyimothy','M','1985-03-30'),(102807,'1959-06-12','Vatsa','Lubachevsky','F','1988-04-26'),(102808,'1952-04-05','Qingxiang','Eiter','M','1985-06-11'),(102809,'1953-07-07','Bikash','Chenoweth','F','1996-12-13'),(102810,'1953-01-15','Jiafu','Birsak','F','1988-01-06'),(102811,'1961-12-03','Masoud','Kirkerud','F','1985-05-27'),(102812,'1959-11-03','Chinhyun','Scallan','F','1988-12-22'),(102813,'1952-02-04','Leif','Selvestrel','M','1989-05-19'),(102814,'1960-09-03','Srinidhi','Godskesen','F','1996-06-30'),(102815,'1955-05-23','Shunichi','Scallan','F','1985-12-01'),(102816,'1953-11-11','Shichao','Mapelli','F','1991-01-15'),(102817,'1954-11-24','Masali','Anido','F','1995-08-01'),(102818,'1961-10-21','Basil','Oppitz','F','1985-07-17'),(102819,'1956-12-13','Indrajit','Jonsson','M','1988-04-25'),(102820,'1960-01-17','Pintsang','Polupanov','F','1985-02-25'),(102821,'1964-10-06','Sadok','Cesareni','M','1985-12-12'),(102822,'1962-05-22','Noritoshi','Masaki','M','1991-05-28'),(102823,'1953-05-29','Guadalupe','Schusler','F','1985-04-28'),(102824,'1961-12-17','Amalendu','Lally','M','1988-09-18'),(102825,'1954-10-22','Herbert','Stranks','M','1992-01-21'),(102826,'1954-06-06','Guozhong','Picco','F','1998-06-05'),(102827,'1958-07-15','Xiaobin','Chaudhury','F','1994-07-18'),(102828,'1953-08-25','Divine','Fadgyas','M','1985-04-13'),(102829,'1955-10-24','Tamiya','Lampe','M','1995-05-13'),(102830,'1953-10-14','Xinglin','Ullian','F','1997-01-07'),(102831,'1960-07-29','Keung','Ozeri','F','1993-01-09'),(102832,'1961-06-07','Kannan','Zumaque','M','1992-07-27'),(102833,'1957-04-24','Mario','DiGiano','M','1991-10-03'),(102834,'1954-06-01','Mabhin','McClurg','F','1990-07-16'),(102835,'1956-03-26','Kazuhide','Marrakchi','F','1988-10-15'),(102836,'1959-01-30','Geraldo','Gyimothy','M','1987-09-16'),(102837,'1964-03-09','Srinidhi','Quaggetto','F','1997-04-01'),(102838,'1959-05-07','Vincent','Flasterstein','M','1993-08-16'),(102839,'1960-01-12','Lein','Jording','F','1992-10-29'),(102840,'1952-08-28','Haldun','Nooteboom','F','1989-01-03'),(102841,'1957-09-29','Augustine','Gewali','F','1990-05-06'),(102842,'1959-06-12','Demos','Ashish','F','1986-11-03'),(102843,'1964-12-07','Heekeun','Bage','M','1990-09-09'),(102844,'1961-05-04','Marke','Speel','M','1987-06-08'),(102845,'1955-07-21','Youjian','Slaats','M','1990-01-03'),(102846,'1963-05-29','Yucel','Bennis','M','1990-04-12'),(102847,'1960-08-29','Gro','Carrere','F','1986-05-01'),(102848,'1962-02-19','Yannis','Dayang','M','1988-09-19'),(102849,'1962-03-20','Marie','Mondadori','F','1997-02-06'),(102850,'1960-08-22','Sampalli','Lortz','M','1991-03-02'),(102851,'1952-02-24','Xudong','Bruckman','M','1985-06-12'),(102852,'1955-11-26','Supot','Busillo','M','1994-12-01'),(102853,'1953-08-08','Aamer','Walston','F','1989-07-02'),(102854,'1959-06-26','Larisa','Fairtlough','F','1990-08-19'),(102855,'1955-12-28','Arlette','Viele','M','1995-01-03'),(102856,'1954-01-21','Bogdan','Peron','M','1985-05-02'),(102857,'1955-12-04','Mack','Tiemann','M','1991-02-17'),(102858,'1958-11-23','Masako','Barbanera','M','1985-05-11'),(102859,'1953-09-10','Nishit','Morrin','M','1989-07-23'),(102860,'1959-04-11','Aria','Luiz','F','1992-04-19'),(102861,'1964-03-19','Rimli','Mellouli','F','1987-07-08'),(102862,'1961-12-17','Kwok','Neiman','M','1986-05-20'),(102863,'1954-12-18','Amalendu','Badache','M','1993-04-11'),(102864,'1957-01-09','Heon','Eppinger','F','1987-06-04'),(102865,'1957-09-10','Yonghoan','Cangellaris','M','1990-10-18'),(102866,'1961-09-19','Clyde','Soicher','F','1988-12-20'),(102867,'1957-01-14','Atreyi','Tzvieli','M','1986-05-28'),(102868,'1963-12-18','Yuqun','Deyuan','F','1990-03-26'),(102869,'1961-07-16','Zhongwei','Lamparter','M','1985-07-30'),(102870,'1952-04-30','Marsal','Alpay','F','1985-04-23'),(102871,'1964-07-08','Bernt','Berendt','F','1991-07-02'),(102872,'1956-04-23','Yongdong','Melski','M','1991-04-20'),(102873,'1963-06-15','LiMin','Krupka','F','1985-04-19'),(102874,'1960-06-09','Leon','Middleton','M','1992-07-09'),(102875,'1953-11-13','Conrado','Riexinger','F','1995-07-20'),(102876,'1961-12-10','Zejun','Diderrich','M','1987-02-02'),(102877,'1961-05-23','Augustine','Kranzdorf','M','1987-05-21'),(102878,'1956-04-22','Hilary','Rousseau','F','1988-10-01'),(102879,'1963-01-27','Hailing','Khalil','M','1991-08-19'),(102880,'1963-05-15','Boriana','Constantine','M','1988-03-29'),(102881,'1961-09-02','Nitsan','Szemeredi','M','1988-07-24'),(102882,'1955-09-02','Elgin','Masand','F','1990-05-04'),(102883,'1955-08-21','Adam','Garigliano','M','1990-02-02'),(102884,'1955-12-15','Dinkar','Valette','M','1995-04-15'),(102885,'1963-07-03','Mariangiola','Detkin','M','1987-01-12'),(102886,'1957-06-23','Kersti','Lorin','M','1990-02-22'),(102887,'1959-05-19','Brewster','Sanella','F','1994-10-20'),(102888,'1962-07-14','Mayuri','Swan','F','1989-06-11'),(102889,'1959-11-20','Shaowei','Bernardeschi','M','1994-03-09'),(102890,'1959-05-04','Yuping','Cairo','M','1994-03-13'),(102891,'1964-02-06','Divine','Kalorkoti','M','1988-10-20'),(102892,'1959-02-28','Claudi','Armand','M','1987-04-29'),(102893,'1963-06-23','Troy','Bodoff','F','1986-03-16'),(102894,'1954-04-29','Uriel','Lanzelotte','F','1998-09-23'),(102895,'1961-05-07','Nevio','Strooper','F','1986-11-17'),(102896,'1958-01-30','Ortrun','Binkley','F','1985-03-08'),(102897,'1964-11-15','Khun','Bodoff','M','1997-07-06'),(102898,'1956-09-28','Jixiang','Wolniewicz','F','1986-03-27'),(102899,'1957-03-02','Nalini','Nanard','F','1985-09-17'),(102900,'1960-12-12','Saeko','Ginesta','M','1992-08-11'),(102901,'1952-07-17','Constantino','Huttel','F','1988-05-14'),(102902,'1963-10-13','Utpal','Pollacia','F','1987-03-12'),(102903,'1955-10-08','Boalin','Nannarelli','M','1992-08-23'),(102904,'1958-01-28','Unal','Rikino','F','1997-07-11'),(102905,'1953-01-31','Lidong','Asrin','M','1992-04-04'),(102906,'1958-06-02','Navin','Herath','F','1989-08-21'),(102907,'1953-07-20','Rimli','Rosiles','M','1993-05-07'),(102908,'1956-12-31','Genta','Eiter','M','1990-08-13'),(102909,'1956-06-26','Arunas','Pesch','M','1995-06-12'),(102910,'1959-08-14','Subhankar','Calkin','M','1985-04-29'),(102911,'1964-02-04','Fan','Remmele','M','1995-10-07'),(102912,'1955-09-18','Teiji','Khalil','M','1986-02-01'),(102913,'1962-05-29','Geoffrey','Delgrande','M','1985-11-10'),(102914,'1962-10-05','Phuoc','Tanemo','F','1987-09-25'),(102915,'1962-12-31','Mohammed','Basagni','F','1992-04-17'),(102916,'1962-11-24','Atilio','Bauknecht','F','1994-01-05'),(102917,'1960-04-03','Leni','Brattka','M','1986-03-12'),(102918,'1958-05-25','Uli','Lundstrom','F','1993-01-29'),(102919,'1956-08-22','Luigi','Lunt','M','1988-09-13'),(102920,'1959-01-23','Eckart','Sury','F','1986-09-02'),(102921,'1958-05-20','Unal','Felcyn','M','1995-11-05'),(102922,'1952-09-18','Kasidit','Nitsche','M','1987-03-09'),(102923,'1957-02-25','Syozo','Vesel','F','1988-08-29'),(102924,'1959-10-19','Karsten','Milicic','M','1988-02-29'),(102925,'1958-03-04','Uinam','Oehlmann','M','1994-11-22'),(102926,'1961-09-30','Tokuyasu','Setia','M','1986-04-21'),(102927,'1956-12-05','Hideo','Przulj','M','1986-11-04'),(102928,'1954-06-04','Hauke','Covnot','F','1993-05-04'),(102929,'1963-06-03','Yechiam','Ramsak','M','1985-05-27'),(102930,'1961-12-18','Patricio','Raney','M','1988-02-04'),(102931,'1960-04-26','Leaf','Baar','F','1988-11-02'),(102932,'1958-01-25','Mabo','Suri','M','1992-04-12'),(102933,'1956-10-18','Yakichi','Steinauer','M','1992-05-16'),(102934,'1961-02-24','Kwangho','Macedo','M','1987-08-17'),(102935,'1955-12-23','Leen','Broder','M','1993-12-05'),(102936,'1964-09-13','Jayesh','Rullman','M','1990-05-15'),(102937,'1952-08-25','Chanjung','Waeselynck','M','1989-07-26'),(102938,'1963-05-20','Apostol','Schmezko','M','1986-06-13'),(102939,'1959-08-15','Cathie','Ecklund','F','1992-04-05'),(102940,'1964-10-31','Subir','Iisaku','M','1992-09-21'),(102941,'1955-10-20','Luigi','Erni','M','1985-12-04'),(102942,'1954-08-08','Gretta','Vilarrasa','M','1985-02-27'),(102943,'1961-10-19','Serge','Morrow','M','1988-02-19'),(102944,'1964-07-01','Marsal','Birsak','M','1985-12-20'),(102945,'1959-06-07','Pranay','Lanzelotte','M','1986-04-23'),(102946,'1959-10-19','Divier','Simmel','M','1990-03-13'),(102947,'1961-05-25','Unal','Weedon','M','1994-06-15'),(102948,'1956-11-02','Bernardo','Szilard','F','1989-01-25'),(102949,'1961-05-24','Bader','Erde','F','1988-07-24'),(102950,'1953-09-25','Atreye','Schauser','M','1992-03-27'),(102951,'1953-06-08','Masali','Pokrovskii','M','1991-07-19'),(102952,'1962-11-12','Xianlong','Krybus','M','1986-02-22'),(102953,'1952-09-16','Woody','Terlouw','F','1985-11-19'),(102954,'1958-03-26','Haldun','Collette','F','1997-02-25'),(102955,'1964-10-16','Sumant','Murthy','M','1986-08-26'),(102956,'1963-02-21','Masali','Nyrup','F','1995-01-03'),(102957,'1960-03-25','Slavian','Pusterhofer','F','1989-04-04'),(102958,'1963-04-28','Anneke','Fargier','M','1996-03-18'),(102959,'1954-03-10','Houman','Auyong','F','1991-12-27'),(102960,'1956-11-13','Filipe','Rande','M','1985-02-23'),(102961,'1961-09-16','Kien','Suppi','M','1985-04-15'),(102962,'1954-02-27','Chirstian','Kobara','M','1985-09-24'),(102963,'1964-11-15','Tommaso','Pews','F','1987-09-12'),(102964,'1962-05-31','Danel','Randt','M','1989-10-06'),(102965,'1953-10-20','Gilbert','Engelmann','F','1989-06-29'),(102966,'1957-03-29','Snehasis','Levasseur','F','1993-05-21'),(102967,'1960-12-28','Remko','Farris','F','1988-01-18'),(102968,'1956-06-11','Ekawit','Kranzdorf','M','1985-04-03'),(102969,'1964-08-15','Mang','Lindenbaum','F','1990-10-21'),(102970,'1964-07-18','Weijing','Verhaegen','F','1989-12-02'),(102971,'1957-10-07','JiYoung','Melichar','M','1987-09-26'),(102972,'1952-12-29','Junichi','Litecky','M','1993-01-01'),(102973,'1961-09-12','Foong','Papsdorf','M','1988-11-19'),(102974,'1956-04-20','Inderjeet','Lukaszewicz','F','1996-08-24'),(102975,'1964-01-05','Shai','Stasinski','F','1987-03-29'),(102976,'1959-03-06','Geoffry','Gilg','M','1992-03-06'),(102977,'1958-04-29','Sumant','Schneeberger','M','1991-06-22'),(102978,'1956-08-06','Tua','Eppinger','M','1995-07-11'),(102979,'1962-08-11','Sanjai','Kading','F','1990-08-08'),(102980,'1958-11-30','Atreyi','Czaja','M','1990-10-17'),(102981,'1957-04-24','Rosalie','Cools','M','1989-01-22'),(102982,'1952-07-10','Siddarth','Noriega','F','1992-08-21'),(102983,'1955-12-13','Sailaja','Berztiss','M','1990-04-10'),(102984,'1964-12-22','Guadalupe','Schrooten','M','1988-04-20'),(102985,'1953-04-22','Becky','Erbe','M','1989-01-02'),(102986,'1964-07-23','Shigeaki','Lubachevsky','F','1987-02-07'),(102987,'1961-05-02','Anyuan','Peac','M','1988-06-22'),(102988,'1959-07-04','Fun','Thibadeau','M','1995-03-01'),(102989,'1962-11-06','Shounak','Radhakrishnan','F','1991-08-30'),(102990,'1960-10-14','Christfried','Senzako','M','1989-09-18'),(102991,'1963-08-25','Prodip','Ghelli','M','1992-07-22'),(102992,'1954-10-26','Sudhanshu','Mattern','M','1991-01-04'),(102993,'1953-04-07','Sverrir','Matzen','M','1990-08-02'),(102994,'1961-12-20','Paloma','Rosin','M','1995-10-16'),(102995,'1959-07-31','Bikash','Argence','M','1985-02-07'),(102996,'1954-05-19','Patricio','Riesenhuber','F','1987-01-10'),(102997,'1961-09-09','Billur','Ginesta','F','1989-05-27'),(102998,'1961-11-24','Ute','Leivant','M','1990-03-31'),(102999,'1955-11-27','Adamantios','Masand','F','1994-09-02'),(103000,'1955-12-31','Xiong','Rajaraman','M','1991-02-08'),(103001,'1956-02-03','Luerbio','Murrill','F','1986-07-01'),(103002,'1957-03-03','Mori','Klerer','F','1986-11-05'),(103003,'1959-03-21','Moto','Decleir','F','1991-05-27'),(103004,'1962-11-13','Odoardo','Marciano','M','1995-05-16'),(103005,'1952-07-03','Rafael','Keustermans','M','1986-02-09'),(103006,'1959-07-18','Sudharsan','Angelopoulos','M','1985-02-19'),(103007,'1952-09-10','Zhiguo','Openshaw','M','1989-08-09'),(103008,'1955-07-19','Clyde','Gire','M','1991-09-30'),(103009,'1964-03-18','Palash','Rabejac','M','1987-01-21'),(103010,'1964-01-24','Yunming','Fraisse','M','1994-02-28'),(103011,'1961-04-30','Marek','Streit','F','1994-01-15'),(103012,'1955-02-25','Anyuan','Gulak','F','1991-04-13'),(103013,'1952-08-22','Foong','Axelband','M','1996-11-12'),(103014,'1960-08-27','Jongsuk','Bultermann','F','1994-12-25'),(103015,'1962-02-16','Kwangho','Pietrzykowski','F','1985-11-02'),(103016,'1959-10-07','Cathie','Ozeki','M','1992-03-18'),(103017,'1956-07-13','Aemilian','Gischer','M','1992-04-17'),(103018,'1958-05-03','DAIDA','Beetstra','M','1989-03-04'),(103019,'1952-08-06','Jungsoon','Wissmann','M','1988-03-01'),(103020,'1962-10-09','Qunsheng','Boreale','F','1986-07-15'),(103021,'1956-09-06','Prasadram','Taubman','M','1985-10-03'),(103022,'1952-02-14','Kenton','Gulla','M','1994-07-06'),(103023,'1959-11-14','Kolar','Lenart','M','1986-04-19'),(103024,'1955-01-29','Patricio','Jakobus','M','1988-06-24'),(103025,'1959-05-16','Shir','Wissmann','F','1997-10-25'),(103026,'1958-09-02','Kellie','Kriebel','M','1992-02-25'),(103027,'1961-06-18','Kannan','Anick','M','1990-09-05'),(103028,'1956-02-28','Kwangjo','Swift','F','1987-03-12'),(103029,'1963-03-30','Alassane','Mapelli','M','1986-11-25'),(103030,'1962-12-11','Venkatesan','Zhiwei','F','1985-09-08'),(103031,'1959-11-14','Gor','Heemskerk','M','1988-01-31'),(103032,'1957-08-14','Dines','Demri','M','1986-03-20'),(103033,'1954-03-08','Manu','Luff','M','1990-11-23'),(103034,'1959-09-09','Heon','Bugrara','M','1990-11-09'),(103035,'1961-06-21','Yongmao','Nilsson','F','1985-02-12'),(103036,'1964-06-08','Remmert','Honglei','F','1992-02-05'),(103037,'1952-04-29','Gro','Malabarba','F','1990-08-10'),(103038,'1953-03-11','Boutros','Pluym','M','1996-10-04'),(103039,'1955-08-03','Premsyl','Camarinopoulos','M','1987-11-28'),(103040,'1952-03-17','Kamran','Lorie','F','1985-07-11'),(103041,'1960-12-24','Giao','Schonegge','M','1995-06-13'),(103042,'1953-08-10','Berthier','Masand','M','1986-07-17'),(103043,'1961-09-16','Demos','Peyn','M','1992-02-16'),(103044,'1953-08-05','Idoia','Baik','M','1988-08-31'),(103045,'1958-11-16','Mansur','Dechter','M','1996-05-05'),(103046,'1963-06-10','Valeri','Rathonyi','F','1990-12-09'),(103047,'1956-02-06','Utpal','Hardjono','M','1989-07-16'),(103048,'1953-09-22','Yoshinari','Ciolek','F','1993-04-16'),(103049,'1963-09-07','Alair','Murtha','F','1985-11-27'),(103050,'1955-11-14','Gunilla','Flowers','M','1990-02-16'),(103051,'1964-04-05','Shounak','Oehlmann','F','1991-10-19'),(103052,'1957-10-19','Byong','Lanzelotte','M','1986-11-09'),(103053,'1962-04-20','Duri','Delgrossi','F','1998-06-17'),(103054,'1960-06-15','Malu','Greibach','F','1992-05-12'),(103055,'1954-09-25','Mani','Reinhard','M','1990-07-10'),(103056,'1958-12-20','Sarita','Talmon','F','1989-12-16'),(103057,'1957-11-19','Magy','Parveen','M','1990-12-07'),(103058,'1953-03-22','Yongqiao','Zumaque','M','1988-06-01'),(103059,'1953-01-02','Hatem','Mondadori','F','1988-03-08'),(103060,'1960-06-25','Divier','dAstous','F','1991-07-30'),(103061,'1952-02-18','Karlis','Delaune','M','1985-06-06'),(103062,'1962-05-20','Demin','Eppinger','M','1987-02-20'),(103063,'1957-03-03','Hein','Baig','F','1986-08-21'),(103064,'1963-07-12','Akeel','Uchoa','M','1987-05-06'),(103065,'1962-09-15','Mokhtar','Butner','M','1989-03-27'),(103066,'1956-01-15','Thanasis','Knightly','M','1993-03-27'),(103067,'1964-04-12','Frederique','Ciolek','M','1994-05-24'),(103068,'1961-05-11','Pintsang','Schmiedel','M','1998-06-23'),(103069,'1961-02-07','Denis','Zuberek','F','1989-04-02'),(103070,'1963-08-31','Lenore','Bondorf','M','1988-09-03'),(103071,'1952-02-04','Theirry','Nyrup','M','1990-10-14'),(103072,'1961-04-12','Mohd','Avouris','F','1987-10-29'),(103073,'1958-09-28','Arto','Lunn','M','1996-09-16'),(103074,'1962-10-25','Joydip','Cardazo','F','1986-05-15'),(103075,'1955-03-01','Adib','Hutton','M','1992-02-21'),(103076,'1953-08-27','Thodoros','Stiles','F','1987-03-24'),(103077,'1964-03-28','Genevieve','Vendrig','F','1986-12-04'),(103078,'1963-06-08','Limsoon','Schaaf','M','1987-08-22'),(103079,'1957-11-23','Zhongwei','Perry','F','1990-11-07'),(103080,'1964-06-24','Marit','Veccia','F','1988-12-24'),(103081,'1964-04-17','Goetz','Halevi','M','1990-05-26'),(103082,'1960-02-16','Yakkov','Baezner','M','1992-10-25'),(103083,'1955-06-16','Sachar','Szemeredi','F','1991-02-13'),(103084,'1955-02-13','Clyde','Perl','F','1989-04-14'),(103085,'1961-11-04','Cedric','DasSarma','M','1993-03-14'),(103086,'1962-03-08','Basem','Setlzner','F','1997-08-04'),(103087,'1956-12-17','Ayakannu','Miculan','M','1986-09-22'),(103088,'1955-08-21','Nitsan','Bresenham','M','1986-06-26'),(103089,'1958-05-08','Huiqun','Aseltine','M','1988-07-20'),(103090,'1954-07-21','Jamaludin','Kinley','M','1994-03-14'),(103091,'1952-07-24','Leszek','Portugali','F','1995-10-21'),(103092,'1953-08-07','Mabry','Falby','M','1986-10-01'),(103093,'1956-06-03','Matt','Griswold','M','1992-03-07'),(103094,'1963-11-06','Bernt','Marwedel','M','1991-10-15'),(103095,'1961-07-27','Shuzo','Fortenbacher','F','1990-06-07'),(103096,'1958-07-25','Shaz','Bernardeschi','F','1987-09-25'),(103097,'1960-01-17','Raimond','Rodham','F','1993-10-04'),(103098,'1958-04-08','Maris','Harbusch','M','1987-04-13'),(103099,'1962-11-18','Hisao','Hatcliff','M','1998-03-23'),(103100,'1956-04-04','Martial','DuCasse','M','1987-06-20'),(103101,'1952-12-02','Janche','Falco','M','1999-04-21'),(103102,'1958-09-04','Chuanyi','Luck','F','1992-03-06'),(103103,'1964-06-07','Reinhard','Fioravanti','M','1990-11-13'),(103104,'1964-05-01','Yunming','Massonet','F','1990-02-21'),(103105,'1953-07-23','Claude','Hashii','M','1992-02-01'),(103106,'1957-05-03','Ottavia','Baja','M','1990-08-16'),(103107,'1953-05-28','Bikash','Georgatos','F','1987-10-28'),(103108,'1957-09-26','Angus','DeMori','F','1989-03-22'),(103109,'1958-10-26','Niteen','Heuser','F','1988-10-29'),(103110,'1956-07-05','Maria','Vuskovic','F','1994-10-22'),(103111,'1959-05-25','Rayond','Blokdijk','M','1994-11-08'),(103112,'1958-01-20','Shalesh','Bierman','M','1989-02-12'),(103113,'1961-08-28','Tru','Rathonyi','M','1988-03-16'),(103114,'1959-12-14','Amstein','Impagliazzo','M','1989-05-04'),(103115,'1956-08-22','Jouko','Olano','F','1987-06-20'),(103116,'1957-11-05','Shai','Shrader','F','1986-04-16'),(103117,'1963-12-25','Yuqun','Conia','M','1985-03-24'),(103118,'1961-05-06','Sasan','Petersohn','M','1990-10-28'),(103119,'1960-11-10','Jayesh','Khalid','F','1988-12-12'),(103120,'1957-08-26','Bedrich','Stroustrup','F','1990-09-12'),(103121,'1963-05-04','Toshimitsu','Molenkamp','F','1987-08-11'),(103122,'1952-02-05','Kankanahalli','Honiden','M','1995-06-09'),(103123,'1958-01-11','Feixiong','Lienhardt','M','1987-11-11'),(103124,'1954-07-17','Ult','Dalton','M','1998-02-18'),(103125,'1961-04-25','Huican','Aamodt','M','1986-12-12'),(103126,'1963-04-14','Chikara','Matteis','M','1991-05-03'),(103127,'1953-11-12','Hongzhu','Varker','M','1991-05-17'),(103128,'1953-01-28','Alenka','Crabtree','M','1986-09-12'),(103129,'1952-05-04','Jianhua','Munoz','M','1986-03-09'),(103130,'1955-05-21','Kiyokazu','Sundgren','F','1986-05-04'),(103131,'1957-06-23','Zhiguo','Gadepally','F','1994-08-23'),(103132,'1958-04-16','Alois','Kugler','M','1986-11-01'),(103133,'1955-07-30','Marsja','Ullian','F','1991-10-07'),(103134,'1962-04-06','Khaled','Hettesheimer','F','1990-03-27'),(103135,'1957-01-02','Matt','Kushnir','F','1991-02-09'),(103136,'1962-08-22','Tonia','Burnard','F','1985-02-26'),(103137,'1955-05-30','Clyde','Szmurlo','F','1990-09-24'),(103138,'1956-01-30','Wanqing','Krohm','F','1993-11-10'),(103139,'1959-10-01','Moto','Huhdanpaa','F','1992-05-28'),(103140,'1960-02-10','Shrikanth','Anido','F','1985-04-28'),(103141,'1962-12-06','Shaw','Mahnke','M','1990-02-06'),(103142,'1963-03-08','Mads','Baja','F','1987-03-30'),(103143,'1954-07-13','Irene','Ghelli','F','1991-07-17'),(103144,'1958-05-30','Bojan','Daescu','F','1990-01-24'),(103145,'1962-08-08','Kokou','Kobara','F','1988-02-15'),(103146,'1958-07-18','Ziyad','Guting','F','1992-05-10'),(103147,'1963-09-17','Neelam','Selenyi','M','1993-04-06'),(103148,'1957-11-12','Masoud','Schaaf','M','1985-06-04'),(103149,'1955-02-03','Nectarios','Bojadziev','F','1991-10-01'),(103150,'1963-04-13','Jongsuk','Poehlman','M','1988-05-24'),(103151,'1964-05-06','Hidefumi','Erdi','M','1995-11-24'),(103152,'1961-11-04','Gino','Lally','F','1990-08-03'),(103153,'1959-01-14','Malu','Zeilberger','F','1985-08-03'),(103154,'1964-07-31','Godehard','Heiserman','F','1985-08-21'),(103155,'1958-10-08','Sachem','Khalid','F','1992-02-10'),(103156,'1953-08-03','Yahiko','Schiper','M','1985-07-01'),(103157,'1952-02-23','Wuxu','Ballarin','M','1995-06-23'),(103158,'1955-11-25','Shen','Georgatos','F','1992-11-30'),(103159,'1952-09-25','Greger','Chandrasekhar','M','1985-06-18'),(103160,'1964-01-30','Pantung','Ermel','F','1990-12-29'),(103161,'1964-11-15','Xiaoheng','Wrigley','M','1985-05-15'),(103162,'1956-06-17','Chenxi','Birsak','F','1986-09-13'),(103163,'1952-12-25','Siamak','Strandh','M','1991-11-19'),(103164,'1954-12-06','Valeska','Chiola','F','1988-07-29'),(103165,'1964-05-22','Wanqing','Itschner','M','1994-12-17'),(103166,'1965-01-09','Waiman','Dalton','F','1990-05-25'),(103167,'1960-01-23','Willard','Chimia','F','1991-03-17'),(103168,'1952-08-09','Fumitaka','Vickson','M','1999-04-08'),(103169,'1954-05-26','Zhenhua','Parascandalo','M','1998-07-17'),(103170,'1964-08-12','Sachin','Openshaw','M','1988-05-29'),(103171,'1956-08-23','Temple','Salvesen','M','1996-06-10'),(103172,'1965-01-05','Doowon','Highland','M','1988-03-08'),(103173,'1954-10-02','Tsuneo','Pashtan','M','1991-03-23'),(103174,'1959-02-26','Nalini','Iivonen','M','1994-09-26'),(103175,'1959-09-27','Leandro','Kolinko','F','1990-04-14'),(103176,'1952-03-15','Khue','Pelc','F','1987-08-03'),(103177,'1957-07-11','Khalid','Msuda','M','1990-06-29'),(103178,'1953-03-09','Tetsurou','Argence','F','1985-02-15'),(103179,'1952-05-02','Kristin','Rosay','M','1990-01-24'),(103180,'1961-04-05','Ewing','Heemskerk','F','1987-07-08'),(103181,'1957-09-13','Sverrir','Fabrizio','M','1986-08-24'),(103182,'1964-06-23','Isaac','Pusterhofer','M','1998-05-09'),(103183,'1964-03-18','Howell','Morrow','F','1991-10-21'),(103184,'1952-05-15','Yongdong','Garnham','F','1987-04-15'),(103185,'1961-02-03','Kwangjo','Cardazo','M','1990-12-25'),(103186,'1962-01-25','Toshiki','Demir','M','1987-09-19'),(103187,'1963-10-14','Toshimori','Gist','F','1986-06-29'),(103188,'1958-01-10','Greger','Cangellaris','M','1991-10-30'),(103189,'1960-08-26','Shrikanth','Grospietsch','M','1986-03-31'),(103190,'1959-05-13','Patricia','Raoux','M','1995-12-06'),(103191,'1958-10-19','Woody','Kolvik','M','1997-06-24'),(103192,'1960-08-20','Sanjeeva','Garigliano','M','1994-02-19'),(103193,'1958-09-24','Stabislas','Cherinka','M','1993-12-14'),(103194,'1958-12-26','Mads','Vecchio','F','1986-09-10'),(103195,'1962-01-01','Khun','Uchoa','F','1991-07-11'),(103196,'1965-01-16','Djenana','Albarhamtoshy','M','1988-07-16'),(103197,'1963-04-06','Wojceich','Schach','F','1986-06-11'),(103198,'1954-08-19','Alois','Yeung','F','1987-09-02'),(103199,'1962-07-28','Phule','Crouzet','F','1990-02-03'),(103200,'1956-06-28','Weicheng','Suwa','M','1998-05-25'),(103201,'1955-03-28','Shuky','Serov','M','1990-03-23'),(103202,'1963-10-23','Rance','Escriba','M','1985-11-07'),(103203,'1961-07-01','Anwar','Mondadori','M','1992-06-14'),(103204,'1956-01-09','Mani','Genther','M','1993-06-17'),(103205,'1957-03-10','Rasikan','Velardi','M','1991-10-18'),(103206,'1952-02-28','Niteen','Sevcikova','M','1989-03-27'),(103207,'1959-08-28','Jinxi','Copas','F','1995-05-01'),(103208,'1952-10-28','Charmane','Cannard','M','1999-01-31'),(103209,'1955-09-07','Adit','Zallocco','M','1993-11-05'),(103210,'1957-03-20','Thanasis','Mandell','M','1988-03-25'),(103211,'1960-08-05','Jiong','Asser','M','1985-03-06'),(103212,'1964-12-31','Khatoun','Bratten','M','1992-04-29'),(103213,'1962-03-02','Harjit','Thorensen','M','1987-01-17'),(103214,'1958-09-25','Shigeu','Michaeli','F','1991-02-08'),(103215,'1954-08-23','Utpal','Wursthorn','F','1993-10-17'),(103216,'1959-01-29','Elrique','Quittner','F','1992-11-07'),(103217,'1959-09-15','Erez','Peltason','M','1988-03-27'),(103218,'1960-03-27','Christophe','Madeira','M','1989-03-28'),(103219,'1955-02-15','Guenter','Muchinsky','F','1988-10-22'),(103220,'1963-02-21','Masoud','Chorvat','M','1992-02-16'),(103221,'1958-06-10','Masoud','Speer','M','1990-05-25'),(103222,'1962-03-28','Susanna','Danlos','F','1985-08-22'),(103223,'1953-12-14','Jongsuk','Papadias','F','1985-12-16'),(103224,'1955-07-09','Zeljko','Seghrouchni','M','1987-01-16'),(103225,'1958-09-16','Nitsan','Schlegelmilch','M','1990-01-18'),(103226,'1959-06-13','Anneke','Akaboshi','M','1988-02-06'),(103227,'1959-01-15','Mohammed','Lichtner','F','1990-06-17'),(103228,'1952-03-04','Adam','Wendorf','M','1994-10-14'),(103229,'1961-12-26','Alejandra','Goodrum','F','1991-07-07'),(103230,'1962-08-06','Bernd','Peyn','F','1990-02-04'),(103231,'1964-05-14','Gaurav','Ramsey','M','1990-04-28'),(103232,'1952-05-12','Huiqun','Merle','F','1997-02-06'),(103233,'1962-12-13','Masako','Schlegelmilch','M','1990-01-14'),(103234,'1953-10-15','Martine','Matzen','F','1990-07-11'),(103235,'1955-09-07','Kazuhito','Acton','M','1985-06-21'),(103236,'1959-09-08','Nidapan','Sambasivam','M','1989-11-18'),(103237,'1959-01-01','Yechezkel','Samarati','F','1988-07-06'),(103238,'1958-01-09','Sergi','Ozery','F','1987-08-22'),(103239,'1960-01-31','Ziva','Brobst','F','1985-09-11'),(103240,'1963-08-29','Valeri','Kruskal','F','1985-07-10'),(103241,'1958-09-13','Takushi','Pollacia','F','1988-09-01'),(103242,'1960-04-01','Leandro','Jiafu','M','1986-04-23'),(103243,'1953-10-25','Horward','Muhlberg','M','1996-11-07'),(103244,'1962-11-07','Utz','Bonifati','F','1991-12-02'),(103245,'1952-08-09','Sajjad','Cusworth','M','1987-01-28'),(103246,'1959-07-09','Lillian','Kabayashi','F','1991-06-10'),(103247,'1954-12-23','Susanne','Usdin','F','1994-02-20'),(103248,'1963-01-26','Zhenhua','Alameldin','M','1987-04-03'),(103249,'1958-12-19','Rance','Junet','M','1998-02-14'),(103250,'1961-12-06','Masoud','Markovitch','F','1993-05-07'),(103251,'1961-08-01','Danco','Broder','F','1986-02-14'),(103252,'1952-06-08','Domenick','Baca','M','1987-04-09'),(103253,'1961-10-06','Gor','Hempstead','M','1992-05-26'),(103254,'1953-09-07','Rafail','Casley','F','1991-06-20'),(103255,'1955-12-14','Felicidad','Chinal','M','1987-06-29'),(103256,'1957-02-06','Kensyu','Denny','M','1997-05-20'),(103257,'1963-06-19','Jixiang','Yeung','F','1987-03-06'),(103258,'1954-03-19','Nathan','Baaz','M','1985-08-18'),(103259,'1955-01-08','Remzi','Brattka','F','1987-07-19'),(103260,'1962-02-10','Shigeu','Lorch','F','1985-11-09'),(103261,'1958-10-24','Chiranjit','Varker','M','1985-03-12'),(103262,'1958-04-06','Miquel','Rissanen','M','1990-03-26'),(103263,'1953-07-18','Hein','Rodier','F','1992-02-04'),(103264,'1963-04-27','Zeljko','Middleton','F','1988-12-20'),(103265,'1958-11-06','Jaroslava','Matzov','F','1991-05-14'),(103266,'1962-01-24','Lunjin','Rosin','M','1985-02-19'),(103267,'1959-11-16','Leon','Oberman','M','1989-09-25'),(103268,'1956-05-09','Goa','Azulay','M','1991-03-16'),(103269,'1956-03-05','Premal','Brodal','F','1992-06-22'),(103270,'1953-12-23','Moty','Openshaw','F','1985-11-18'),(103271,'1953-03-06','Trygve','Bamford','F','1987-04-17'),(103272,'1957-08-06','Jungsoon','Vandervoorde','F','1997-05-16'),(103273,'1963-05-16','Yinlin','Ozeri','F','1985-04-25'),(103274,'1956-08-31','Munenori','Bergere','M','1990-07-29'),(103275,'1952-09-12','Geoffry','Mateescu','M','1990-01-21'),(103276,'1954-07-26','Takahito','Bernardinello','F','1987-04-08'),(103277,'1962-02-08','Remko','Gide','M','1992-05-20'),(103278,'1960-08-15','Chiranjit','Oberman','F','1991-11-21'),(103279,'1962-09-19','Shigeichiro','Vuskovic','M','1988-04-18'),(103280,'1961-07-17','Arve','Berztiss','F','1994-06-19'),(103281,'1954-06-18','Atilio','Pleszkun','F','1995-10-28'),(103282,'1953-12-07','Randy','Trachtenberg','M','1995-08-18'),(103283,'1953-08-02','Arunas','Walston','M','1989-09-18'),(103284,'1953-02-26','Guiseppe','Hofting','M','1985-11-09'),(103285,'1957-07-04','Make','Sgarro','F','1991-11-22'),(103286,'1956-05-29','Jordanka','Conia','F','1990-06-04'),(103287,'1959-03-23','Nalini','Billawala','F','1989-01-18'),(103288,'1963-07-05','Feipei','Prenel','F','1986-10-12'),(103289,'1962-12-05','Chuanyi','Felcyn','F','1987-04-25'),(103290,'1956-08-09','Khalid','Hmelo','F','1996-09-22'),(103291,'1958-01-02','Saniya','Hofting','F','1989-03-17'),(103292,'1964-09-07','Vidar','Thimonier','M','1991-07-31'),(103293,'1958-04-05','Shalesh','Polupanov','M','1986-11-26'),(103294,'1954-01-27','Basant','Lodder','F','1987-08-24'),(103295,'1952-02-02','Shigehito','Sommer','F','1992-03-15'),(103296,'1954-12-04','Remzi','Siochi','F','1986-08-18'),(103297,'1957-09-30','Theron','Ranum','F','1999-05-01'),(103298,'1963-12-16','Yuichiro','Radhakrishnan','F','1987-05-29'),(103299,'1956-07-24','Youjian','Eldridge','F','1985-07-29'),(103300,'1963-05-02','Zhenbing','Yurov','M','1994-01-06'),(103301,'1957-07-24','Navid','Covnot','M','1985-03-04'),(103302,'1952-03-29','Renny','Iivonen','F','1994-07-19'),(103303,'1963-12-01','Katsuo','Gist','M','1995-10-25'),(103304,'1963-11-03','Roded','Kinley','F','1991-10-17'),(103305,'1954-09-03','Sugwoo','Percebois','M','1993-09-18'),(103306,'1964-04-30','Arfst','Plotkin','M','1992-11-25'),(103307,'1956-08-27','Kiyokazu','Cusworth','M','1986-11-02'),(103308,'1958-04-26','Leni','Pramanik','M','1988-11-16'),(103309,'1962-02-18','Barton','Schade','F','1994-12-28'),(103310,'1965-01-07','Visit','Swen','F','1993-03-07'),(103311,'1961-10-19','Urs','Krybus','M','1991-05-29'),(103312,'1957-11-13','Nakhoon','Swab','F','1994-06-29'),(103313,'1953-02-07','Koichi','Llado','M','1991-12-21'),(103314,'1959-01-09','Tesuro','Murtha','M','1988-09-06'),(103315,'1962-05-23','Stein','Raney','M','1988-02-24'),(103316,'1965-01-03','Susanne','Peternell','M','1985-05-22'),(103317,'1962-06-09','Aram','Werthner','F','1998-08-14'),(103318,'1958-11-04','Kazuhira','Gill','M','1995-09-08'),(103319,'1956-12-13','Bouchung','Strandh','F','1988-06-06'),(103320,'1960-01-03','Shmuel','Crooks','F','1987-05-11'),(103321,'1958-12-14','Magdalena','Bellmore','F','1995-07-29'),(103322,'1952-04-07','Naftaly','Chartres','M','1994-04-05'),(103323,'1963-03-04','Deniz','Binding','F','1992-04-29'),(103324,'1958-10-27','Shao','Cullers','F','1985-10-07'),(103325,'1953-03-05','Leah','Antonisse','M','1992-08-11'),(103326,'1958-01-28','Basil','Straney','F','1986-12-01'),(103327,'1960-10-07','Masami','Verhoeff','M','1989-08-28'),(103328,'1956-12-13','Leni','Schieder','F','1987-03-01'),(103329,'1964-06-07','Frederique','Assaf','M','1986-11-13'),(103330,'1962-04-05','Yuqun','Hardjono','F','1986-08-31'),(103331,'1958-11-10','Hidde','Vendrig','F','1994-07-29'),(103332,'1952-03-24','Zhanqiu','Guerreiro','M','1985-02-22'),(103333,'1954-09-20','Satoru','Kamble','M','1989-04-27'),(103334,'1959-10-31','Vincent','Nanard','M','1989-09-09'),(103335,'1956-10-10','Tayeb','Coney','M','1985-07-18'),(103336,'1962-11-22','Shigeaki','Krohn','M','1987-05-06'),(103337,'1954-01-21','Yechiam','Munos','M','1991-05-04'),(103338,'1955-07-20','Munir','Wilharm','M','1985-02-24'),(103339,'1961-06-08','Geoffrey','Worfolk','M','1987-10-07'),(103340,'1961-05-14','Adit','Schicker','M','1988-02-27'),(103341,'1963-03-29','Abdelaziz','Alencar','M','1987-02-06'),(103342,'1965-01-03','Beshir','Hellwagner','M','1989-05-30'),(103343,'1960-02-12','Selwyn','Kossowski','M','1988-03-02'),(103344,'1954-12-11','Sanjeeva','Whittlesey','M','1988-11-11'),(103345,'1957-03-27','Kerryn','Denna','M','1990-01-27'),(103346,'1961-03-28','Aral','Dulin','M','1985-07-19'),(103347,'1955-06-27','Claudi','Anger','M','1992-05-18'),(103348,'1957-02-22','Shin','Gurbaxani','M','1993-06-02'),(103349,'1955-09-15','Chiranjit','Saoudi','M','1987-04-18'),(103350,'1954-08-07','George','Kranzdorf','F','1985-02-07'),(103351,'1953-05-31','Stein','Junot','F','1987-07-09'),(103352,'1958-08-30','Mitsuyuki','Gruenwald','M','1990-06-15'),(103353,'1963-03-22','Sastry','Benveniste','M','1990-05-31'),(103354,'1961-09-30','Genta','Birge','F','1988-05-22'),(103355,'1959-01-18','Chinho','Perly','F','1993-05-21'),(103356,'1963-11-07','DAIDA','Ladret','M','1990-03-14'),(103357,'1962-01-18','Jahangir','Murtha','F','1991-11-28'),(103358,'1955-09-03','Takushi','Legleitner','F','1985-07-30'),(103359,'1959-04-10','Boriana','Zultner','F','1986-11-16'),(103360,'1954-04-24','Izaskun','Knightly','F','1994-06-17'),(103361,'1959-05-20','Harngdar','Herber','M','1986-12-25'),(103362,'1953-02-24','Mana','Ertl','M','1994-05-09'),(103363,'1952-07-23','Dharmaraja','Gargeya','F','1991-09-04'),(103364,'1964-07-26','Jinpo','Kandlur','M','1996-08-08'),(103365,'1960-01-28','Morrie','Backhouse','F','1993-10-07'),(103366,'1954-08-17','Alain','Suermann','F','1987-03-14'),(103367,'1953-09-18','Supot','Isaac','F','1988-07-16'),(103368,'1953-11-06','Larisa','Lieberherr','M','1991-09-09'),(103369,'1953-12-23','Xuejia','Mundy','M','1989-11-23'),(103370,'1960-05-03','Rance','Srimani','M','1995-03-01'),(103371,'1953-12-21','Dines','Garnick','M','1993-09-18'),(103372,'1964-12-29','Dipankar','Chleq','M','1985-10-29'),(103373,'1962-12-27','Oscar','Senzako','M','1987-11-05'),(103374,'1964-08-08','Fuqing','Biros','M','1995-12-06'),(103375,'1952-04-03','Khue','Fioravanti','M','1985-07-04'),(103376,'1964-10-05','Koichi','Lorys','M','1997-06-04'),(103377,'1964-12-15','Heejo','Sigstam','M','1986-08-03'),(103378,'1964-06-09','Tremaine','Sridhar','M','1991-01-25'),(103379,'1962-04-13','Masaki','Grandbois','M','1990-03-19'),(103380,'1959-06-08','Giri','Perng','M','1992-04-15'),(103381,'1957-08-05','Zengping','Nittel','M','1989-08-22'),(103382,'1959-03-01','Eckart','Neiman','F','1990-11-11'),(103383,'1953-07-15','Baruch','Speer','F','1992-07-18'),(103384,'1963-03-25','Laurentiu','Pezzoli','F','1989-07-28'),(103385,'1959-05-27','Nirmal','Thorensen','F','1987-09-27'),(103386,'1963-05-16','Bogdan','Polupanov','F','1992-12-19'),(103387,'1963-01-02','Roded','Lorho','F','1992-05-10'),(103388,'1962-01-18','Jordanka','Flowers','M','1985-11-23'),(103389,'1952-07-24','Jouni','Farrel','M','1989-08-11'),(103390,'1959-08-20','Kristof','Avouris','M','1985-04-30'),(103391,'1961-08-13','Takahiro','Underwood','F','1995-10-21'),(103392,'1963-04-16','Masadi','Woycyznski','F','1993-12-23'),(103393,'1952-09-21','Sreekrishna','Benzaken','M','1991-04-01'),(103394,'1960-05-14','Yishai','Perez','F','1985-10-28'),(103395,'1958-05-31','Zhensheng','Baca','M','1985-05-02'),(103396,'1957-08-31','Otilia','Kalafatis','F','1998-08-14'),(103397,'1957-04-09','Shuichi','Camurati','M','1985-03-19'),(103398,'1955-09-14','Nikolaos','Schreiter','F','1985-11-09'),(103399,'1960-05-08','Goa','Parfitt','M','1985-02-04'),(103400,'1959-12-02','Rafael','Zockler','M','1987-11-29'),(103401,'1959-09-03','Shaleah','Vandervoorde','M','1989-05-02'),(103402,'1964-11-07','Khaled','Thiria','F','1987-11-09'),(103403,'1962-07-04','Jinpo','Garnier','M','1992-03-19'),(103404,'1954-09-06','Saeed','Falby','M','1991-04-02'),(103405,'1962-02-22','Tiina','Staudhammer','M','1985-12-12'),(103406,'1953-02-22','Gino','Brookman','M','1990-07-30'),(103407,'1963-07-22','Heejo','Sinitsyn','F','1989-10-01'),(103408,'1956-04-01','Moriyoshi','Marrevee','M','1986-02-06'),(103409,'1960-09-22','Kazunori','Kropatsch','M','1987-10-06'),(103410,'1963-01-30','Uwe','Swick','M','1986-01-02'),(103411,'1956-01-04','Sham','Conte','F','1987-10-05'),(103412,'1961-12-03','Chuanti','Verspoor','F','1990-02-22'),(103413,'1955-07-09','Nitsan','Nitsch','M','1990-03-26'),(103414,'1964-11-01','Rafols','Orlowski','F','1987-08-26'),(103415,'1955-10-01','Heng','Cronin','M','1985-02-28'),(103416,'1963-04-21','Xiaoqiu','Narlikar','M','1985-06-14'),(103417,'1959-07-21','Akhilish','Hegner','F','1990-11-01'),(103418,'1962-04-28','Mayuri','DeMori','M','1989-09-06'),(103419,'1955-12-24','Marjo','Pettit','F','1986-07-05'),(103420,'1961-06-18','Cheong','Quaggetto','M','1988-05-06'),(103421,'1963-06-04','Chrisa','Mateescu','M','1991-07-18'),(103422,'1959-05-10','Genta','Beilner','F','1991-04-14'),(103423,'1957-10-01','Seongbae','Fargier','F','1987-11-13'),(103424,'1954-12-22','Geoffrey','Knightly','M','1987-07-25'),(103425,'1963-06-20','Chenxi','Lieberherr','F','1986-08-05'),(103426,'1955-08-05','Shigeaki','Koshiba','M','1985-12-28'),(103427,'1954-09-07','Licheng','Dalton','M','1986-11-11'),(103428,'1952-09-28','Masadi','Merks','F','1990-09-28'),(103429,'1958-10-21','Kristina','Siksek','F','1998-04-01'),(103430,'1953-11-20','Shuichi','Sigstam','M','1989-03-19'),(103431,'1960-06-05','Mitsuyuki','Gaughan','M','1987-11-16'),(103432,'1959-03-08','Mayuko','Maliniak','M','1990-01-30'),(103433,'1956-03-07','Kish','Berstel','M','1993-05-25'),(103434,'1956-02-22','Remmert','Rosis','M','1993-04-10'),(103435,'1953-12-01','Sverrir','Ghazalie','M','1986-05-31'),(103436,'1964-07-17','Goh','Chorvat','F','1988-07-26'),(103437,'1958-02-10','Denny','Masand','F','1991-09-06'),(103438,'1960-03-18','Heekeun','Eastman','M','1987-03-03'),(103439,'1954-04-28','Arvind','Rosis','M','1997-03-22'),(103440,'1962-05-10','Chaosheng','Heping','F','1993-07-25'),(103441,'1961-03-21','Udi','Foote','M','1998-05-01'),(103442,'1955-04-02','Marco','Servieres','M','1993-06-11'),(103443,'1959-12-02','Mari','Dalton','M','1998-10-16'),(103444,'1960-08-05','Sakthirel','Slutz','F','1991-09-02'),(103445,'1963-04-10','Unal','Yurov','M','1990-02-02'),(103446,'1963-12-07','KayLiang','Kuhnemann','F','1988-06-24'),(103447,'1961-01-13','Fumiko','Lenart','M','1986-08-20'),(103448,'1957-09-18','Neven','Kolvik','M','1990-07-20'),(103449,'1959-10-11','Indrajit','Rossi','F','1989-05-28'),(103450,'1959-01-03','Shalesh','Sethi','M','1992-11-21'),(103451,'1963-06-20','Radhakrishnan','Spinelli','M','1987-05-29'),(103452,'1957-12-09','Kauko','Plumb','F','1989-10-18'),(103453,'1956-05-26','Miquel','Ellozy','F','1986-09-21'),(103454,'1964-05-12','Mingzeng','Lammel','M','1985-05-10'),(103455,'1962-06-27','Marl','Schnelling','F','1990-01-09'),(103456,'1964-01-02','Randi','Picht','F','1985-11-11'),(103457,'1962-12-17','Sashi','Fioravanti','M','1990-02-22'),(103458,'1964-02-23','Hironobu','Dredge','M','1989-05-19'),(103459,'1958-12-11','Mohammad','Perly','M','1986-09-19'),(103460,'1952-04-16','Rajmohan','Duclos','M','1987-10-25'),(103461,'1962-11-20','Clyde','Hashii','M','1992-06-13'),(103462,'1962-08-05','Elrique','Bojadziev','F','1986-02-28'),(103463,'1952-07-03','Junsik','Flexer','F','1997-11-14'),(103464,'1961-08-17','Ohad','Bernini','M','1995-10-15'),(103465,'1956-08-24','Zvonko','Mellouli','M','1988-02-09'),(103466,'1957-02-14','Xiaoqiu','Kavanagh','M','1985-08-14'),(103467,'1955-05-15','Kwangyoen','Glinert','F','1985-08-21'),(103468,'1962-12-29','Oldrich','Foong','M','1989-05-24'),(103469,'1954-08-15','Christoper','Kalafatis','F','1986-02-18'),(103470,'1957-09-17','Zissis','Maksimenko','M','1995-05-16'),(103471,'1961-05-21','Kerhong','Feldhoffer','F','1990-06-21'),(103472,'1956-05-19','Jaroslava','Murrill','M','1989-02-13'),(103473,'1960-05-23','Alselm','Preusig','M','1989-11-26'),(103474,'1958-12-22','Alagu','Decleir','M','1986-06-27'),(103475,'1961-08-31','Yongmao','Pietracaprina','M','1993-08-25'),(103476,'1954-05-08','Ulises','Rettelbach','F','1991-12-15'),(103477,'1953-07-10','Xiong','Peng','M','1992-04-26'),(103478,'1962-03-22','Shietung','Eickenmeyer','M','1985-02-21'),(103479,'1959-04-10','Chuanti','Feldhoffer','M','1991-09-26'),(103480,'1955-03-08','Isaac','Eickenmeyer','F','1985-06-25'),(103481,'1964-02-16','Shounak','Peak','F','1985-04-25'),(103482,'1959-08-26','Zengping','Weedon','F','1990-04-29'),(103483,'1957-09-29','Pintsang','Akiyama','M','1988-02-13'),(103484,'1952-06-12','Niclas','Velardi','M','1985-02-10'),(103485,'1957-08-31','Jayesh','Jonsson','F','1993-01-09'),(103486,'1960-01-23','Neelam','Shrader','M','1990-06-24'),(103487,'1963-08-09','Amabile','Delgrossi','M','1992-03-07'),(103488,'1953-06-30','Moheb','Conde','M','1988-06-13'),(103489,'1964-08-10','Kenton','Lorin','M','1986-03-16'),(103490,'1952-11-17','Claudi','Kropatsch','M','1985-02-02'),(103491,'1957-02-13','Krassimir','Crooks','M','1992-04-19'),(103492,'1964-09-10','Mori','Suppi','F','1989-07-24'),(103493,'1952-08-01','Jaroslava','Felder','F','1991-07-06'),(103494,'1954-11-13','Youngkon','Conry','M','1995-04-07'),(103495,'1963-12-07','Jiafu','Pietrzykowski','M','1992-03-15'),(103496,'1959-06-05','Joydip','Billingsley','F','1985-11-17'),(103497,'1962-10-29','Sedat','Anily','M','1989-10-12'),(103498,'1960-10-15','Heeju','Cesareni','M','1993-01-14'),(103499,'1958-02-18','Hilari','Markovitch','M','1991-02-26'),(103500,'1962-09-10','Marie','Holburn','F','1985-11-07'),(103501,'1961-08-28','Elgin','Krupka','M','1985-12-12'),(103502,'1960-04-22','Shigehito','Gadepally','M','1995-04-13'),(103503,'1956-11-02','Changho','Rathonyi','M','1993-07-12'),(103504,'1952-07-28','Leaf','Axelband','F','1993-05-12'),(103505,'1955-11-04','Wuxu','Merle','M','1991-01-14'),(103506,'1953-09-23','Marsal','Detkin','M','1987-07-30'),(103507,'1961-01-05','Ishfaq','Petereit','M','1992-12-26'),(103508,'1958-04-07','Abdelghani','Kusakabe','M','1991-08-14'),(103509,'1962-07-30','Tsz','Radhakrishnan','M','1991-08-03'),(103510,'1956-08-14','Berry','Pargas','M','1988-09-18'),(103511,'1957-10-25','Randy','Hettesheimer','M','1988-09-18'),(103512,'1952-03-14','Youjian','Bach','M','1999-02-23'),(103513,'1959-10-08','Jasminko','Shackell','M','1993-05-23'),(103514,'1964-02-20','Marsha','Schmezko','M','1997-09-17'),(103515,'1958-05-14','Kiyotoshi','Kalorkoti','F','1992-03-18'),(103516,'1958-08-17','Yannis','Rehfuss','F','1994-06-25'),(103517,'1955-04-29','Olivera','Haraldson','M','1991-12-20'),(103518,'1957-10-05','Remco','Piveteau','F','1992-11-08'),(103519,'1964-04-06','Sreekrishna','Jansch','F','1995-04-06'),(103520,'1956-04-11','Torsten','Sinicrope','M','1987-01-05'),(103521,'1960-11-07','Tamiya','Staelin','F','1996-09-03'),(103522,'1955-05-09','Narain','Jenevein','M','1985-07-20'),(103523,'1952-10-14','Visit','Servieres','M','1986-08-17'),(103524,'1954-01-25','Jolita','Rosaz','M','1993-04-01'),(103525,'1963-03-09','Mohammad','Itzigehl','M','1986-11-04'),(103526,'1959-09-27','Lidong','Edelhoff','M','1992-10-23'),(103527,'1964-01-07','Yuchang','Leonhardt','M','1998-12-14'),(103528,'1958-06-09','Bokyung','Potthoff','F','1990-06-07'),(103529,'1954-11-19','Duke','Uhrik','F','1988-05-08'),(103530,'1958-09-12','Yuqun','Reinhard','M','1985-03-18'),(103531,'1954-09-20','Ekawit','Navazio','M','1993-03-13'),(103532,'1964-09-14','Sivanarayana','Roccetti','M','1985-03-13'),(103533,'1959-08-28','Ortrun','Berstel','F','1995-02-22'),(103534,'1960-01-07','Faiza','Lamba','M','1994-06-22'),(103535,'1957-01-22','Chirstian','Nishimukai','M','1986-07-04'),(103536,'1953-12-12','Sedat','Sifakis','F','1991-05-02'),(103537,'1952-05-26','Adit','Grospietsch','M','1985-12-05'),(103538,'1955-04-01','Mountaz','Ushiama','M','1987-06-11'),(103539,'1955-09-28','Jingling','Poulakidas','M','1990-12-28'),(103540,'1955-01-20','Heejo','Senzako','M','1987-05-12'),(103541,'1964-05-09','Krisda','Luce','M','1994-05-15'),(103542,'1955-02-22','Dmitry','Farrow','M','1998-01-13'),(103543,'1961-04-23','Paris','Boyle','M','1991-12-20'),(103544,'1953-03-13','Jessie','Highland','M','1997-06-09'),(103545,'1960-05-16','Shir','Isaac','M','1987-11-01'),(103546,'1957-02-16','Fumiyo','Msuda','M','1992-04-18'),(103547,'1953-11-18','Carrsten','Suessmith','M','1994-08-15'),(103548,'1961-07-31','Arun','Zaiane','M','1998-09-09'),(103549,'1956-03-31','Aiichiro','Nitsch','F','1990-05-19'),(103550,'1956-12-01','Kwangho','Erbe','F','1993-09-09'),(103551,'1963-08-19','Hyuncheol','Trachtenberg','M','1994-01-10'),(103552,'1959-05-02','Randi','Baak','F','1990-03-25'),(103553,'1954-05-16','Shaleah','Gill','F','1993-10-26'),(103554,'1953-03-26','Sungwon','Pardalos','M','1993-05-29'),(103555,'1954-09-18','Tayeb','Badache','M','1990-03-07'),(103556,'1962-06-04','Kagan','Coombs','M','1991-01-31'),(103557,'1957-10-25','Chenxi','Remmers','M','1986-07-30'),(103558,'1953-10-01','Adel','Unni','M','1987-12-25'),(103559,'1962-07-06','Waiman','Molberg','M','1990-05-01'),(103560,'1961-01-01','Chikako','Ballarin','M','1990-07-21'),(103561,'1962-06-02','Branimir','Reinhart','F','1992-07-09'),(103562,'1959-09-11','Rosalie','Uhrig','M','1991-10-25'),(103563,'1953-03-22','Fan','Msuda','F','1985-04-10'),(103564,'1957-12-10','Munehiko','Montemayor','M','1988-04-13'),(103565,'1957-12-08','Giordano','Cooke','M','1985-02-10'),(103566,'1955-02-08','Fumino','Pouyioutas','M','1988-04-14'),(103567,'1952-12-24','Eberhardt','Perl','M','1988-07-03'),(103568,'1955-05-20','Peternela','Camarinopoulos','M','1986-09-25'),(103569,'1955-12-20','Rayond','Rodier','M','1986-02-26'),(103570,'1963-07-23','Elliott','Aingworth','F','1990-11-25'),(103571,'1956-10-22','Xiaoheng','Perelgut','M','1985-11-06'),(103572,'1953-11-01','Adhemar','Azevdeo','F','1989-05-29'),(103573,'1955-08-28','Mani','Erman','F','1987-12-03'),(103574,'1961-02-03','Turgut','Bottner','M','1990-03-19'),(103575,'1954-10-09','Ugo','Verhaegen','M','1987-04-15'),(103576,'1954-12-04','Suzette','Picci','M','1988-05-14'),(103577,'1961-10-11','Malu','Barvinok','F','1989-11-10'),(103578,'1954-05-28','Shay','McClure','F','1989-09-19'),(103579,'1956-11-03','Zeljko','Woycyznski','M','1990-07-30'),(103580,'1957-12-12','Felicidad','Hinsberger','F','1996-06-25'),(103581,'1955-02-16','Sergi','Pocchiola','F','1989-01-16'),(103582,'1962-08-23','Lein','Randt','M','1991-01-25'),(103583,'1953-10-11','Arno','Gulla','F','1985-07-29'),(103584,'1960-07-07','Oksana','Makrucki','M','1991-09-26'),(103585,'1953-07-24','Juichirou','Dusink','F','1987-05-28'),(103586,'1955-12-20','Kwee','Veevers','F','1987-04-07'),(103587,'1954-08-30','Shin','Pietracaprina','F','1994-12-05'),(103588,'1961-12-29','Rosine','Tanemo','M','1990-07-19'),(103589,'1953-04-29','Ipke','Fujisaki','M','1988-12-24'),(103590,'1963-10-27','Tonia','Furedi','M','1992-09-05'),(103591,'1955-04-16','Moni','Vakili','M','1985-03-11'),(103592,'1964-12-13','Jacopo','Kirkerud','F','1992-02-10'),(103593,'1956-09-24','Stafford','Neimat','M','1987-11-25'),(103594,'1959-11-22','Adin','Zlotek','M','1985-09-02'),(103595,'1955-12-11','Zhensheng','Hutton','M','1986-09-22'),(103596,'1960-11-04','Changho','Brandsma','F','1991-10-24'),(103597,'1952-05-23','Chenxi','Geffroy','M','1992-04-05'),(103598,'1956-03-21','Maria','Tzvieli','F','1989-01-12'),(103599,'1960-08-06','IEEE','Molenaar','F','1985-06-10'),(103600,'1962-12-13','Kersti','Ginneken','M','1991-01-30'),(103601,'1957-08-12','Fusako','Pulkowski','F','1989-11-24'),(103602,'1953-04-01','Goh','Rullman','M','1990-01-14'),(103603,'1954-10-14','Alejandro','Quadeer','M','1995-07-08'),(103604,'1961-02-14','Alenka','Liedekerke','M','1989-12-10'),(103605,'1953-08-31','Alagu','Fraisse','M','1987-08-09'),(103606,'1960-07-02','Tze','Ertl','M','1988-12-29'),(103607,'1954-12-06','Yannis','Roccetti','F','1987-04-20'),(103608,'1960-02-10','Poornachandra','Moffat','M','1987-11-03'),(103609,'1952-11-22','Krassimir','Wiegley','M','1990-02-22'),(103610,'1961-06-19','Radhia','Mansanne','F','1992-07-05'),(103611,'1958-01-01','Arch','Streng','F','1987-09-21'),(103612,'1960-03-12','Vasilis','Maierhofer','M','1987-09-09'),(103613,'1958-10-15','Domenick','Vandervoorde','M','1998-07-23'),(103614,'1954-06-17','Kwun','Rodite','M','1995-08-18'),(103615,'1958-10-27','Chrisa','Bahr','M','1993-01-09'),(103616,'1963-07-07','Radhia','Mahmud','M','1988-06-10'),(103617,'1958-04-01','Isamu','Lunt','F','1995-07-29'),(103618,'1953-09-10','Shih','Rajaraman','M','1992-03-26'),(103619,'1960-06-06','Eric','Waterhouse','M','1987-05-22'),(103620,'1957-11-11','Ayonca','Barvinok','F','1985-06-10'),(103621,'1954-05-30','Yuqun','Vidya','M','1987-06-06'),(103622,'1952-04-11','Leif','Bodoff','F','1995-09-19'),(103623,'1964-04-26','Chinhyun','Poupard','F','1997-12-22'),(103624,'1952-11-17','Oldrich','Swen','M','1990-09-09'),(103625,'1954-05-20','Ottavia','Kambil','M','1985-10-06'),(103626,'1954-11-21','Eckart','Ferretti','M','1992-04-22'),(103627,'1954-03-25','Arve','Lorin','F','1989-07-03'),(103628,'1962-04-17','Jiann','Vakili','F','1990-08-21'),(103629,'1964-06-02','Deborah','Rabehasaina','M','1986-01-30'),(103630,'1956-10-09','Niteen','Ermel','M','1994-04-15'),(103631,'1957-09-25','Tua','Demian','F','1995-08-04'),(103632,'1964-07-03','Leah','Businaro','F','1991-08-08'),(103633,'1959-11-30','Constantine','Plump','M','1988-04-13'),(103634,'1958-01-17','Yongdong','Journel','M','1993-02-19'),(103635,'1954-07-10','Dayanand','Ebeling','M','1986-08-10'),(103636,'1955-01-15','Dulce','Szilard','M','1997-01-26'),(103637,'1957-09-06','Ghassan','Schade','F','1988-04-15'),(103638,'1964-10-30','Tesuya','Heijenga','M','1999-07-29'),(103639,'1960-10-15','Seshu','Koshino','F','1985-10-08'),(103640,'1955-05-09','Valeska','Yetto','M','1985-12-11'),(103641,'1955-11-11','Aamer','Loncour','M','1987-06-14'),(103642,'1961-05-17','Dipayan','Picaronny','M','1988-01-31'),(103643,'1961-11-01','Hinrich','Benveniste','M','1994-02-11'),(103644,'1952-03-04','Harjit','Erdi','M','1986-03-22'),(103645,'1961-09-28','Falguni','Raczkowsky','M','1995-09-01'),(103646,'1962-04-29','Eben','Loncour','F','1991-05-03'),(103647,'1960-04-18','Yuuichi','Simmen','M','1988-10-14'),(103648,'1963-01-20','Mohammad','Scallan','F','1997-12-23'),(103649,'1961-08-29','Armond','Weedman','M','1997-03-18'),(103650,'1964-05-28','Nathalie','Tomescu','M','1986-05-25'),(103651,'1954-02-23','Shichao','Schapire','M','1996-07-21'),(103652,'1963-11-02','Gregory','Stemann','F','1985-02-08'),(103653,'1955-12-22','Shridhar','Glowinski','M','1987-06-19'),(103654,'1952-03-13','Udo','Lorho','M','1995-07-22'),(103655,'1963-11-04','DeForest','Farris','M','1987-10-30'),(103656,'1962-09-05','Jiann','Cherinka','F','1987-11-01'),(103657,'1954-12-10','Lenore','Diderrich','F','1993-11-27'),(103658,'1955-04-02','Radhia','Fontan','M','1990-06-28'),(103659,'1952-08-06','Remco','Feldmann','M','1986-06-01'),(103660,'1956-10-21','Sudhanshu','Cooley','F','1988-12-19'),(103661,'1953-02-06','Chinya','Rettelbach','M','1985-11-27'),(103662,'1958-07-25','Kwee','Anguita','F','1989-10-03'),(103663,'1954-01-23','Bezalel','Edelhoff','M','1988-11-29'),(103664,'1955-07-07','Xiaoqiu','Codenie','F','1995-06-19'),(103665,'1954-07-18','Tomoyuki','Monarch','M','1985-09-03'),(103666,'1963-07-27','Sariel','Penz','M','1995-07-26'),(103667,'1961-01-26','Yuping','Bail','M','1987-08-31'),(103668,'1953-11-05','Remmert','Mitchem','F','1985-06-14'),(103669,'1953-02-15','Qiwen','Schrooten','M','1990-05-12'),(103670,'1952-11-29','Bernice','Siepmann','M','1988-02-18'),(103671,'1959-06-14','Adib','Gilg','M','1995-09-27'),(103672,'1957-04-08','Candido','Schlegelmilch','F','1985-09-29'),(103673,'1952-06-12','Sigeru','Standera','M','1990-01-24'),(103674,'1957-11-16','Jiang','Kalafatis','M','1985-08-12'),(103675,'1960-03-29','Jiakeng','Radhakrishnan','M','1986-03-19'),(103676,'1964-12-02','Karoline','Matzov','F','1987-08-06'),(103677,'1964-01-07','Amalendu','Poupard','F','1987-02-01'),(103678,'1963-11-09','Guenter','Hitomi','F','1988-03-30'),(103679,'1955-10-26','Vasilii','Azuma','F','1994-09-23'),(103680,'1959-05-14','Ulises','Chenoweth','F','1988-06-07'),(103681,'1955-08-20','Toney','Rosiles','M','1987-05-30'),(103682,'1954-05-10','Samphel','Shrader','F','1987-05-01'),(103683,'1957-10-29','Danco','Mitina','M','1992-10-27'),(103684,'1955-07-21','Munir','Perl','F','1990-11-28'),(103685,'1961-10-09','Hongzhu','Zyda','F','1995-01-02'),(103686,'1958-12-22','Spyrose','McAffer','M','1991-11-24'),(103687,'1952-11-04','Shirish','Stenning','M','1998-08-20'),(103688,'1953-04-15','Vesna','Keustermans','F','1996-11-18'),(103689,'1960-01-17','Charlene','Antonakopoulos','M','1985-11-08'),(103690,'1953-03-26','Garnik','Boissier','M','1989-10-17'),(103691,'1957-02-01','Eishiro','Felder','M','1990-09-04'),(103692,'1956-12-16','Tsutomu','Tsunoo','M','1990-05-15'),(103693,'1964-09-02','Panayotis','Penttonen','M','1985-05-19'),(103694,'1961-09-02','Eirik','Perko','F','1995-11-30'),(103695,'1960-05-10','Remko','Szemeredi','M','1989-11-07'),(103696,'1955-02-22','Vidar','Kowalchuk','F','1991-08-05'),(103697,'1955-02-17','Genki','Straney','M','1993-10-05'),(103698,'1959-05-17','Danai','Fritzsche','M','1992-08-16'),(103699,'1955-11-06','Collette','Kandlur','F','1997-07-02'),(103700,'1957-08-28','Jaques','Stavenow','F','1997-03-28'),(103701,'1957-10-17','Karlis','Panangaden','M','1987-10-31'),(103702,'1959-02-24','Eric','Axelband','M','1989-03-03'),(103703,'1961-03-16','Kinh','Taneja','M','1988-01-20'),(103704,'1957-11-22','Akeel','Kleiser','F','1986-07-28'),(103705,'1956-09-19','Angel','Rassart','F','1988-06-10'),(103706,'1956-09-25','Remco','Serra','M','1995-09-08'),(103707,'1961-07-19','Sham','Douceur','M','1988-03-19'),(103708,'1960-09-17','Zvonko','Badr','F','1993-01-28'),(103709,'1953-03-13','Parviz','Maierhofer','M','1993-08-01'),(103710,'1953-11-13','Yongdong','Przulj','F','1991-04-05'),(103711,'1955-12-16','Shaunak','Improta','M','1990-12-02'),(103712,'1962-11-21','Mohammad','Zuberek','F','1995-07-18'),(103713,'1952-02-06','Hironoby','Anido','F','1988-05-25'),(103714,'1956-09-25','Lein','Erez','F','1988-08-10'),(103715,'1959-02-24','Berna','Lanphier','F','1991-06-06'),(103716,'1956-11-06','Gor','Tiemann','M','1988-04-08'),(103717,'1954-04-07','Kwangjo','Zhang','F','1988-04-26'),(103718,'1955-02-13','Shooichi','Highland','F','1995-07-09'),(103719,'1952-10-04','Mrinalini','Piveteau','M','1993-04-18'),(103720,'1959-09-30','Sanjai','Anandan','M','1993-03-03'),(103721,'1956-08-24','Ger','Cooke','M','1986-11-06'),(103722,'1957-10-01','Heon','Setiz','M','1987-07-29'),(103723,'1953-11-14','Noritoshi','Geffroy','M','1986-06-05'),(103724,'1957-01-21','Ebru','Gilg','M','1985-03-02'),(103725,'1960-02-26','Qiwen','Marrakchi','F','1998-06-19'),(103726,'1957-07-29','Sachem','Setlzner','F','1990-01-21'),(103727,'1961-01-08','Toshimi','Katalagarianos','F','1986-02-05'),(103728,'1960-08-08','Valeska','Pollock','F','1986-02-16'),(103729,'1955-05-01','Luisa','Yavatkar','F','1992-01-19'),(103730,'1955-04-03','Quingbo','Roison','M','1986-12-07'),(103731,'1954-01-23','Leandro','Cyre','M','1985-12-01'),(103732,'1958-06-08','Vasilis','Coullard','M','1991-08-24'),(103733,'1954-05-10','Paraskevi','Ravishankar','M','1986-08-27'),(103734,'1956-12-11','Yuriy','Winter','F','1992-09-09'),(103735,'1959-11-08','Irene','Merle','F','1988-03-26'),(103736,'1964-04-27','Garnet','Aamodt','F','1985-08-06'),(103737,'1960-12-01','Tzvetan','Rahimi','M','1989-05-20'),(103738,'1963-05-01','Kinh','Gulla','F','1994-11-12'),(103739,'1957-09-26','Weijing','Basawa','M','1986-09-14'),(103740,'1954-05-17','Emran','Mandell','M','1991-04-10'),(103741,'1954-10-03','Ranan','Loncour','M','1993-05-06'),(103742,'1952-02-11','Hironobu','Lorys','M','1994-12-04'),(103743,'1958-05-23','Mizuhito','Gornas','M','1990-12-15'),(103744,'1963-03-28','Remmert','Rissanen','F','1991-07-09'),(103745,'1955-10-14','Tsvetan','Merey','F','1997-01-29'),(103746,'1959-07-29','Heping','Grospietsch','F','1992-03-15'),(103747,'1957-07-10','Collette','Raney','M','1991-03-12'),(103748,'1960-05-19','Vugranam','Whittlesey','M','1987-03-24'),(103749,'1958-10-05','Ger','Mitchem','M','1994-08-07'),(103750,'1964-05-12','Lijia','Otillio','M','1987-04-09'),(103751,'1956-05-26','Zongyan','Zhiwei','M','1988-05-17'),(103752,'1952-06-08','Manton','Parveen','F','1991-07-06'),(103753,'1955-08-02','Faiza','Fortenbacher','F','1987-05-20'),(103754,'1954-08-15','Ebru','Nicolson','F','1985-05-14'),(103755,'1956-02-09','Mohammad','Bhattacharjee','M','1988-10-02'),(103756,'1965-01-31','Heping','Halloran','M','1992-04-08'),(103757,'1958-05-06','Weiyi','Redmiles','F','1991-09-01'),(103758,'1964-07-20','Sham','Koshino','F','1989-06-14'),(103759,'1954-11-05','Rance','Rajaraman','M','1986-05-29'),(103760,'1956-09-14','Jayson','Krzyzanowski','M','1985-06-20'),(103761,'1955-03-09','Kiyomitsu','Schahn','F','1988-01-19'),(103762,'1961-10-09','Subhash','Baaz','M','1990-01-28'),(103763,'1961-05-24','Aloke','Adachi','M','1988-12-21'),(103764,'1953-03-29','Berhard','Muchinsky','F','1989-10-16'),(103765,'1956-02-04','Pantung','Marsiglia','M','1994-07-08'),(103766,'1953-06-01','Ronghao','Monkewich','F','1985-04-06'),(103767,'1961-04-14','Huei','Cochrane','M','1995-09-08'),(103768,'1963-08-12','Brigham','McFarlin','F','1990-05-28'),(103769,'1962-08-25','Magdalena','Baca','M','1993-11-24'),(103770,'1957-07-09','Mikhail','Waterhouse','F','1989-06-06'),(103771,'1959-12-04','Yuguang','Danner','F','1994-12-03'),(103772,'1955-11-01','Vidar','Pollacia','F','1987-03-10'),(103773,'1955-08-07','Radoslaw','Bonifati','F','1992-02-15'),(103774,'1962-04-18','Sampalli','Lanzelotte','F','1991-12-02'),(103775,'1964-04-11','Ingmar','Smailagic','M','1989-07-29'),(103776,'1953-05-26','Franziska','Ashish','M','1988-06-30'),(103777,'1953-03-10','Khatoun','Erde','M','1992-01-03'),(103778,'1952-11-28','Hiroyasu','Hashii','M','1992-04-01'),(103779,'1961-05-15','Karlis','Lortz','F','1989-06-08'),(103780,'1955-06-28','Elvis','Lukaszewicz','F','1990-01-16'),(103781,'1954-10-11','Arvin','Rajcani','M','1990-04-17'),(103782,'1952-12-08','Sigeru','Baez','F','1986-07-01'),(103783,'1958-03-07','Isaac','Desikan','F','1994-11-28'),(103784,'1959-08-19','Moheb','Hiltgen','F','1987-04-17'),(103785,'1955-04-30','Heejo','Kropatsch','M','1999-02-25'),(103786,'1961-01-07','Mariusz','Winter','M','1989-10-12'),(103787,'1963-01-22','Premal','Emmerich','F','1989-08-02'),(103788,'1959-11-09','Gonzalo','Lambe','F','1988-09-23'),(103789,'1960-12-22','Francoise','Malabarba','F','1993-12-22'),(103790,'1962-04-17','Elvia','Fetvedt','M','1991-11-05'),(103791,'1960-01-09','Akeno','Poujol','F','1987-04-17'),(103792,'1954-09-25','Tayeb','Tyugu','F','1992-10-19'),(103793,'1964-09-14','Premal','Peris','M','1988-09-14'),(103794,'1961-01-16','Wilmer','Kusalik','M','1986-03-17'),(103795,'1959-11-23','Shaowei','Copas','M','1988-05-03'),(103796,'1960-09-21','Temple','Coors','M','1985-04-05'),(103797,'1958-12-01','Akeel','Schrift','F','1994-09-01'),(103798,'1957-04-28','Heng','Sooriamurthi','F','1986-03-05'),(103799,'1963-04-20','Takanari','Michaeli','M','1987-05-30'),(103800,'1955-12-07','Arunas','Rehfuss','F','1990-07-05'),(103801,'1956-04-06','Gift','Rosaz','M','1986-03-21'),(103802,'1962-09-28','Eric','Edelhoff','M','1989-06-19'),(103803,'1959-02-07','Temple','Bolsens','M','1990-01-11'),(103804,'1954-12-01','Pranay','DeMori','F','1989-09-22'),(103805,'1960-11-20','Zeydy','Dechter','M','1987-07-18'),(103806,'1960-04-24','Christfried','Codenie','M','1987-02-21'),(103807,'1958-11-26','Pascal','Plesums','F','1986-10-11'),(103808,'1957-03-18','Mircea','Chachaty','F','1990-06-01'),(103809,'1956-10-18','Seongbin','Collette','M','1993-06-21'),(103810,'1953-03-12','Gift','Falco','F','1985-05-23'),(103811,'1962-09-02','Shmuel','Rassart','F','1988-08-01'),(103812,'1959-04-21','Maya','Gien','M','1995-09-03'),(103813,'1959-09-02','Toshimi','Yurov','M','1985-02-20'),(103814,'1955-03-07','Arco','Brlek','M','1998-08-20'),(103815,'1961-07-24','Waiman','Brobst','M','1990-05-20'),(103816,'1959-03-30','Kristina','Vrecion','F','1995-05-23'),(103817,'1961-01-10','Mahendra','Kroll','M','1995-10-17'),(103818,'1953-03-19','Gilbert','Vesel','M','1994-11-03'),(103819,'1961-06-09','Kristina','Erde','M','1989-12-19'),(103820,'1955-06-20','Venkatesan','Casperson','M','1989-09-05'),(103821,'1959-02-22','Gurbir','Klyachko','F','1986-10-31'),(103822,'1959-10-17','Rafael','Feinberg','F','1995-02-23'),(103823,'1957-05-30','Jolita','Angelov','M','1987-10-26'),(103824,'1956-07-02','Erez','Mondadori','M','1985-12-28'),(103825,'1958-09-19','IEEE','Porotnikoff','M','1995-03-09'),(103826,'1958-10-11','Gudjon','Spataro','M','1994-06-14'),(103827,'1962-03-05','Shen','Staudhammer','F','1987-04-14'),(103828,'1962-11-05','Jianhua','Ishibashi','F','1985-09-27'),(103829,'1961-08-06','Lihong','Stassinopoulos','F','1996-05-13'),(103830,'1963-04-11','Elliott','Esteva','M','1986-11-28'),(103831,'1964-09-09','Werner','Trelles','M','1989-01-30'),(103832,'1964-12-17','Fai','Gelosh','M','1996-08-15'),(103833,'1953-07-11','Valdiodio','Tsukuda','M','1993-11-04'),(103834,'1962-05-05','Sachar','Binkley','M','1998-10-30'),(103835,'1955-02-11','Masasuke','Cyre','M','1988-05-23'),(103836,'1961-05-27','Xiaobin','Velardi','M','1986-07-01'),(103837,'1963-02-04','Qiwen','Fandrianto','M','1986-08-22'),(103838,'1963-10-16','Mart','Cangellaris','F','1991-11-05'),(103839,'1960-08-01','Moriyoshi','Lalonde','F','1986-05-11'),(103840,'1956-01-20','Mats','Anger','F','1995-03-01'),(103841,'1961-07-20','Gurbir','Compeau','F','1986-11-24'),(103842,'1952-12-20','Stevo','Luef','M','1987-11-16'),(103843,'1953-10-07','Ewing','Gewali','M','1994-08-16'),(103844,'1960-02-17','Kamran','Asser','M','1985-04-20'),(103845,'1959-07-04','Serif','Pena','F','1987-04-27'),(103846,'1955-05-02','Nectarios','Kroon','M','1992-10-01'),(103847,'1963-10-01','Goa','Chappelet','M','1994-05-06'),(103848,'1955-11-11','Mohua','Lienhardt','M','1989-11-06'),(103849,'1954-10-12','Luerbio','Bennet','F','1988-08-14'),(103850,'1953-07-20','Oscal','Stenning','F','1996-10-16'),(103851,'1956-01-10','Rosine','Hettesheimer','F','1989-08-10'),(103852,'1964-12-19','Rosalie','Guenter','M','1988-12-10'),(103853,'1956-01-10','Sushant','Verhoeff','M','1986-09-13'),(103854,'1962-06-26','Abdulla','Baba','F','1989-03-14'),(103855,'1954-01-21','Christophe','Peres','F','1987-03-19'),(103856,'1960-09-13','Jaihie','Zirintsis','M','1990-11-04'),(103857,'1964-12-16','Marla','Pramanik','M','1987-06-17'),(103858,'1961-07-27','Martijn','Serot','M','1994-10-14'),(103859,'1964-10-27','Freyja','Siegrist','F','1992-11-18'),(103860,'1953-11-23','Augustine','Mundy','M','1986-11-29'),(103861,'1963-04-11','Prodip','Hiltgen','F','1986-01-04'),(103862,'1952-02-28','Christophe','Koblitz','F','1985-03-19'),(103863,'1964-07-27','Yunming','Lambe','F','1993-09-25'),(103864,'1960-07-09','Leah','Cummings','M','1987-04-27'),(103865,'1955-07-08','Eishiro','Pews','M','1988-05-12'),(103866,'1962-03-16','Elvis','Brodal','M','1989-04-22'),(103867,'1962-11-22','Laurentiu','Masada','F','1989-08-25'),(103868,'1957-05-01','Shigehiro','Demri','M','1991-08-30'),(103869,'1953-04-24','Shaunak','Pollock','M','1988-05-13'),(103870,'1961-10-23','Anneli','Desikan','M','1986-09-21'),(103871,'1955-10-14','Lakshmi','Jumpertz','F','1998-11-20'),(103872,'1961-10-28','Georg','Pelz','F','1985-09-05'),(103873,'1956-07-25','Irene','Hooghiemstra','M','1985-12-11'),(103874,'1964-10-07','Narain','Goodrum','F','1989-01-29'),(103875,'1960-05-30','Kellie','Verhaegen','M','1987-02-25'),(103876,'1955-01-18','Mohammad','Suppi','M','1985-08-03'),(103877,'1960-03-08','Berry','Uhrig','M','1988-07-05'),(103878,'1954-08-11','Uta','Brandsma','M','1988-01-01'),(103879,'1956-08-25','Remmert','Suomi','M','1997-06-26'),(103880,'1957-01-11','Khalil','Pileggi','M','1991-05-09'),(103881,'1960-03-06','Yucai','Ramaiah','F','1991-02-27'),(103882,'1964-08-30','Guadalupe','Herath','F','1985-02-11'),(103883,'1964-07-12','Gaurav','Renear','F','1988-04-13'),(103884,'1954-04-12','Xiaoshan','Shokrollahi','F','1991-04-19'),(103885,'1953-10-13','Christophe','Heijenga','F','1989-12-19'),(103886,'1955-08-12','Edwin','Yemenis','M','1993-11-24'),(103887,'1958-12-12','Alselm','Ellozy','F','1990-01-04'),(103888,'1959-06-27','Sadegh','Dehkordi','F','1992-08-09'),(103889,'1960-06-01','Weidon','Tanemo','F','1986-02-13'),(103890,'1957-06-05','Aram','Heinisuo','M','1994-07-31'),(103891,'1957-01-23','Zhensheng','Kampfer','M','1987-04-19'),(103892,'1953-09-21','Ohad','Bouloucos','F','1986-04-10'),(103893,'1964-03-17','Sandeepan','Hanabata','M','1995-09-06'),(103894,'1959-11-10','Sham','Tischendorf','M','1988-11-20'),(103895,'1964-12-11','Vitaly','Pashtan','F','1993-05-28'),(103896,'1953-06-28','Zhongwei','Uhrig','M','1991-11-30'),(103897,'1953-10-10','Vivian','Munos','M','1987-05-21'),(103898,'1952-08-01','Saeed','Rosin','M','1987-10-05'),(103899,'1956-12-08','Odoardo','Unni','F','1988-06-23'),(103900,'1956-07-24','Sreenivas','Murillo','M','1998-01-04'),(103901,'1961-10-31','Zito','Berendt','F','1986-12-14'),(103902,'1964-12-08','Marit','Gips','F','1985-09-17'),(103903,'1954-07-09','Zito','Peral','F','1992-09-26'),(103904,'1963-02-19','Sreenivas','Waterhouse','M','1988-03-02'),(103905,'1953-02-04','Chiradeep','Bazelow','M','1993-11-01'),(103906,'1964-04-11','Lucian','Sifakis','M','1996-12-01'),(103907,'1961-01-17','Tokuyasu','Jakobus','M','1993-09-28'),(103908,'1964-10-16','Zhonghua','Marchegay','F','1987-08-26'),(103909,'1963-10-26','Gritta','Escriba','M','1987-03-09'),(103910,'1963-07-14','Bouchung','Gornas','M','1991-11-20'),(103911,'1957-01-31','Gadiel','Bahi','M','1991-03-19'),(103912,'1952-10-02','Kankanahalli','Ibel','M','1999-07-23'),(103913,'1954-01-29','Shahid','Yurov','F','1987-06-13'),(103914,'1958-12-11','Sibyl','Jansch','M','1988-08-10'),(103915,'1963-09-06','Tru','Gaughan','F','1985-06-15'),(103916,'1955-05-24','Sashi','Stranks','M','1991-05-18'),(103917,'1956-10-09','Mingdong','Docker','F','1989-06-21'),(103918,'1955-11-14','Seshu','Jenevein','F','1987-07-15'),(103919,'1962-01-12','Chikara','Verhaegen','F','1995-08-11'),(103920,'1964-04-18','Chaosheng','Crooks','M','1994-01-24'),(103921,'1952-12-01','Marsal','Benaini','F','1990-04-26'),(103922,'1964-07-30','Nahid','Rijckaert','M','1995-06-12'),(103923,'1958-09-14','Candida','Zyda','M','1997-07-14'),(103924,'1959-03-21','Brigham','Kaiser','M','1995-07-20'),(103925,'1956-10-06','Bodh','Foong','F','1985-07-27'),(103926,'1954-03-02','Jiafu','Camarinopoulos','M','1987-01-07'),(103927,'1963-07-19','Tiina','Setiz','M','1987-11-20'),(103928,'1963-12-14','Ingmar','Stafford','M','1992-05-26'),(103929,'1960-09-22','Hitomi','Harllee','F','1986-11-28'),(103930,'1964-03-19','Yoshimitsu','Peac','F','1987-09-17'),(103931,'1962-01-23','Xinglin','Munro','F','1986-06-30'),(103932,'1963-07-29','Ingmar','Bolotov','F','1990-07-04'),(103933,'1958-12-06','Margareta','Gurbaxani','M','1989-12-27'),(103934,'1954-06-20','Clyde','Apsitis','M','1990-03-01'),(103935,'1957-12-28','Sudhanshu','Kumaresan','F','1989-12-05'),(103936,'1952-10-13','Chikako','Bolsens','M','1987-01-30'),(103937,'1963-10-05','Kazuhiko','Percebois','M','1987-10-16'),(103938,'1953-10-04','Toshimi','Frolund','M','1985-05-01'),(103939,'1952-05-12','Ugo','Begiun','M','1987-05-16'),(103940,'1960-11-06','Marsja','Kropf','F','1989-05-21'),(103941,'1961-05-08','Ennio','Gimarc','F','1994-09-17'),(103942,'1958-06-25','Behnaam','Serra','F','1985-08-24'),(103943,'1962-03-20','Amabile','Georg','F','1986-02-12'),(103944,'1963-04-12','Domenick','Dehkordi','M','1986-01-01'),(103945,'1963-08-20','Unal','Bresenham','M','1990-11-29'),(103946,'1962-04-20','Vojin','Samarati','M','1990-10-25'),(103947,'1955-08-10','Xinglin','Businaro','M','1987-03-12'),(103948,'1961-10-12','Yannis','Comellas','M','1994-06-25'),(103949,'1964-12-19','Babette','Gonthier','F','1986-10-11'),(103950,'1962-04-13','Eirik','Molenkamp','M','1994-02-11'),(103951,'1955-06-27','Eben','Luders','M','1987-10-20'),(103952,'1956-12-16','Nectarios','Sommer','M','1995-08-02'),(103953,'1961-12-25','Fumitake','Kandlur','M','1987-04-06'),(103954,'1953-06-26','Bernardo','Kisuki','M','1990-05-11'),(103955,'1957-04-10','Bikash','Taubman','M','1988-12-26'),(103956,'1964-01-25','Francoise','Pell','F','1985-09-18'),(103957,'1958-09-07','Shietung','Tagansky','M','1986-04-17'),(103958,'1962-01-03','Sachem','Sommer','F','1994-09-24'),(103959,'1962-11-27','Heekeun','Budinsky','M','1990-09-20'),(103960,'1953-07-27','Fusako','Brobst','F','1987-06-24'),(103961,'1952-04-26','Gurbir','Suermann','F','1987-12-14'),(103962,'1958-08-26','Goh','Rindone','M','1992-04-04'),(103963,'1952-05-10','Moty','Beutelspacher','F','1990-11-16'),(103964,'1961-07-01','Duri','Bernini','M','1990-01-04'),(103965,'1953-12-12','Sverrir','Baba','F','1986-05-20'),(103966,'1964-12-08','Weijing','Leijenhorst','F','1987-11-28'),(103967,'1955-06-24','Vasilii','Yoshimura','M','1990-08-17'),(103968,'1958-06-18','Kish','Barbanera','F','1989-08-16'),(103969,'1958-12-30','Adib','Genther','F','1987-01-30'),(103970,'1963-09-18','Thanasis','Melter','F','1994-10-08'),(103971,'1953-02-05','Gritta','Journel','M','1985-12-22'),(103972,'1964-11-06','Goa','Francisci','M','1995-05-08'),(103973,'1954-06-08','Claudi','Wolniewicz','M','1986-08-23'),(103974,'1958-07-12','Valdiodio','Gluchowski','M','1994-01-05'),(103975,'1960-04-08','Boguslaw','Ladret','M','1989-11-09'),(103976,'1960-02-12','Maik','Suessmith','M','1988-10-02'),(103977,'1958-07-25','Xiaoheng','Showalter','M','1990-11-23'),(103978,'1959-02-04','Lillian','Benzaken','M','1985-02-10'),(103979,'1959-06-10','Waiman','Uchoa','F','1985-08-14'),(103980,'1957-01-30','Eberhardt','Percebois','M','1985-03-21'),(103981,'1957-08-25','Tsvetan','Keirsey','M','1993-07-17'),(103982,'1962-05-01','Valeska','Cunliffe','F','1995-11-15'),(103983,'1958-03-27','Gao','Perry','M','1990-10-30'),(103984,'1961-01-05','Dietrich','Lodder','M','1997-06-25'),(103985,'1963-11-28','Jouni','Itschner','M','1986-05-07'),(103986,'1954-02-27','Kenroku','Tempesti','F','1990-08-07'),(103987,'1952-06-21','Aimee','Uhrik','F','1987-09-06'),(103988,'1955-09-25','Mary','Griswold','M','1987-01-23'),(103989,'1958-07-25','Narain','Spataro','M','1990-09-09'),(103990,'1952-11-12','Hilary','Polajnar','F','1989-08-07'),(103991,'1956-09-04','Sorina','Mukaidono','F','1988-11-22'),(103992,'1956-04-07','Aram','Rodham','M','1990-03-08'),(103993,'1956-12-09','Maia','Avouris','M','1990-11-23'),(103994,'1955-11-16','Lein','Callaway','M','1994-06-06'),(103995,'1961-06-13','Thodoros','Luks','M','1986-09-02'),(103996,'1955-06-20','Manton','Terekhov','M','1989-04-07'),(103997,'1954-08-06','Gennady','Schaaf','M','1990-10-02'),(103998,'1961-11-16','Shahid','Perly','M','1985-11-23'),(103999,'1963-06-25','Domenick','Gini','M','1994-07-15'),(104000,'1959-09-14','Shir','Krone','F','1987-06-11'),(104001,'1956-10-17','Eishiro','Garrabrants','F','1990-08-07'),(104002,'1953-10-11','Subbu','Passino','F','1996-05-30'),(104003,'1959-01-29','Maja','Marrakchi','F','1987-11-26'),(104004,'1956-02-27','Bernt','Baez','M','1990-06-25'),(104005,'1954-07-21','Ibibia','Molenkamp','F','1988-10-13'),(104006,'1962-07-02','Kazuyasu','Langford','M','1985-11-12'),(104007,'1957-06-24','Subhash','Welham','F','1986-05-26'),(104008,'1959-04-24','Matk','Back','M','1985-12-30'),(104009,'1954-09-16','Nevin','Kornyak','F','1990-09-18'),(104010,'1956-05-23','Adly','Fortenbacher','M','1997-09-19'),(104011,'1954-02-25','Masanao','Journel','M','1985-10-31'),(104012,'1960-01-14','Jaewon','Selvestrel','M','1994-09-14'),(104013,'1958-05-08','Kazuhira','Legleitner','M','1986-05-14'),(104014,'1954-05-07','Honglan','Krohn','M','1986-04-28'),(104015,'1952-09-10','Olivera','Levasseur','F','1990-10-08'),(104016,'1960-04-19','Boutros','Asser','M','1988-05-07'),(104017,'1957-02-08','Huei','Gunderson','M','1988-08-31'),(104018,'1958-09-01','Basim','Mitzlaff','F','1986-06-10'),(104019,'1964-10-26','Fumiko','Rissanen','M','1986-04-27'),(104020,'1954-09-16','Divier','Berstel','F','1989-07-17'),(104021,'1955-08-13','Yonghoan','Mondadori','M','1986-11-25'),(104022,'1959-06-30','Chanjung','Calkin','M','1989-10-20'),(104023,'1958-03-24','Garnik','Rodiger','F','1992-03-18'),(104024,'1952-02-06','Lakshmi','Rousseau','F','1994-05-10'),(104025,'1952-07-26','Arfst','Hammerschmidt','M','1990-05-30'),(104026,'1957-02-25','Kwangjo','Hambrick','M','1989-02-12'),(104027,'1961-12-15','Tsvetan','Ramaiah','F','1990-12-07'),(104028,'1954-02-13','Eran','Matteis','M','1992-08-29'),(104029,'1955-07-09','Alper','Pagter','M','1988-10-28'),(104030,'1956-10-24','Tsvetan','Willoner','F','1989-02-11'),(104031,'1964-02-05','Yuriy','Kading','F','1992-01-21'),(104032,'1964-02-08','Hairong','Falby','F','1989-07-29'),(104033,'1959-08-26','Goetz','Imataki','F','1987-07-06'),(104034,'1963-12-02','Gennadi','Snedden','M','1987-08-23'),(104035,'1953-07-02','Sivanarayana','Chandrasekhar','F','1985-03-05'),(104036,'1964-10-04','Goo','Horswill','F','1992-09-16'),(104037,'1959-05-25','Maia','Streit','F','1987-11-16'),(104038,'1954-04-18','Kwun','Fujisaki','M','1986-06-28'),(104039,'1956-04-17','Leen','Thummel','M','1992-01-05'),(104040,'1961-12-21','Feipei','Whittlesey','M','1989-10-01'),(104041,'1964-10-14','Kristinn','Garnier','F','1991-01-02'),(104042,'1960-06-06','Malu','Ashish','M','1985-07-12'),(104043,'1954-09-12','Tse','Swiss','M','1993-04-22'),(104044,'1955-08-26','Lunjin','Ranst','M','1997-08-06'),(104045,'1960-01-11','Subbu','Teitelbaum','M','1989-01-03'),(104046,'1960-02-20','Turgut','Ratnakar','M','1987-04-04'),(104047,'1954-10-22','Girolamo','Zweizig','F','1988-01-29'),(104048,'1963-10-16','Udi','Riesenhuber','M','1991-12-07'),(104049,'1952-09-17','Danny','Heijenga','M','1987-12-23'),(104050,'1956-12-13','Bilhanan','Ozeri','F','1990-09-21'),(104051,'1956-08-03','Percy','VanScheik','M','1989-01-08'),(104052,'1952-12-29','Gadiel','Fritzsche','F','1991-04-01'),(104053,'1963-08-30','Arlette','Lalonde','F','1987-10-31'),(104054,'1954-10-31','Uinam','Rothe','F','1985-05-01'),(104055,'1954-06-13','Aamod','Rosch','M','1990-06-24'),(104056,'1952-05-31','Yahiko','Bauknecht','F','1995-07-25'),(104057,'1962-03-04','Stamatina','Remmers','M','1990-03-25'),(104058,'1962-02-15','Erzsebet','Sluis','M','1989-02-09'),(104059,'1956-03-28','Toshiki','Penn','M','1989-12-20'),(104060,'1954-06-11','Moriyoshi','Baca','M','1985-07-29'),(104061,'1956-02-07','Katsuyuki','Bennis','F','1990-05-24'),(104062,'1956-07-21','Moss','Acton','F','1989-07-29'),(104063,'1963-09-06','Bilhanan','Lunt','F','1998-03-26'),(104064,'1956-10-14','Heon','Wossner','M','1988-06-21'),(104065,'1959-10-17','Chaoyi','Sifakis','M','1987-03-24'),(104066,'1956-10-20','Apostol','Biros','F','1987-09-03'),(104067,'1959-07-05','Rosita','Paciorek','M','1985-12-24'),(104068,'1959-05-12','Heping','Barbanera','M','1989-01-20'),(104069,'1958-06-24','Jiafu','Weiland','F','1990-08-06'),(104070,'1963-06-18','Neven','Brlek','F','1988-06-23'),(104071,'1962-10-28','Stafford','Morris','M','1992-11-21'),(104072,'1963-01-13','Keiichiro','Foote','M','1993-08-05'),(104073,'1952-06-07','Vitali','Peral','M','1988-02-05'),(104074,'1956-05-04','Yoshimitsu','Schaft','M','1987-02-22'),(104075,'1961-05-07','Renee','Schrift','M','1990-11-22'),(104076,'1959-08-23','Sasan','Ozeki','M','1986-09-22'),(104077,'1957-07-06','Persi','Soicher','M','1986-07-05'),(104078,'1962-11-10','Ayonca','Morrow','M','1988-05-12'),(104079,'1957-04-22','Hercules','Erni','M','1987-04-29'),(104080,'1956-09-03','Niteen','Kadhim','F','1988-10-07'),(104081,'1955-06-03','Yonghong','Spataro','M','1996-05-10'),(104082,'1962-11-06','Mihalis','Schwartzburd','M','1987-09-14'),(104083,'1963-12-25','Basil','Matteis','F','1986-01-01'),(104084,'1959-11-09','Kitty','Ligten','F','1989-02-03'),(104085,'1953-05-20','Subir','Ranze','M','1998-06-28'),(104086,'1953-03-26','Billur','Samarati','M','1989-03-29'),(104087,'1953-11-03','Vatsa','Zielinski','M','1989-11-23'),(104088,'1958-03-31','Fumiyo','Theuretzbacher','F','1995-12-16'),(104089,'1957-05-18','Yonghoan','Fetvedt','M','1985-10-27'),(104090,'1963-02-28','Shmuel','Leslie','M','1992-08-25'),(104091,'1953-05-21','Shrikanth','Mawatari','M','1987-02-17'),(104092,'1955-10-19','Abdelaziz','Vitiello','M','1986-11-28'),(104093,'1955-07-16','Cristinel','Streng','M','1986-10-27'),(104094,'1954-08-25','Manohar','Emiris','F','1987-09-03'),(104095,'1963-09-18','Uli','Munawer','M','1988-02-23'),(104096,'1957-02-05','Uta','Ginneken','M','1986-03-02'),(104097,'1960-08-24','JoAnne','Syang','F','1986-06-23'),(104098,'1962-07-03','Odoardo','Kroll','M','1994-03-12'),(104099,'1952-12-14','Debaprosad','Bernardinello','F','1993-06-11'),(104100,'1959-10-08','Olivera','Cusworth','M','1991-09-13'),(104101,'1955-01-10','Gladys','Schiper','M','1992-06-12'),(104102,'1960-01-04','Gunilla','Eastman','M','1987-10-09'),(104103,'1958-07-17','Menkae','Eugenio','M','1986-07-24'),(104104,'1963-04-15','Paraskevi','Siegrist','M','1987-11-25'),(104105,'1958-06-28','Phule','Suomi','F','1988-11-10'),(104106,'1956-02-17','Aloke','Angelopoulos','M','1987-07-13'),(104107,'1964-04-22','Mana','Iisaku','M','1996-07-19'),(104108,'1956-02-07','Gor','Denis','M','1994-03-05'),(104109,'1957-03-09','Shaz','Itschner','F','1985-02-10'),(104110,'1952-02-28','Gaurav','Lupu','M','1990-10-30'),(104111,'1954-03-19','Malu','Krohm','M','1988-04-30'),(104112,'1958-09-14','Zhongwei','Lunt','M','1985-02-20'),(104113,'1960-07-27','Pramod','Botman','F','1986-10-23'),(104114,'1952-05-17','Dzung','Bala','M','1987-11-29'),(104115,'1959-07-14','Steve','Nastansky','M','1990-03-31'),(104116,'1959-10-16','Nathalie','Shinomoto','F','1988-03-20'),(104117,'1953-10-27','Prasadram','Raczkowsky','F','1998-12-24'),(104118,'1958-11-20','Berto','Butner','F','1992-06-17'),(104119,'1959-11-05','Abdelwaheb','Unno','F','1987-11-28'),(104120,'1960-12-14','Mansur','Bierman','M','1987-05-11'),(104121,'1960-05-13','Divine','Vieth','F','1996-03-27'),(104122,'1955-12-15','Georg','Schreiter','M','1986-11-21'),(104123,'1962-06-07','Tran','Winter','F','1991-01-06'),(104124,'1964-03-30','Houman','Vendrig','M','1997-04-02'),(104125,'1964-02-20','Marko','Bellmore','F','1988-10-12'),(104126,'1952-03-08','Torsten','Kolvik','M','1997-09-19'),(104127,'1960-12-15','Gretta','Godskesen','M','1992-08-30'),(104128,'1961-08-01','Chinhyun','Petersohn','M','1985-06-19'),(104129,'1962-07-21','Soenke','Marchesini','M','1986-04-26'),(104130,'1953-05-19','Kazuhira','Rodiger','M','1988-05-01'),(104131,'1960-06-24','King','Waeselynck','F','1985-08-23'),(104132,'1957-07-02','Sastry','Penn','M','1989-02-27'),(104133,'1965-01-31','Pranjal','Zyda','M','1991-07-03'),(104134,'1960-06-24','Munehiro','Schwaller','M','1985-07-16'),(104135,'1953-03-30','Yaghout','Servi','M','1986-04-07'),(104136,'1958-08-24','Kasidit','McConalogue','F','1991-04-16'),(104137,'1957-07-07','Francoise','Morton','F','1990-08-23'),(104138,'1958-11-24','Yoshinari','Sichman','M','1987-02-09'),(104139,'1964-07-25','Tze','Danecki','M','1986-03-08'),(104140,'1955-06-09','Fei','Asrin','F','1995-12-19'),(104141,'1963-12-06','Mingsen','Porotnikoff','M','1998-12-14'),(104142,'1959-07-27','Khoa','Varley','M','1985-05-07'),(104143,'1955-08-16','Gino','Morton','M','1987-05-14'),(104144,'1955-10-06','Gilbert','Staelin','M','1987-06-09'),(104145,'1954-06-28','Mang','Selvestrel','M','1988-02-21'),(104146,'1961-04-16','Tonny','Zyda','M','1991-11-30'),(104147,'1964-10-16','Miquel','Miake','M','1987-09-09'),(104148,'1964-10-17','Sarita','Bahk','M','1985-03-02'),(104149,'1962-02-17','Arch','Krogh','M','1998-06-23'),(104150,'1956-07-07','Srinidhi','Majewski','F','1993-02-15'),(104151,'1960-05-30','Etsuo','Tramer','M','1990-06-21'),(104152,'1959-02-20','Fumitaka','Kuszyk','M','1986-04-26'),(104153,'1954-01-09','Almudena','Chaudhury','F','1987-02-06'),(104154,'1953-05-21','Udi','Hedayat','M','1987-02-19'),(104155,'1962-11-09','Toshimori','Angel','F','1992-06-13'),(104156,'1961-01-28','Shmuel','Binkley','F','1989-09-05'),(104157,'1952-11-18','Marco','Pusterhofer','M','1988-03-30'),(104158,'1955-10-13','Paloma','Vasanthakumar','M','1996-02-18'),(104159,'1963-11-02','Chenyi','Toyoshima','F','1989-06-01'),(104160,'1955-03-07','Kotesh','Kamber','F','1985-08-22'),(104161,'1964-09-26','Kiyomitsu','Duclos','F','1986-06-30'),(104162,'1956-04-07','Oscal','Flexer','M','1985-04-05'),(104163,'1952-10-11','Yishay','Ambroszkiewicz','M','1986-10-13'),(104164,'1956-08-25','Dmitri','Szmurlo','F','1988-02-03'),(104165,'1954-11-26','Heping','Hainaut','M','1990-12-02'),(104166,'1955-04-08','Zhaofang','Beznosov','F','1991-11-20'),(104167,'1963-03-31','Zengping','Lores','M','1994-05-04'),(104168,'1958-09-03','Gopalakrishnan','Collavizza','M','1988-05-03'),(104169,'1964-08-01','Frazer','Hiltgen','F','1985-07-19'),(104170,'1953-04-30','Marsal','Khalid','F','1992-02-14'),(104171,'1959-01-07','Byong','Ducloy','F','1989-04-22'),(104172,'1964-07-17','Toshiko','Talmon','M','1990-01-15'),(104173,'1958-04-14','Yuchang','Laventhal','M','1985-05-31'),(104174,'1954-02-06','Ramzi','Shiratori','F','1986-04-01'),(104175,'1953-09-14','Sumali','Halloran','F','1995-03-19'),(104176,'1964-09-16','Patricio','Kossowski','M','1990-02-19'),(104177,'1957-02-08','Prasadram','Seiwald','M','1986-06-18'),(104178,'1964-11-04','Vojin','Azadmanesh','F','1985-03-18'),(104179,'1958-03-30','Subhrajyoti','Monkewich','M','1985-09-02'),(104180,'1952-11-02','Phillip','Kragelund','F','1994-09-07'),(104181,'1960-07-24','Pramod','Coney','M','1986-10-01'),(104182,'1957-04-29','Teiji','Vecchi','F','1987-09-16'),(104183,'1959-10-31','Fen','Remmers','F','1995-08-25'),(104184,'1952-10-09','Roselyn','Ventosa','M','1986-10-04'),(104185,'1964-05-14','Kannan','Kambil','M','1989-01-04'),(104186,'1963-08-16','Kenroku','Narahari','M','1998-08-10'),(104187,'1956-04-21','Peer','Lanzelotte','M','1990-03-04'),(104188,'1952-08-24','Zhaofang','Wilfing','M','1989-02-26'),(104189,'1962-04-05','Kwangsub','McFarlan','M','1988-06-03'),(104190,'1952-11-01','Maia','Bisiani','M','1993-04-13'),(104191,'1960-01-30','Bodh','Claffy','M','1986-08-30'),(104192,'1964-09-08','Juichirou','Hutter','M','1991-06-09'),(104193,'1957-07-11','Lene','Braccini','M','1993-02-04'),(104194,'1959-11-11','Radoslaw','Chinen','M','1995-09-14'),(104195,'1962-03-02','Mansur','Worfolk','F','1994-03-12'),(104196,'1952-12-31','Dulce','Norsworthy','F','1987-02-19'),(104197,'1963-07-25','Junichi','Molenkamp','F','1990-03-09'),(104198,'1956-03-11','Guangming','Gide','M','1994-07-21'),(104199,'1953-10-31','Lalit','Kalafatis','F','1985-05-05'),(104200,'1956-05-10','Gunilla','Waleschkowski','F','1996-11-13'),(104201,'1963-04-21','Sailaja','Encarnacion','F','1986-05-21'),(104202,'1962-05-25','Boriana','Tasistro','M','1986-05-24'),(104203,'1954-10-26','Shigenori','Gyorkos','F','1986-01-12'),(104204,'1960-03-25','Kristen','Jansch','M','1995-01-03'),(104205,'1954-12-05','Conal','Kemmerer','F','1992-09-03'),(104206,'1962-03-03','Boguslaw','Chenoweth','F','1989-05-06'),(104207,'1956-12-19','Shmuel','Coombs','F','1989-12-02'),(104208,'1958-06-19','Baruch','Nastansky','M','1986-07-20'),(104209,'1963-10-07','Utz','Cromarty','M','1985-05-04'),(104210,'1955-11-08','Ziyad','Schaaf','F','1985-10-17'),(104211,'1955-06-24','Khun','Biran','F','1991-06-03'),(104212,'1952-08-14','Bedrich','Driscoll','M','1986-04-24'),(104213,'1962-09-24','Shin','Dalphin','M','1997-09-07'),(104214,'1957-03-15','Marjo','Kaiser','F','1987-11-17'),(104215,'1961-10-23','Jordanka','Vadhan','F','1987-05-07'),(104216,'1953-08-09','Aram','Argence','F','1991-07-11'),(104217,'1964-03-03','Almudena','Jullig','F','1990-09-10'),(104218,'1958-06-11','Koichi','Garnham','M','1994-12-10'),(104219,'1956-08-02','Khalil','Schwartzburd','F','1990-04-21'),(104220,'1958-05-26','Candida','Honiden','M','1990-06-26'),(104221,'1954-04-15','Kiyomitsu','Selvestrel','M','1991-04-13'),(104222,'1955-01-18','Gretta','Wursthorn','F','1986-12-13'),(104223,'1952-08-12','Mantis','Waymire','M','1986-11-18'),(104224,'1959-06-25','Ewing','Preusig','M','1993-11-08'),(104225,'1956-10-23','Yuqun','Rusterholz','M','1995-02-27'),(104226,'1955-05-29','Fei','Chorvat','M','1994-02-13'),(104227,'1956-05-12','Yongqiao','Schaar','F','1991-01-27'),(104228,'1955-05-27','Xuejia','Kropp','M','1991-04-12'),(104229,'1955-10-31','Atreye','Heping','M','1990-09-01'),(104230,'1956-04-22','Anyuan','Domenig','M','1995-10-11'),(104231,'1953-12-19','Khedija','Callaway','F','1995-05-06'),(104232,'1953-02-13','Jianhui','Lanphier','F','1994-08-19'),(104233,'1954-02-05','Cordelia','Kolvik','F','1986-07-02'),(104234,'1961-05-10','Shuji','Christ','M','1985-03-23'),(104235,'1960-12-24','Arne','Shumilov','M','1987-01-29'),(104236,'1956-11-27','Masali','Siksek','M','1991-02-09'),(104237,'1960-04-27','Nitsan','Luef','F','1992-12-08'),(104238,'1956-09-11','Shao','Desikan','F','1985-02-10'),(104239,'1962-10-14','Danil','Zirintsis','M','1997-04-27'),(104240,'1963-05-06','Nathalie','Cyre','M','1993-04-24'),(104241,'1955-05-02','Jeong','Schapiro','F','1994-09-16'),(104242,'1960-12-20','Visit','Hagimont','M','1990-03-11'),(104243,'1962-08-13','Mani','Besancenot','F','1987-11-24'),(104244,'1962-07-16','Yuqun','Casley','M','1985-12-14'),(104245,'1959-02-09','Chrisa','Demizu','M','1992-01-19'),(104246,'1963-02-24','Mohan','Ghemri','M','1988-06-30'),(104247,'1955-10-22','Xinyu','Kuszyk','F','1991-03-06'),(104248,'1959-10-25','Ute','Baalen','M','1990-02-25'),(104249,'1961-11-22','Gay','Ellozy','M','1986-11-13'),(104250,'1961-11-16','Duke','Rubsam','M','1985-04-30'),(104251,'1956-11-22','Reuven','Kakkad','M','1985-06-18'),(104252,'1963-03-09','Bangqing','Collette','F','1998-04-17'),(104253,'1953-11-10','Miomir','Harbusch','M','1992-01-20'),(104254,'1954-03-01','Tuval','Lichtner','F','1987-11-19'),(104255,'1959-09-13','Junichi','Decaestecker','M','1985-12-15'),(104256,'1963-06-17','Oksana','Etalle','F','1991-09-05'),(104257,'1963-10-11','Goa','Asser','F','1985-08-10'),(104258,'1954-08-09','Uma','Claffy','M','1989-08-16'),(104259,'1962-07-20','Sanjay','Huttel','M','1990-04-15'),(104260,'1958-05-16','Harjit','Lunt','M','1985-12-27'),(104261,'1964-04-25','Mabhin','Demeyer','M','1986-08-28'),(104262,'1957-12-26','Sungwon','Codenie','M','1988-10-16'),(104263,'1953-03-27','Huei','Vigier','M','1994-02-24'),(104264,'1961-02-10','Otmar','Poulakidas','F','1988-03-08'),(104265,'1953-10-01','Gal','Berstel','M','1993-04-15'),(104266,'1954-12-16','Kiyokazu','Antonakopoulos','F','1985-06-21'),(104267,'1957-04-01','Adam','Pell','F','1996-08-30'),(104268,'1960-07-05','Vasiliy','Nourani','M','1999-09-25'),(104269,'1959-09-03','Bangqing','Demian','M','1988-04-16'),(104270,'1957-07-02','Pintsang','Waterhouse','M','1985-07-07'),(104271,'1959-02-25','Marie','Deville','F','1988-03-14'),(104272,'1964-08-21','Kayoko','Lieblein','M','1989-12-07'),(104273,'1963-07-20','Paloma','Baby','F','1992-12-30'),(104274,'1956-03-23','Tomoyuki','Sethi','M','1992-05-09'),(104275,'1958-12-17','Tonia','Cummings','F','1989-10-15'),(104276,'1963-12-13','Hongzhu','Gimbel','M','1988-07-27'),(104277,'1956-10-05','Danco','Baranowski','M','1997-10-18'),(104278,'1957-12-22','Yuping','Conia','M','1992-07-10'),(104279,'1958-08-04','Mohan','Kenevan','F','1987-12-23'),(104280,'1959-11-22','Boutros','Cannard','F','1995-04-28'),(104281,'1963-10-29','Bokyung','Bazzichi','M','1992-01-24'),(104282,'1960-01-10','Nathan','Unno','F','1993-01-21'),(104283,'1952-04-16','Fumiya','Winter','M','1992-03-01'),(104284,'1963-10-26','Fumitaka','Noriega','M','1991-01-22'),(104285,'1959-04-19','Kazuhisa','Rodham','F','1987-10-22'),(104286,'1958-12-27','Sandeepan','Litecky','F','1996-08-10'),(104287,'1953-04-24','Angus','Giarratana','M','1994-05-06'),(104288,'1962-04-07','Ute','Merey','M','1990-10-15'),(104289,'1953-11-08','Chikara','Oskamp','F','1989-07-29'),(104290,'1958-10-06','Takushi','Schneeberger','M','1986-11-10'),(104291,'1960-08-24','Shih','Schnelling','M','1989-09-19'),(104292,'1956-12-22','Heekeun','Ambroszkiewicz','M','1991-01-02'),(104293,'1961-10-23','Arfst','Zockler','F','1990-07-29'),(104294,'1952-03-23','Siddarth','Flowers','M','1988-03-27'),(104295,'1958-01-22','Abdelkader','Ranft','F','1995-12-06'),(104296,'1956-09-16','JiYoung','Lundstrom','F','1987-05-30'),(104297,'1959-03-02','Slavian','Ponthieu','M','1985-04-30'),(104298,'1953-12-08','Branimir','Serra','M','1996-12-03'),(104299,'1957-03-12','Ranga','Janetzko','M','1990-07-21'),(104300,'1964-09-02','Kellie','Deverell','M','1987-04-17'),(104301,'1959-02-10','Fox','Kushnir','M','1985-04-29'),(104302,'1952-12-09','Taisook','Borstler','M','1991-01-07'),(104303,'1955-09-12','Kish','Schmiedel','F','1991-03-04'),(104304,'1958-06-15','Reinhard','Rathonyi','F','1992-12-27'),(104305,'1957-08-08','Surveyors','Schapiro','M','1986-03-29'),(104306,'1954-10-23','Barton','Covnot','M','1994-03-13'),(104307,'1960-12-13','Vasilii','Slaats','F','1985-05-13'),(104308,'1963-08-28','Fumiyo','Crelier','F','1987-11-09'),(104309,'1957-05-17','Flemming','Mayerwieser','F','1989-10-06'),(104310,'1959-04-04','Zhenbing','Bernini','M','1985-05-07'),(104311,'1955-01-31','Alain','VanScheik','F','1992-02-17'),(104312,'1952-10-18','Suzette','Hettesheimer','M','1985-06-26'),(104313,'1952-07-01','Makato','Thisen','M','1986-04-19'),(104314,'1957-03-05','Bingning','Luff','M','1986-11-12'),(104315,'1952-06-14','Georgi','Woycyznski','M','1985-08-29'),(104316,'1953-11-11','Kristian','Demeyer','M','1987-11-30'),(104317,'1960-02-23','Moriyoshi','Furudate','M','1989-01-02'),(104318,'1957-08-21','Vatsa','Linares','M','1997-04-12'),(104319,'1956-10-21','Toney','Sherertz','M','1988-07-02'),(104320,'1956-09-28','Franziska','Felder','F','1990-11-07'),(104321,'1959-12-15','Alper','Parfitt','M','1988-07-13'),(104322,'1957-03-20','Dinkar','Haumacher','F','1985-06-22'),(104323,'1961-11-19','Tooru','Czap','F','1985-10-25'),(104324,'1964-12-08','Arvin','Coors','F','1988-07-26'),(104325,'1957-12-05','Berthier','Francisci','F','1987-06-07'),(104326,'1953-03-22','Soenke','Kropatsch','F','1989-12-24'),(104327,'1960-02-19','Uri','Swiler','F','1989-05-16'),(104328,'1954-04-23','Luerbio','Setlzner','F','1987-03-09'),(104329,'1953-05-28','Ranga','Nannarelli','F','1992-07-18'),(104330,'1954-09-21','Paraskevi','Desikan','M','1996-05-03'),(104331,'1957-08-02','Babette','Kruskal','M','1994-06-27'),(104332,'1963-03-01','Dietrich','Rahimi','M','1986-10-10'),(104333,'1953-02-15','Aiichiro','Syrotiuk','M','1998-03-12'),(104334,'1954-10-11','Salvador','Quittner','F','1990-12-24'),(104335,'1952-12-13','Tesuro','Lindqvist','M','1990-05-04'),(104336,'1954-10-18','Shigeu','Lagarias','M','1986-07-04'),(104337,'1954-12-25','Niteen','Schwabacher','M','1985-12-15'),(104338,'1955-02-16','Vitaly','Fargier','F','1990-03-19'),(104339,'1959-04-19','Margareta','Vitiello','M','1985-06-13'),(104340,'1961-08-22','Saeed','Hofmeyr','M','1985-09-20'),(104341,'1964-06-21','Piyush','Rabehasaina','M','1988-07-27'),(104342,'1964-07-09','Takahito','Ligten','F','1988-06-11'),(104343,'1959-06-11','Sangeeta','Stenning','M','1994-03-30'),(104344,'1958-05-13','Danco','Sgarro','F','1986-04-24'),(104345,'1959-05-02','Maria','DasSarma','M','1991-09-29'),(104346,'1957-02-24','Dietrich','Rebaine','M','1986-07-18'),(104347,'1958-08-21','Valdiodio','Heuser','M','1990-04-01'),(104348,'1963-09-18','Sariel','Huttel','M','1986-04-26'),(104349,'1958-04-05','Leni','Marakhovsky','F','1989-05-10'),(104350,'1961-01-22','Bodo','Lindenbaum','M','1999-02-24'),(104351,'1963-10-09','Byong','Litzler','F','1994-09-17'),(104352,'1954-08-23','Xiaoheng','Samarati','F','1988-09-23'),(104353,'1963-12-04','Leif','Lunn','M','1990-10-03'),(104354,'1954-12-31','Dannz','Erev','F','1994-05-28'),(104355,'1960-07-31','Fun','Ishibashi','M','1993-04-08'),(104356,'1957-12-31','Brigham','Cyne','F','1991-07-09'),(104357,'1955-12-28','Eirik','Sethi','F','1993-11-26'),(104358,'1958-03-11','Patricia','Dengi','M','1985-02-10'),(104359,'1960-02-22','Howell','Beetstra','M','1987-01-28'),(104360,'1953-05-02','Suebskul','McFarlin','M','1990-09-17'),(104361,'1953-12-24','Zhongwei','Msuda','F','1985-11-23'),(104362,'1961-06-04','Prodip','Wursthorn','F','1989-08-22'),(104363,'1955-12-25','Mansur','Xiaoshan','M','1988-11-22'),(104364,'1952-07-25','Jordanka','Shanbhogue','M','1989-01-14'),(104365,'1960-04-03','Jouko','Rattan','F','1986-11-25'),(104366,'1952-04-26','Yaghout','Erman','M','1988-07-11'),(104367,'1953-11-13','Xinan','Pramanik','F','1993-05-10'),(104368,'1957-11-28','Conor','Serre','M','1987-11-05'),(104369,'1953-07-28','Elliott','Fandrianto','F','1987-10-28'),(104370,'1957-01-24','Zine','Narahara','M','1990-10-06'),(104371,'1963-06-08','Utz','Gunderson','M','1990-07-27'),(104372,'1961-01-25','Marc','Fadgyas','M','1990-11-09'),(104373,'1954-12-06','Danil','Setiz','F','1996-11-07'),(104374,'1964-09-08','Radhia','Talmon','M','1989-01-05'),(104375,'1962-05-12','Elvis','Jakobus','M','1993-12-20'),(104376,'1952-12-04','Shahab','Rajaraman','M','1985-06-30'),(104377,'1958-07-20','Ottavia','Uludag','M','1986-07-27'),(104378,'1960-11-26','Mamdouh','Luan','M','1990-04-09'),(104379,'1956-12-04','Kellyn','Molenaar','M','1986-04-06'),(104380,'1960-11-15','Unal','Encarnacion','F','1985-09-21'),(104381,'1953-02-02','Katsuyuki','Demian','F','1994-10-15'),(104382,'1958-10-08','Ronnie','Harbusch','M','1987-06-23'),(104383,'1964-03-14','Guenter','Mapelli','F','1996-02-20'),(104384,'1952-08-04','Huai','Suermann','M','1993-01-16'),(104385,'1960-04-08','Jinya','Christ','F','1990-02-05'),(104386,'1964-09-30','Giordano','Karcich','M','1988-11-08'),(104387,'1954-03-09','Yinlin','Gill','F','1995-03-23'),(104388,'1963-07-21','Makato','Streng','F','1990-12-22'),(104389,'1952-02-16','Kankanahalli','Gronowski','F','1990-01-01'),(104390,'1962-06-10','Mahendra','Iwayama','F','1996-11-26'),(104391,'1955-09-13','Serge','Lichtman','M','1985-04-25'),(104392,'1953-07-06','Laurentiu','Kinley','M','1997-08-15'),(104393,'1960-05-12','Adas','Giarratana','M','1993-09-25'),(104394,'1959-01-21','Mayuri','Collette','M','1985-07-03'),(104395,'1958-08-11','Junsik','Chiola','M','1996-06-02'),(104396,'1964-03-16','Jayson','Debuse','M','1990-11-23'),(104397,'1958-01-05','Dayanand','Blokdijk','M','1986-10-24'),(104398,'1960-10-18','Peternela','Selenyi','M','1994-12-06'),(104399,'1952-07-29','Dipankar','Schnelling','F','1985-11-13'),(104400,'1962-11-06','Atreyi','Swist','M','1991-05-19'),(104401,'1957-12-29','Kwun','Rosay','F','1992-12-06'),(104402,'1955-07-18','Gonzalo','Molenaar','M','1987-09-27'),(104403,'1958-03-01','Danny','Gaughan','M','1991-08-17'),(104404,'1955-07-07','Yoshinari','Usery','M','1985-04-20'),(104405,'1957-09-27','Shigeaki','Colorni','M','1985-02-09'),(104406,'1960-10-10','Beshir','Schiper','F','1997-01-20'),(104407,'1959-09-04','Howell','Zolotykh','M','1995-02-19'),(104408,'1964-03-29','Bodh','Daescu','M','1985-09-20'),(104409,'1959-04-29','Gretta','Czap','M','1986-01-11'),(104410,'1954-05-17','Shahaf','Valtorta','F','1990-01-04'),(104411,'1953-09-17','Zengping','Desikan','F','1985-02-25'),(104412,'1961-07-11','Muneo','Siprelle','M','1988-02-10'),(104413,'1956-04-09','Brendon','Harnett','F','1993-01-17'),(104414,'1955-11-15','Gonzalo','Badr','M','1996-01-11'),(104415,'1960-11-14','Shugo','Wursthorn','M','1989-11-26'),(104416,'1960-04-16','Yuping','Kroha','M','1989-10-22'),(104417,'1958-02-11','Vishv','Yeung','M','1986-07-13'),(104418,'1962-11-11','Jingling','Baik','F','1989-02-16'),(104419,'1953-08-06','Gererd','Schiettecatte','F','1992-04-12'),(104420,'1958-06-27','Claudi','Perri','M','1986-03-28'),(104421,'1963-09-01','Berhard','Milicic','F','1985-04-14'),(104422,'1964-09-03','Gully','Ratnaker','M','1994-01-27'),(104423,'1958-07-24','Rayond','Hooghiemstra','F','1995-04-24'),(104424,'1960-05-29','Neelam','Benner','F','1987-02-27'),(104425,'1956-10-10','Stafford','Bratten','M','1992-04-22'),(104426,'1955-01-03','Hyuckchul','Kusalik','M','1987-08-21'),(104427,'1952-06-15','Nathan','Krupka','M','1995-01-29'),(104428,'1956-04-25','Cheong','Jeansoulin','M','1988-04-01'),(104429,'1964-02-05','Chaitali','Caine','M','1989-06-22'),(104430,'1956-01-02','Richard','Kaiser','M','1990-12-19'),(104431,'1952-05-25','Xuedong','Kenevan','F','1987-06-28'),(104432,'1955-04-29','Arun','Khalil','M','1993-01-15'),(104433,'1957-03-12','Mari','Peot','M','1992-02-10'),(104434,'1963-04-22','Saddek','Schueller','F','1990-02-07'),(104435,'1954-08-07','Holgard','Kampfer','M','1991-09-26'),(104436,'1958-06-21','Licheng','Gihr','M','1986-08-31'),(104437,'1953-12-20','Mrinalini','Vieri','F','1997-08-23'),(104438,'1957-10-31','Taegyun','Shinomoto','M','1989-06-10'),(104439,'1958-03-04','George','Oxman','M','1989-05-13'),(104440,'1961-08-13','Arfst','Kalefeld','M','1990-11-04'),(104441,'1958-03-09','Kirk','Munro','F','1994-11-16'),(104442,'1964-08-03','Itzchak','Bratsberg','F','1996-03-15'),(104443,'1962-06-03','Tuval','Thiria','M','1992-03-02'),(104444,'1963-04-29','Jacopo','Danecki','M','1987-11-05'),(104445,'1957-05-31','Rasikan','Wursthorn','M','1987-07-07'),(104446,'1961-04-25','Kien','Mahmud','F','1985-11-20'),(104447,'1962-12-22','Jahangir','Nitsche','F','1986-10-19'),(104448,'1962-12-25','Margareta','Whittlesey','F','1987-03-03'),(104449,'1960-06-10','Wonhee','Denna','M','1988-03-03'),(104450,'1952-12-03','Guther','Zeleznik','F','1990-02-18'),(104451,'1957-09-05','Chinhyun','Bain','F','1998-04-14'),(104452,'1952-04-28','Paloma','Lorin','M','1988-07-03'),(104453,'1956-10-02','Denny','Sankaranarayanan','M','1986-05-18'),(104454,'1962-08-02','Sachin','Tsukuda','F','1994-03-15'),(104455,'1963-01-26','Berto','Swab','M','1985-11-11'),(104456,'1955-03-06','Shunichi','Munawer','M','1995-07-27'),(104457,'1957-03-23','Jiang','Kropf','F','1993-06-28'),(104458,'1958-10-11','Katsuo','Siepmann','F','1990-11-09'),(104459,'1958-08-20','Danil','Usdin','M','1987-07-31'),(104460,'1956-06-26','Christ','Bultermann','F','1993-08-29'),(104461,'1964-10-19','Dipankar','Krzyzanowski','M','1997-03-15'),(104462,'1955-03-03','Tomofumi','Randt','M','1987-11-19'),(104463,'1961-02-15','Junichi','Barvinok','M','1989-07-22'),(104464,'1953-10-16','Pasqua','Gien','M','1989-05-01'),(104465,'1957-04-14','Khoa','Merlo','M','1992-03-09'),(104466,'1958-12-08','Kasturi','Rabehasaina','M','1989-05-22'),(104467,'1953-04-26','Anoosh','Panwar','M','1986-01-04'),(104468,'1958-01-26','Mingdong','Pepe','F','1989-06-28'),(104469,'1962-01-20','Magdalena','Belinskaya','M','1995-04-03'),(104470,'1962-02-20','Navin','Broomell','M','1989-07-20'),(104471,'1958-09-05','Premsyl','Karner','M','1986-03-01'),(104472,'1957-04-25','Dinah','Ravishankar','M','1990-02-14'),(104473,'1959-09-09','Guozhong','VanScheik','M','1985-05-18'),(104474,'1963-01-02','Bernt','Kruskal','M','1990-06-27'),(104475,'1954-07-02','Aksel','Luks','M','1998-07-06'),(104476,'1959-06-17','Arco','Thibadeau','M','1995-12-13'),(104477,'1958-03-03','Shaw','Lorho','F','1990-12-27'),(104478,'1953-05-23','Shrikanth','Goodrum','M','1986-09-29'),(104479,'1957-01-06','Willard','Stranks','F','1989-01-12'),(104480,'1952-02-28','Arif','Randt','M','1985-09-10'),(104481,'1959-07-14','Khoa','Sewelson','M','1993-06-15'),(104482,'1954-05-13','Nikolaos','Navazio','M','1987-01-26'),(104483,'1957-01-30','Dayanand','Bail','M','1990-01-16'),(104484,'1956-07-26','Aloke','Streit','F','1988-07-05'),(104485,'1959-03-23','Saeed','Milicia','M','1988-09-19'),(104486,'1964-08-27','Yunming','Ernst','F','1994-02-12'),(104487,'1956-11-09','Moni','Munck','F','1991-07-07'),(104488,'1958-08-08','Nitsan','Varker','F','1992-12-11'),(104489,'1962-10-13','Zsolt','Zambonelli','M','1995-02-19'),(104490,'1964-12-08','Paddy','Muhling','M','1987-03-08'),(104491,'1958-12-28','Yechezkel','Suri','M','1986-02-03'),(104492,'1960-05-01','Arve','Kalsbeek','F','1992-12-22'),(104493,'1963-09-17','Boalin','Bahr','M','1990-04-05'),(104494,'1958-02-02','Yongqiao','Stille','M','1988-04-11'),(104495,'1963-07-08','Herbert','Schicker','M','1985-02-06'),(104496,'1963-10-11','Sashi','Rehfuss','M','1985-11-25'),(104497,'1952-08-26','Mokhtar','Isard','F','1990-02-23'),(104498,'1955-03-07','Suvo','Cools','F','1985-03-27'),(104499,'1962-10-19','Qunsheng','Bergere','F','1985-11-03'),(104500,'1953-02-03','Henk','Kieras','F','1998-07-15'),(104501,'1957-04-08','Xuejia','Sommer','F','1988-10-06'),(104502,'1955-08-25','Utpal','Garrabrants','F','1990-10-25'),(104503,'1955-05-18','Poornachandra','Kalefeld','M','1986-01-15'),(104504,'1955-03-16','Waiman','Kilgore','F','1986-06-10'),(104505,'1961-04-17','Maren','Parascandalo','F','1986-07-06'),(104506,'1954-02-14','Hinrich','Sifakis','M','1990-03-05'),(104507,'1956-08-29','Yuqun','Moehrke','M','1996-05-04'),(104508,'1955-12-13','Wilmer','Thummel','M','1985-09-12'),(104509,'1957-07-18','Kwangyoen','Lagarias','M','1986-12-05'),(104510,'1952-07-04','Willard','Eppinger','M','1987-12-27'),(104511,'1958-12-16','Rance','Isard','M','1990-11-02'),(104512,'1959-07-13','Vasilis','Schiper','F','1986-11-07'),(104513,'1961-09-12','Eric','Rahier','M','1986-10-13'),(104514,'1955-05-14','Maren','Binding','F','1992-01-08'),(104515,'1954-04-11','Margareta','Hitomi','M','1992-02-25'),(104516,'1957-04-30','Masoud','Berztiss','M','1989-10-06'),(104517,'1955-09-23','Kazuhide','Demri','F','1986-06-20'),(104518,'1953-03-25','Zorica','Strehl','M','1989-01-22'),(104519,'1960-10-24','Nikolaos','Shokrollahi','M','1990-01-18'),(104520,'1955-05-13','Vishv','Neimat','F','1986-11-09'),(104521,'1961-02-05','Giordano','Lorin','M','1988-01-20'),(104522,'1952-05-15','Eishiro','Azuma','F','1994-07-09'),(104523,'1955-12-17','Leandro','Gyimothy','M','1986-12-25'),(104524,'1963-06-02','Bikash','Guenter','M','1988-01-01'),(104525,'1955-08-25','Berry','Gips','F','1989-11-23'),(104526,'1956-07-09','Arunachalam','Litvinov','M','1989-10-21'),(104527,'1962-01-26','Yishai','Strooper','F','1985-12-22'),(104528,'1961-06-17','Munehiro','Curless','M','1985-07-21'),(104529,'1952-04-13','Yishay','Hitomi','F','1993-10-01'),(104530,'1953-06-16','Jongsuk','Feldhoffer','M','1994-09-09'),(104531,'1956-01-28','Lokesh','Lambe','M','1986-03-15'),(104532,'1953-03-15','Shahid','Beeson','M','1995-06-26'),(104533,'1963-06-28','Otmar','Emden','M','1994-08-21'),(104534,'1964-09-07','Vidar','Olano','M','1989-01-03'),(104535,'1964-05-24','Itzchak','Ouhyoung','F','1987-10-06'),(104536,'1954-08-28','Shooichi','Ernst','M','1985-05-10'),(104537,'1954-07-19','Sadun','Schnelling','M','1987-05-25'),(104538,'1963-04-29','Marko','Klyachko','F','1999-08-12'),(104539,'1956-05-06','Ulf','Vieth','F','1991-02-16'),(104540,'1953-03-16','Erez','Fordan','F','1995-04-14'),(104541,'1953-06-21','Leif','Zolotykh','M','1989-12-24'),(104542,'1954-03-04','Yahiko','Rosaz','M','1997-10-06'),(104543,'1952-08-04','Shahid','Ecklund','M','1993-06-30'),(104544,'1964-03-19','Monique','Murrill','M','1986-03-07'),(104545,'1963-04-02','Ortrud','Burnard','M','1988-02-15'),(104546,'1960-01-13','Rayond','Rodiger','M','1986-10-31'),(104547,'1960-11-04','Inderjeet','Reghbati','M','1988-03-18'),(104548,'1956-03-10','Basil','Kulisch','F','1989-03-12'),(104549,'1955-02-11','Chaoyi','Sabnani','M','1988-01-27'),(104550,'1954-11-06','Barton','Krupka','F','1996-09-03'),(104551,'1955-04-03','Byong','Hofman','M','1990-10-21'),(104552,'1964-07-20','Khatoun','Lamma','M','1988-05-30'),(104553,'1955-03-17','Moon','Comte','F','1987-11-29'),(104554,'1964-09-28','Along','Simmen','F','1985-08-21'),(104555,'1957-09-07','Sungwon','Hasenauer','M','1991-02-03'),(104556,'1957-06-12','Jacopo','Mayerwieser','M','1988-09-18'),(104557,'1955-11-06','Turgut','Kushnir','M','1986-12-31'),(104558,'1959-10-21','Yakichi','Varman','M','1985-12-19'),(104559,'1956-01-18','Youjian','Crabtree','M','1989-05-28'),(104560,'1958-07-10','Yishay','Mayerwieser','F','1987-11-26'),(104561,'1957-05-14','Leucio','Kroha','F','1994-03-25'),(104562,'1953-08-28','Sasan','Lanzelotte','M','1989-10-25'),(104563,'1960-09-03','Yishai','Uhrig','M','1990-02-25'),(104564,'1956-06-07','Valery','Esposito','F','1994-09-20'),(104565,'1953-03-04','Shigehiro','Peck','F','1989-07-03'),(104566,'1962-11-18','Christfried','Scharstein','M','1991-11-04'),(104567,'1964-08-14','Kwangho','Eldridge','M','1989-12-24'),(104568,'1957-09-07','Luigi','Coullard','M','1993-02-09'),(104569,'1955-06-22','Szabolcs','Peris','M','1999-10-19'),(104570,'1962-12-25','Arif','Pusterhofer','F','1989-04-14'),(104571,'1953-06-22','Tuval','Braccini','F','1991-11-18'),(104572,'1956-10-30','Zvonko','Kragelund','M','1988-01-13'),(104573,'1960-08-07','Suebskul','Cronau','M','1994-05-16'),(104574,'1956-04-08','Satosi','Gurbaxani','F','1987-05-09'),(104575,'1961-03-17','Remzi','Papsdorf','F','1996-06-15'),(104576,'1959-03-20','Zeljko','Ghalwash','M','1990-04-07'),(104577,'1955-09-17','Kellyn','Ibel','M','1986-04-18'),(104578,'1960-10-19','Arunachalam','Steinauer','F','1991-02-17'),(104579,'1959-01-15','Avishai','Alameldin','F','1987-11-05'),(104580,'1962-04-29','Karoline','Spieker','M','1986-11-17'),(104581,'1957-01-12','True','Kusalik','M','1986-04-27'),(104582,'1957-10-17','Munenori','Ozeri','M','1992-01-16'),(104583,'1952-05-29','Odoardo','Kinley','M','1995-12-18'),(104584,'1957-06-15','Kazuyasu','Matzke','F','1987-03-03'),(104585,'1956-07-14','Hatim','Colorni','M','1986-12-04'),(104586,'1960-03-19','Geoffrey','Furedi','F','1986-09-22'),(104587,'1953-05-10','Chanjung','Stranks','M','1996-11-19'),(104588,'1955-09-07','Nigel','Portugali','F','1990-11-20'),(104589,'1954-05-26','Aria','Melichar','M','1992-01-01'),(104590,'1958-09-27','Miyeon','Majewski','F','1995-08-20'),(104591,'1962-09-21','Rasikan','Lanteri','M','1986-02-22'),(104592,'1953-03-22','Gift','Chinin','M','1985-10-16'),(104593,'1955-02-15','Arno','Maksimenko','F','1988-08-06'),(104594,'1954-03-07','Douadi','Cyre','M','1991-09-07'),(104595,'1956-10-08','Fun','Lichtner','F','1989-12-30'),(104596,'1955-12-07','Patricio','Lipner','M','1994-02-25'),(104597,'1958-08-23','Barun','Kusalik','F','1987-05-14'),(104598,'1959-05-19','Dulce','Eugenio','M','1989-11-02'),(104599,'1958-10-13','Adam','Sinitsyn','F','1990-09-04'),(104600,'1953-05-08','Ute','Passafiume','M','1995-06-05'),(104601,'1960-03-23','Georgy','Alblas','F','1989-10-26'),(104602,'1957-10-21','Tiina','Morrow','M','1986-01-12'),(104603,'1963-06-04','Weiru','Soicher','F','1988-04-30'),(104604,'1952-09-01','Jungsoon','Mitchem','M','1991-06-25'),(104605,'1953-05-16','Sandeepan','Poulakidas','F','1992-05-19'),(104606,'1963-07-24','Gal','Strooper','M','1985-06-14'),(104607,'1953-06-11','Sungwon','Meszaros','M','1989-10-04'),(104608,'1956-02-16','Parviz','Kermarrec','F','1985-02-17'),(104609,'1960-04-16','Kellyn','Berendt','M','1990-12-28'),(104610,'1953-02-06','Fusako','Peak','M','1986-01-10'),(104611,'1957-07-29','Girolamo','Smeets','M','1990-08-11'),(104612,'1961-11-09','Otilia','Selenyi','F','1986-12-24'),(104613,'1960-10-30','Bowen','Bojadziev','F','1996-06-20'),(104614,'1962-12-05','Lillian','Makinen','M','1990-01-28'),(104615,'1955-02-05','Berhard','Rothe','F','1990-11-13'),(104616,'1960-07-28','Kayoko','Scharstein','M','1997-11-18'),(104617,'1955-03-13','Boguslaw','Solares','M','1998-10-29'),(104618,'1963-06-12','Fumiya','Pollock','M','1985-11-26'),(104619,'1956-11-02','Feipei','Heijenga','M','1985-11-22'),(104620,'1956-08-19','Aruna','Coullard','M','1995-12-25'),(104621,'1964-12-06','Vivian','Holburn','M','1986-02-17'),(104622,'1957-09-24','Sakthirel','Beeson','M','1985-05-01'),(104623,'1963-11-26','Giap','Kuzuoka','F','1986-05-23'),(104624,'1962-09-23','Pascal','Gubsky','M','1991-11-17'),(104625,'1954-12-05','Odoardo','Vendrig','M','1988-10-16'),(104626,'1955-03-22','Patricio','Zaiane','M','1986-10-06'),(104627,'1960-08-15','Noritoshi','Conta','M','1989-08-17'),(104628,'1962-12-15','Maren','Krichel','F','1988-12-09'),(104629,'1952-07-20','Tzu','Basart','F','1991-09-19'),(104630,'1960-04-12','Sanjiv','Lagarias','M','1986-01-26'),(104631,'1959-10-17','Kousuke','Halevi','M','1995-06-28'),(104632,'1957-05-29','Parke','Cullers','M','1991-11-28'),(104633,'1956-01-02','Niranjan','Ohori','F','1992-04-17'),(104634,'1956-06-11','Rosella','Dusink','M','1994-01-31'),(104635,'1958-04-04','Manton','Lichtman','M','1993-01-14'),(104636,'1963-02-12','Yoshimitsu','Ruther','M','1989-08-03'),(104637,'1955-05-04','Basant','dAstous','F','1988-02-04'),(104638,'1956-06-07','Seongbae','Matzel','F','1986-04-28'),(104639,'1960-06-19','Theron','Escriba','F','1999-09-14'),(104640,'1954-02-04','Chaosheng','Conia','M','1985-11-17'),(104641,'1961-08-05','Manu','Kumaresan','M','1988-07-25'),(104642,'1953-04-13','Maren','Lichtner','M','1986-03-05'),(104643,'1959-08-31','Parviz','Suppi','M','1994-10-06'),(104644,'1955-06-25','Yuguang','Lieblein','F','1988-08-21'),(104645,'1964-08-30','Josyula','Vadhan','M','1993-05-18'),(104646,'1959-09-30','Eberhardt','Geffroy','M','1991-05-25'),(104647,'1957-09-13','Hyuncheol','Waterhouse','F','1989-12-02'),(104648,'1953-11-20','Cathie','DiGiano','F','1989-10-22'),(104649,'1958-07-08','Shawna','Kalloufi','M','1991-06-06'),(104650,'1960-10-14','Yagil','Peternell','F','1986-06-25'),(104651,'1962-07-10','Panayotis','Comyn','M','1990-01-25'),(104652,'1962-12-21','Valeska','Talmor','M','1987-01-24'),(104653,'1959-07-17','Herb','Belinskaya','M','1999-03-06'),(104654,'1958-02-28','Xumin','Biron','F','1996-05-28'),(104655,'1959-09-11','Manton','Pagter','M','1985-06-14'),(104656,'1954-09-14','Margo','Walston','M','1986-06-03'),(104657,'1962-08-12','Kiyokazu','Waterhouse','F','1987-11-08'),(104658,'1952-04-23','Mrinalini','Ratnakar','F','1985-02-16'),(104659,'1955-03-24','Subhash','Lieblein','M','1998-07-20'),(104660,'1955-02-07','Ravishankar','Cusworth','F','1993-01-13'),(104661,'1952-08-24','Dinah','Perin','F','1987-05-09'),(104662,'1959-04-26','Ulises','Pouyioutas','F','1992-02-19'),(104663,'1954-04-18','Sakthirel','Nannarelli','M','1991-12-29'),(104664,'1964-03-14','Licheng','Vandervoorde','F','1992-08-29'),(104665,'1961-03-17','Cristinel','Yamaashi','M','1993-04-30'),(104666,'1959-05-04','Ibibia','Krupka','F','1986-08-07'),(104667,'1954-03-17','Armond','Hiltgen','M','1987-03-11'),(104668,'1963-09-03','Yolla','Sury','F','1997-07-02'),(104669,'1962-09-14','Arvind','Steenbeek','M','1991-04-05'),(104670,'1953-12-02','Tzvetan','Cappelletti','M','1986-10-26'),(104671,'1962-05-01','Shalesh','Menhoudj','M','1991-05-03'),(104672,'1964-01-09','Zhongwei','Rando','F','1989-02-04'),(104673,'1961-08-06','Gila','Gecseg','F','1996-02-11'),(104674,'1954-10-03','Janche','Wilharm','M','1991-01-10'),(104675,'1960-04-30','Sadegh','Demizu','M','1996-09-12'),(104676,'1960-05-01','Tadanori','Anandan','F','1995-03-13'),(104677,'1954-11-13','Kwee','Spataro','F','1985-11-01'),(104678,'1957-09-20','Kotesh','Klerer','F','1993-06-16'),(104679,'1963-05-08','Roselyn','Acton','F','1985-03-10'),(104680,'1954-05-23','Berto','Serre','M','1991-09-30'),(104681,'1954-10-22','Subhrajyoti','Denos','M','1989-04-08'),(104682,'1954-10-15','Toshimori','Speek','M','1985-05-04'),(104683,'1956-06-03','Heekeun','Brender','M','1996-01-12'),(104684,'1964-09-20','Magdalena','Krider','F','1986-06-15'),(104685,'1962-12-30','Ult','Heuter','F','1994-11-22'),(104686,'1958-01-09','Elzbieta','Ushiama','M','1992-03-03'),(104687,'1960-07-07','Jeanne','Suwa','F','1990-04-24'),(104688,'1964-02-29','LiMin','Smeets','M','1990-02-20'),(104689,'1958-02-03','Dmitry','Tetzlaff','F','1993-02-07'),(104690,'1959-02-06','Mayuri','Zwicker','F','1992-12-14'),(104691,'1954-04-05','Abdulah','Garigliano','F','1990-11-13'),(104692,'1957-10-27','Mahendra','Underwood','F','1991-03-01'),(104693,'1960-10-09','Alexius','Kavraki','F','1996-06-02'),(104694,'1957-10-28','Masaki','Stenning','F','1987-12-09'),(104695,'1960-07-08','Niclas','Businaro','M','1987-11-24'),(104696,'1953-10-23','Lansing','Aseltine','F','1986-01-28'),(104697,'1964-10-29','Houman','Zambonelli','M','1989-01-16'),(104698,'1962-10-23','Masako','Halevi','F','1988-12-12'),(104699,'1959-06-05','Ramzi','Murthy','M','1992-04-20'),(104700,'1958-09-26','Vidar','Gini','F','1988-01-18'),(104701,'1962-02-22','Nahum','Lunt','F','1986-02-20'),(104702,'1962-12-14','Shmuel','Czaja','M','1989-12-05'),(104703,'1959-08-20','Younwoo','Ginneken','M','1997-02-22'),(104704,'1958-01-11','Yefim','Redmiles','M','1992-11-13'),(104705,'1958-11-08','Irene','Tibblin','F','1987-02-02'),(104706,'1952-06-01','Valeska','Syrzycki','M','1989-04-17'),(104707,'1959-12-06','Kiyomitsu','Rousseau','F','1994-11-29'),(104708,'1963-02-03','Gregory','Matheson','M','1985-05-07'),(104709,'1963-08-09','Takahiro','Siegrist','M','1985-04-29'),(104710,'1955-11-05','Munenori','Trogemann','M','1986-08-29'),(104711,'1952-05-17','Herb','Vural','M','1985-08-11'),(104712,'1959-11-08','Abdulla','Impagliazzo','F','1992-03-08'),(104713,'1958-06-01','Ziva','Sifakis','F','1985-03-20'),(104714,'1956-11-23','Sahrah','Landherr','M','1991-09-24'),(104715,'1956-07-22','Shalesh','Imataki','M','1985-08-18'),(104716,'1964-09-04','Kirk','Cools','M','1987-11-16'),(104717,'1955-02-28','Phuoc','Rebaine','M','1993-07-20'),(104718,'1954-10-23','Lorien','Brandsma','M','1985-05-11'),(104719,'1956-05-14','Guenter','Wynblatt','M','1989-06-03'),(104720,'1953-07-07','Chrisa','Iacovou','M','1989-02-13'),(104721,'1954-03-11','Filipp','Felcyn','F','1996-11-07'),(104722,'1955-05-27','Van','Emmart','F','1989-08-28'),(104723,'1952-03-25','Kazuyasu','Ponthieu','F','1991-05-25'),(104724,'1960-02-15','Otmar','Doering','F','1987-05-16'),(104725,'1957-02-07','Larisa','Straney','M','1992-08-17'),(104726,'1961-12-01','Zejun','Schaft','F','1988-05-15'),(104727,'1959-05-04','Masasuke','Stanger','F','1995-10-21'),(104728,'1954-06-15','Shahid','Ducloy','M','1992-05-15'),(104729,'1960-02-13','Jaideep','Kusalik','F','1986-03-01'),(104730,'1953-06-06','Naftaly','Narahara','M','1992-06-20'),(104731,'1963-12-11','Sarita','Azuma','M','1990-12-30'),(104732,'1956-09-05','Elvis','VanScheik','F','1990-01-08'),(104733,'1964-11-18','Renee','Bernick','F','1985-07-20'),(104734,'1956-11-10','Shahid','Oppitz','M','1986-04-07'),(104735,'1957-05-28','Dipayan','Tanemo','M','1986-09-27'),(104736,'1952-03-03','Shuky','Birke','M','1987-03-08'),(104737,'1956-12-23','Heejo','Brobst','M','1991-12-25'),(104738,'1957-04-28','Gino','Pluym','M','1989-09-16'),(104739,'1954-12-24','Zeljko','Eterovic','M','1991-05-12'),(104740,'1954-05-13','Vishwani','Ghalwash','M','1997-05-07'),(104741,'1960-09-12','Pradeep','Matteis','F','1989-10-06'),(104742,'1954-06-19','Bodh','Haldar','M','1990-09-02'),(104743,'1958-01-13','Dante','Tyugu','F','1988-04-05'),(104744,'1960-11-07','Werner','Gluchowski','M','1989-02-19'),(104745,'1953-12-22','Hongzhu','Lichtner','F','1986-08-23'),(104746,'1957-06-12','Tokuyasu','Desikan','F','1995-08-29'),(104747,'1952-07-13','Tooru','Yurov','M','1992-03-08'),(104748,'1955-02-05','Xianlong','Bennet','F','1986-08-26'),(104749,'1958-09-07','Uinam','Masada','M','1990-02-16'),(104750,'1964-08-20','Radhia','Pietracaprina','M','1986-05-06'),(104751,'1954-05-04','Mary','Puoti','F','1990-06-22'),(104752,'1961-12-11','Hailing','Rattan','M','1992-02-05'),(104753,'1954-09-27','Along','Zongker','F','1988-09-03'),(104754,'1955-06-25','Fumitake','Molenkamp','F','1994-06-03'),(104755,'1955-11-28','Tetsurou','Zschoche','M','1986-10-27'),(104756,'1963-08-11','Francoise','Rusmann','M','1989-09-14'),(104757,'1962-09-01','Saeed','Junot','F','1992-06-30'),(104758,'1956-12-07','Remco','Welham','F','1987-11-16'),(104759,'1958-08-11','Ekawit','Gulak','F','1992-06-20'),(104760,'1952-02-18','Gian','Gulla','F','1988-11-03'),(104761,'1955-06-29','Rutger','Zongker','F','1993-12-11'),(104762,'1957-08-11','Eldridge','Stroustrup','M','1990-10-30'),(104763,'1958-11-30','Khosrow','Emmerich','M','1985-05-12'),(104764,'1961-02-17','Juichirou','Munke','M','1986-01-01'),(104765,'1952-12-23','Giordano','Samarati','M','1987-04-14'),(104766,'1961-02-19','Sham','Peir','F','1997-12-31'),(104767,'1952-03-27','Venkatesan','Hinsberger','F','1985-11-15'),(104768,'1962-05-24','Jiafu','Luft','M','1987-06-16'),(104769,'1963-05-11','Naraig','Nastansky','M','1987-02-28'),(104770,'1962-07-31','Shigehiro','Vilarrasa','M','1993-02-16'),(104771,'1958-03-07','Nikolaus','Hoppenstand','F','1994-01-23'),(104772,'1953-04-16','Yannik','VanScheik','M','1986-08-09'),(104773,'1956-10-19','Lokesh','Pintelas','M','1997-03-25'),(104774,'1957-05-06','Valeri','Rossi','F','1995-11-27'),(104775,'1963-06-07','Jordanka','Oehlmann','M','1990-03-04'),(104776,'1956-01-13','Geoff','Genin','F','1994-12-23'),(104777,'1960-12-19','Yuriy','Kawashima','M','1990-05-30'),(104778,'1963-11-21','Rasikan','Jiafu','M','1997-04-03'),(104779,'1952-06-05','Sergi','Hartvigsen','F','1986-09-22'),(104780,'1962-08-18','Guoxiang','Azulay','M','1991-05-14'),(104781,'1960-12-07','Panayotis','Condotta','M','1991-10-15'),(104782,'1953-08-13','Jixiang','Sidou','F','1993-03-30'),(104783,'1954-05-18','Lech','Mullainathan','F','1987-03-28'),(104784,'1958-12-16','Irene','Mullainathan','M','1988-02-11'),(104785,'1954-11-29','Przemyslawa','Porotnikoff','F','1988-10-16'),(104786,'1962-08-02','Jouni','Pavlopoulou','F','1989-05-12'),(104787,'1953-12-29','Udaiprakash','Limongiello','M','1991-09-23'),(104788,'1956-09-02','Mabo','Serov','M','1986-01-05'),(104789,'1962-01-25','Pranay','Horswill','M','1988-03-14'),(104790,'1963-02-25','Makato','Dymetman','F','1986-09-21'),(104791,'1956-09-28','Alejandra','Dayana','F','1988-02-17'),(104792,'1959-07-11','Szabolcs','Moffat','M','1994-03-31'),(104793,'1962-09-08','Vatsa','Baja','M','1993-11-07'),(104794,'1964-06-13','Vivian','Hofman','M','1990-02-20'),(104795,'1959-02-08','Wilmer','Selvestrel','M','1991-08-24'),(104796,'1952-07-13','Moriyoshi','Koblitz','M','1987-11-03'),(104797,'1958-11-29','Mahendra','Landherr','M','1987-09-18'),(104798,'1960-06-09','Ewing','Pettey','M','1987-06-30'),(104799,'1961-09-06','Shooichi','Perly','M','1993-03-15'),(104800,'1963-09-25','Stamatina','Hennings','M','1991-04-20'),(104801,'1952-02-10','Fatemeh','Hardjono','F','1987-11-01'),(104802,'1964-07-10','Sasan','Leslie','M','1990-05-11'),(104803,'1956-09-16','Foong','Bennet','M','1987-05-18'),(104804,'1957-05-29','Feipei','Bottner','M','1993-04-09'),(104805,'1953-09-25','Shuky','Figueira','M','1986-07-08'),(104806,'1963-12-28','Duangkaew','Slobodova','M','1991-03-28'),(104807,'1957-09-25','Krisda','Montemayor','M','1996-12-01'),(104808,'1957-08-24','Fox','Schieder','F','1986-03-15'),(104809,'1958-06-24','Reinhold','Sooriamurthi','F','1990-08-14'),(104810,'1964-04-01','Charlene','Sadowski','M','1985-09-16'),(104811,'1954-11-17','Wayne','Dulli','F','1993-04-19'),(104812,'1953-06-20','Hideo','Fujisawa','M','1985-08-08'),(104813,'1956-03-10','Aamod','Comyn','M','1991-01-10'),(104814,'1954-07-09','Candido','Compeau','M','1991-05-26'),(104815,'1954-04-19','Ramya','Skrikant','F','1993-08-01'),(104816,'1961-03-31','Mrinalini','Landherr','F','1987-06-15'),(104817,'1957-11-01','Achilleas','Savasere','M','1989-12-04'),(104818,'1952-09-26','Terresa','Setlzner','M','1985-05-08'),(104819,'1955-01-15','Rildo','Granlund','F','1985-12-22'),(104820,'1957-01-08','Sangeeta','Gien','M','1986-09-20'),(104821,'1959-07-04','Herb','Merli','M','1988-04-03'),(104822,'1964-09-12','Danco','Krybus','F','1991-08-24'),(104823,'1961-07-15','Alenka','Naumovich','M','1986-10-31'),(104824,'1958-02-19','Karoline','Savasere','M','1993-06-10'),(104825,'1962-02-23','Weidon','Suppi','M','1985-10-24'),(104826,'1955-11-04','Kotesh','Junet','F','1992-11-02'),(104827,'1963-08-14','Kenroku','Hiyoshi','M','1995-02-22'),(104828,'1963-12-17','Weidon','Swick','M','1992-04-30'),(104829,'1953-05-16','Irene','Quittner','M','1993-01-12'),(104830,'1964-11-08','Leif','Glowinski','F','1992-12-31'),(104831,'1952-11-20','Itzchak','Peral','M','1992-03-27'),(104832,'1956-10-16','Tsuneo','Hennebert','M','1986-11-07'),(104833,'1960-04-26','Bangqing','Middleton','F','1992-03-18'),(104834,'1961-02-13','Mabo','Beeson','M','1985-07-18'),(104835,'1964-10-14','Martine','Maccarone','M','1989-04-13'),(104836,'1960-10-10','Stein','Stasinski','M','1992-09-24'),(104837,'1963-02-17','Aloys','Ranai','M','1988-03-19'),(104838,'1952-03-19','Kolar','Dalton','F','1993-01-10'),(104839,'1956-08-20','Eirik','Buescher','F','1993-05-27'),(104840,'1961-04-21','Takahiro','Uhrik','M','1989-04-04'),(104841,'1956-03-29','Kiyokazu','Mitsuhashi','M','1986-08-12'),(104842,'1958-11-16','Takanari','Munos','M','1985-10-15'),(104843,'1963-06-13','Arra','Luon','M','1992-06-12'),(104844,'1962-10-24','Annemarie','Veldwijk','M','1997-12-05'),(104845,'1965-01-29','Werner','Lodder','M','1992-05-05'),(104846,'1952-08-15','Munehiro','Shackell','M','1992-07-25'),(104847,'1958-01-23','Pranay','Sessa','M','1993-02-25'),(104848,'1957-10-02','Shuichi','Greibach','F','1990-03-29'),(104849,'1955-05-30','Ranga','Peha','M','1993-07-20'),(104850,'1952-10-10','Avishai','Michaeli','F','1995-11-02'),(104851,'1963-08-17','Val','Kropatsch','F','1986-09-16'),(104852,'1953-05-31','Theirry','Munawer','M','1986-07-31'),(104853,'1960-01-06','Tremaine','Cullers','M','1998-11-24'),(104854,'1958-10-10','Fumitake','Ernst','M','1990-07-22'),(104855,'1960-03-28','Shiv','Chorvat','F','1986-04-09'),(104856,'1960-09-12','Yannis','Asser','M','1987-05-08'),(104857,'1962-09-18','Pranav','Liesche','M','1990-11-04'),(104858,'1952-10-28','Jiong','Isaak','M','1985-04-28'),(104859,'1958-11-17','Shigehiro','Silva','M','1989-01-19'),(104860,'1952-02-22','Fumiyo','Krybus','M','1990-02-01'),(104861,'1957-05-03','Rafael','Stroustrup','F','1992-05-24'),(104862,'1962-05-23','Kwan','Lichtman','M','1996-02-03'),(104863,'1956-07-01','Sergi','Rosti','F','1989-08-14'),(104864,'1959-06-13','Ortrun','Bahr','F','1993-09-16'),(104865,'1953-06-24','Odinaldo','Brookman','F','1996-02-02'),(104866,'1953-08-26','Anestis','Gelosh','M','1985-07-24'),(104867,'1962-06-15','Fan','Trelles','M','1990-06-08'),(104868,'1962-05-03','Pranay','Baar','M','1989-01-31'),(104869,'1963-04-20','Marsja','Schneeberger','F','1991-12-07'),(104870,'1954-12-17','Nectarios','Peltason','M','1988-12-28'),(104871,'1961-01-13','Barna','Perelgut','F','1998-01-13'),(104872,'1958-01-07','Mabry','Boissier','M','1987-10-30'),(104873,'1964-11-30','Sudhanshu','Baba','M','1990-07-27'),(104874,'1956-05-25','Adam','Wrigley','F','1986-06-27'),(104875,'1952-03-26','Francesca','Schrooten','F','1988-10-08'),(104876,'1954-07-12','Adamantios','Zucker','F','1988-03-19'),(104877,'1953-04-01','Arif','DasSarma','F','1986-08-08'),(104878,'1956-11-12','Kwan','Katzenelson','F','1995-10-07'),(104879,'1961-04-08','True','Tzvieli','M','1997-09-27'),(104880,'1955-01-06','Conrado','Gulak','F','1989-11-04'),(104881,'1964-06-01','Aamod','Nourani','F','1987-03-01'),(104882,'1952-08-21','Gererd','Asrin','M','1987-05-15'),(104883,'1959-10-08','Shaw','Birke','F','1992-06-21'),(104884,'1954-08-18','Chuanyi','Hasenauer','M','1993-06-09'),(104885,'1953-12-17','Adel','Baek','F','1995-05-15'),(104886,'1956-01-30','Mariusz','Wallrath','M','1986-08-10'),(104887,'1957-11-24','Sachem','Backhouse','M','1990-08-28'),(104888,'1959-10-27','Zdislav','Bernardinello','M','1992-07-10'),(104889,'1960-06-29','Jiang','Sidou','F','1991-11-18'),(104890,'1961-03-06','Lalit','Potthoff','M','1989-04-15'),(104891,'1963-11-15','Erzsebet','Asmuth','M','1987-06-16'),(104892,'1957-10-25','Khue','Babb','F','1989-12-15'),(104893,'1962-05-16','Mechthild','Tischendorf','F','1988-09-14'),(104894,'1952-10-03','Phule','Schaft','M','1986-10-02'),(104895,'1962-10-11','Nevin','Sankaranarayanan','M','1987-06-07'),(104896,'1962-10-19','Paloma','Valiente','F','1989-04-10'),(104897,'1954-03-30','Marl','Merks','M','1985-07-24'),(104898,'1964-08-09','Shaowei','Collavizza','F','1990-11-24'),(104899,'1954-08-15','Haldon','Kushnir','M','1994-05-19'),(104900,'1964-07-12','Gunilla','Lagarias','F','1994-12-27'),(104901,'1963-05-11','Chenxi','Murtha','F','1985-04-19'),(104902,'1958-05-14','Shahab','Baca','M','1988-09-30'),(104903,'1958-01-04','Kazunori','Leaver','F','1990-06-19'),(104904,'1962-06-19','Ugo','Valtorta','M','1985-11-22'),(104905,'1956-08-10','Eckart','Wilfing','M','1986-09-05'),(104906,'1959-12-15','Shih','Ghazalie','M','1993-07-05'),(104907,'1964-09-22','Anyuan','Renear','F','1986-08-02'),(104908,'1957-01-30','Qingxiang','Baja','M','1997-06-26'),(104909,'1961-05-01','Berry','Pfau','F','1990-01-20'),(104910,'1957-03-20','Dharmaraja','Khamsi','M','1988-11-03'),(104911,'1952-12-09','Sanjai','Kruskal','F','1986-09-20'),(104912,'1960-10-02','Berthier','Rindone','M','1989-09-16'),(104913,'1961-11-09','Shir','Benzmuller','M','1992-04-12'),(104914,'1963-11-27','Arumugam','Baaz','F','1997-03-30'),(104915,'1959-08-08','Aamer','Gill','M','1993-08-08'),(104916,'1963-09-26','Golgen','Akazan','M','1985-12-02'),(104917,'1956-10-20','Kien','Merlo','F','1993-08-28'),(104918,'1958-07-09','Satosi','Szemeredi','M','1988-01-18'),(104919,'1953-12-01','Diederik','Munch','M','1989-02-25'),(104920,'1957-11-14','Lobel','Suessmith','M','1993-08-19'),(104921,'1953-01-16','Kellie','Chandrasekhar','F','1988-06-13'),(104922,'1959-04-10','Arco','Eiter','F','1989-07-27'),(104923,'1961-08-16','Matk','Pramanik','M','1988-01-12'),(104924,'1957-03-24','Bernardo','Schurmann','M','1988-03-27'),(104925,'1958-03-15','Radoslaw','Shackell','M','1996-07-29'),(104926,'1958-05-07','Tomofumi','Rouquie','F','1989-11-10'),(104927,'1964-01-01','Mechthild','Picco','F','1991-10-25'),(104928,'1955-05-21','Phule','Codenie','M','1991-08-24'),(104929,'1953-05-13','Radhia','Oppitz','M','1985-05-17'),(104930,'1954-11-02','Macha','Peac','F','1991-02-18'),(104931,'1955-05-18','Kristin','Delaune','F','1985-04-25'),(104932,'1962-03-01','Aluzio','Rando','M','1991-04-18'),(104933,'1953-08-06','Chinho','Himler','M','1990-08-08'),(104934,'1959-02-01','Dung','Akaboshi','F','1996-07-09'),(104935,'1964-01-03','Basil','Lukaszewicz','M','1996-04-13'),(104936,'1953-07-02','Surveyors','Ruther','F','1990-07-24'),(104937,'1958-09-01','Aram','Uchoa','M','1986-03-31'),(104938,'1956-09-05','Christophe','Motley','M','1990-06-07'),(104939,'1955-12-01','Armond','Masamoto','F','1985-11-05'),(104940,'1955-09-19','Tze','Ciolek','M','1985-03-08'),(104941,'1952-02-05','Yonghong','Schaap','M','1986-11-04'),(104942,'1963-04-24','Radoslaw','Duclos','M','1989-11-06'),(104943,'1959-07-13','Niteen','Kossowski','M','1988-02-08'),(104944,'1957-09-10','Seshu','Escriba','M','1987-09-16'),(104945,'1953-07-18','Gro','Polupanov','F','1988-02-17'),(104946,'1964-07-29','Poornachandra','Hofman','M','1995-07-28'),(104947,'1962-04-19','Doohun','Sidou','M','1991-03-25'),(104948,'1955-07-23','Yongmao','Showalter','M','1997-08-23'),(104949,'1961-01-28','Menkae','Isard','F','1991-09-04'),(104950,'1953-02-21','Munir','Fordan','M','1990-05-29'),(104951,'1960-11-23','Premsyl','Businaro','M','1989-10-11'),(104952,'1961-02-22','Moriyoshi','Hopewell','M','1986-12-31'),(104953,'1956-10-04','Prodip','Chachaty','F','1996-03-19'),(104954,'1954-03-07','Torsten','Veccia','M','1999-07-27'),(104955,'1963-12-05','Magy','Detkin','F','1987-02-14'),(104956,'1963-12-20','Zhiwei','Mukaidono','F','1987-02-14'),(104957,'1963-07-09','Nectarios','Bain','M','1987-08-31'),(104958,'1960-07-04','Zhiwei','Veccia','F','1993-11-09'),(104959,'1961-02-09','Chiranjit','Peres','F','1985-09-02'),(104960,'1963-08-25','Evgueni','Kushner','F','1994-02-08'),(104961,'1953-12-03','Shrikanth','Karnin','F','1989-12-05'),(104962,'1965-01-04','Zongyan','Auyong','F','1987-09-05'),(104963,'1962-07-10','Marke','Dusink','M','1985-12-02'),(104964,'1960-07-11','Indrajit','Ushiama','F','1985-02-12'),(104965,'1963-02-12','Shuzo','Bennis','M','1993-08-04'),(104966,'1959-11-11','Barry','Vidya','M','1985-06-21'),(104967,'1954-04-15','Hiroyasu','Gerlach','M','1992-02-15'),(104968,'1960-12-13','Shawna','Perna','M','1988-05-26'),(104969,'1955-09-14','Phillip','Luders','F','1991-02-02'),(104970,'1962-06-01','Diederik','Danecki','M','1995-07-11'),(104971,'1962-08-28','Gil','Sichman','F','1987-01-27'),(104972,'1956-11-18','Maya','Trachtenberg','M','1986-04-16'),(104973,'1959-12-02','Huican','Joslin','M','1987-11-17'),(104974,'1955-05-03','Danel','Nergos','F','1995-03-05'),(104975,'1962-03-08','Utpal','Waeselynck','M','1986-11-07'),(104976,'1958-09-01','Volkmar','Zobel','M','1985-06-09'),(104977,'1954-12-13','Shounak','Yetim','F','1985-12-28'),(104978,'1964-02-14','Shimshon','Erol','M','1985-11-17'),(104979,'1952-03-24','Almudena','Journel','M','1992-08-05'),(104980,'1961-06-11','Gio','Oskamp','F','1989-03-28'),(104981,'1956-08-27','Lorien','Dulin','M','1985-05-28'),(104982,'1961-05-04','Manohar','Harnett','M','1993-02-21'),(104983,'1961-09-13','Hideyuki','Hashii','M','1988-11-09'),(104984,'1964-03-31','Shichao','Yetim','F','1985-02-11'),(104985,'1962-07-15','Tokuyasu','Porotnikoff','F','1988-05-25'),(104986,'1963-01-06','Mostafa','Penttonen','F','1987-07-15'),(104987,'1962-05-04','Giri','Gyorkos','M','1992-08-14'),(104988,'1965-01-07','Parviz','Litzler','M','1992-08-08'),(104989,'1956-01-14','Oldrich','Lundstrom','F','1989-09-23'),(104990,'1956-01-17','Ebru','Shigei','F','1989-10-09'),(104991,'1960-08-02','Nirmal','Varley','M','1988-02-04'),(104992,'1952-08-20','Toshimo','Bottner','M','1991-06-15'),(104993,'1953-10-18','Takahiro','Sluis','M','1988-04-18'),(104994,'1961-03-24','Wanqing','Mayerwieser','M','1995-01-04'),(104995,'1961-05-12','Giao','Vrecion','M','1987-06-15'),(104996,'1957-10-05','Zvonko','Trelles','M','1985-07-04'),(104997,'1964-09-07','Gino','Luef','M','1988-12-18'),(104998,'1955-05-03','Syozo','Setia','F','1992-03-16'),(104999,'1964-08-29','Gor','Cusworth','M','1991-08-23'),(105000,'1960-08-13','Laurentiu','Baranowski','M','1988-01-05'),(105001,'1963-11-14','Takushi','Zyda','M','1992-12-17'),(105002,'1952-09-11','Jingling','Millington','M','1986-10-15'),(105003,'1952-04-04','Xiaocheng','Taubman','M','1987-09-13'),(105004,'1964-11-30','Hiroyasu','Schoegge','F','1997-02-01'),(105005,'1957-06-09','Piyawadee','Vesna','M','1989-12-22'),(105006,'1955-02-26','Somnath','Dahlbom','M','1990-03-03'),(105007,'1960-04-03','Pragnesh','Isaac','M','1988-07-14'),(105008,'1960-12-07','Bangqing','Yemenis','M','1996-03-29'),(105009,'1962-04-14','Kendra','Giarratana','M','1987-05-28'),(105010,'1954-10-07','Subbu','Chiodo','M','1989-02-23'),(105011,'1956-05-27','Janche','Puppe','M','1986-07-09'),(105012,'1962-03-24','Ramzi','Emmart','M','1997-01-14'),(105013,'1954-03-28','Sanjit','Masand','F','1989-07-15'),(105014,'1961-04-12','Sastry','Hasham','F','1985-08-27'),(105015,'1960-10-18','Georgy','Staudhammer','F','1994-01-24'),(105016,'1963-09-30','Vugranam','Azuma','F','1987-01-11'),(105017,'1959-09-02','Kazuhito','Chorvat','M','1987-02-08'),(105018,'1958-07-15','Adly','Pettey','F','1987-01-30'),(105019,'1960-05-27','Alassane','Felder','M','1987-03-16'),(105020,'1964-01-20','Mostafa','Aamodt','F','1994-01-18'),(105021,'1961-10-26','Shigenori','Hertweck','F','1994-06-11'),(105022,'1964-12-24','Yoshimitsu','Uchoa','F','1988-05-04'),(105023,'1961-08-08','Mohammad','Zlotek','M','1985-02-24'),(105024,'1963-12-22','Boutros','Demos','F','1987-08-15'),(105025,'1957-05-19','Kazuyasu','Wuwongse','F','1985-08-23'),(105026,'1956-12-18','Barna','Karcich','M','1985-11-20'),(105027,'1957-10-05','Jiang','Velasco','M','1990-09-11'),(105028,'1956-06-20','JoAnna','Impagliazzo','F','1990-10-01'),(105029,'1964-11-15','Dekang','Glowinski','M','1987-09-04'),(105030,'1960-02-19','Chikara','Peris','M','1989-07-02'),(105031,'1962-05-23','Kagan','Auyong','M','1994-10-27'),(105032,'1954-07-22','Isamu','McClurg','M','1991-07-26'),(105033,'1952-05-24','Takahira','Quadeer','M','1986-04-10'),(105034,'1952-12-20','Rosine','Desikan','F','1991-07-04'),(105035,'1960-05-16','Mohd','Gire','F','1988-07-21'),(105036,'1961-12-18','Subhash','Baer','M','1987-04-18'),(105037,'1959-07-09','Feipei','Luce','M','1991-06-09'),(105038,'1957-09-12','Anestis','Honiden','F','1985-04-02'),(105039,'1960-01-29','Marl','Rajcani','F','1993-03-12'),(105040,'1955-10-10','Vojin','Erbe','M','1988-04-02'),(105041,'1952-11-09','Paris','Gist','M','1989-11-21'),(105042,'1957-01-09','Guoxiang','Bellmore','M','1986-10-03'),(105043,'1962-02-14','Aimee','Baaz','F','1991-11-13'),(105044,'1953-06-30','Hairong','Pouyioutas','M','1994-08-02'),(105045,'1960-02-11','Ziyad','Gulla','F','1987-08-18'),(105046,'1956-08-11','Kristian','Hagimont','M','1988-11-20'),(105047,'1960-10-25','Junichi','Kornatzky','M','1996-10-11'),(105048,'1962-01-27','Frederique','Veccia','M','1998-04-20'),(105049,'1963-01-08','Sastry','Coors','M','1987-02-08'),(105050,'1960-12-30','Arfst','Bugrara','F','1992-07-08'),(105051,'1957-02-19','Dinkar','Basagni','M','1990-05-07'),(105052,'1962-12-28','Golgen','Walstra','M','1985-07-17'),(105053,'1952-10-24','Gian','Vernadat','F','1988-12-22'),(105054,'1963-07-22','Gregory','Muhling','F','1992-11-05'),(105055,'1959-05-26','Zhilian','Fortenbacher','M','1987-08-20'),(105056,'1958-01-20','Hisao','Herber','M','1989-07-24'),(105057,'1964-07-17','Dipankar','Boissier','F','1985-12-06'),(105058,'1956-03-23','Cristinel','Rullman','M','1988-11-18'),(105059,'1962-06-10','Diederik','Underwood','F','1996-01-13'),(105060,'1952-08-01','Manu','Rosin','M','1986-09-05'),(105061,'1954-06-05','Ramzi','Trystram','F','1989-08-20'),(105062,'1962-03-04','Lucian','Skafidas','M','1995-10-23'),(105063,'1954-06-08','Xiaoshan','Luon','M','1989-02-17'),(105064,'1963-08-10','Cheong','Schade','F','1987-08-27'),(105065,'1963-05-18','Tetsushi','Kampfer','M','1986-08-04'),(105066,'1963-01-29','Sashi','Staelin','M','1999-01-20'),(105067,'1959-01-26','Raimond','Danley','F','1987-01-11'),(105068,'1956-03-04','Guoxiang','Potthoff','F','1990-11-24'),(105069,'1961-06-01','Serif','Farrel','M','1988-04-24'),(105070,'1956-08-03','Subhankar','Kavvadias','M','1989-09-17'),(105071,'1953-12-19','Jeong','Gluchowski','M','1990-08-08'),(105072,'1954-04-27','Gennadi','Atchley','F','1988-07-09'),(105073,'1953-08-30','Miyeon','Pietracaprina','M','1988-05-05'),(105074,'1964-06-30','Uno','Bazelow','F','1989-12-02'),(105075,'1954-11-27','Kiyotoshi','Keohane','M','1985-06-05'),(105076,'1962-01-24','Cheong','Duclos','M','1991-04-04'),(105077,'1954-02-21','Khue','Clemencon','M','1985-07-31'),(105078,'1957-05-29','Tran','Horswill','F','1989-01-12'),(105079,'1955-05-26','Shimshon','Janocha','M','1991-01-20'),(105080,'1961-08-30','Nidapan','Hoppenstand','M','1986-10-29'),(105081,'1952-05-29','Yechezkel','Gyorkos','M','1985-05-30'),(105082,'1964-04-02','Achilleas','Knightly','F','1988-02-16'),(105083,'1959-10-09','Jolita','Kading','F','1992-02-19'),(105084,'1959-10-21','Reinhard','Gilg','M','1985-07-14'),(105085,'1955-09-14','Mamdouh','Bach','F','1985-08-01'),(105086,'1963-06-30','Kwan','Merli','F','1987-09-09'),(105087,'1964-12-08','Conal','Reinhart','F','1992-06-21'),(105088,'1958-07-08','Khalid','Glowinski','F','1989-02-10'),(105089,'1962-11-08','Ishfaq','Wrigley','M','1986-03-28'),(105090,'1964-12-14','Arfst','Waterhouse','F','1985-12-12'),(105091,'1952-07-07','Masaki','Perly','M','1993-06-28'),(105092,'1953-06-28','Rasikan','Bernini','F','1998-11-04'),(105093,'1952-11-22','Lalit','Fontet','M','1985-03-22'),(105094,'1957-03-22','Sverrir','Hettesheimer','M','1992-03-04'),(105095,'1955-11-19','Steen','Leppanen','F','1987-01-17'),(105096,'1958-02-24','Ioana','Ramsay','F','1988-05-17'),(105097,'1961-10-10','Arve','Antonakopoulos','F','1988-05-24'),(105098,'1962-12-21','Gio','Spieker','M','1996-03-12'),(105099,'1962-03-22','Mohammed','Pollock','M','1987-04-01'),(105100,'1955-02-08','Boguslaw','Fabrizio','M','1985-04-16'),(105101,'1958-03-24','Marl','Tempesti','M','1989-01-04'),(105102,'1960-01-09','Mihalis','Egerstedt','M','1996-07-02'),(105103,'1954-06-30','Elvis','Zambonelli','M','1987-08-14'),(105104,'1964-08-24','Lena','Melton','F','1994-10-19'),(105105,'1957-03-20','Uli','Mikschl','M','1988-05-30'),(105106,'1956-11-19','Gretta','Range','M','1989-06-12'),(105107,'1959-09-01','Alexius','Spelt','F','1995-11-08'),(105108,'1961-09-20','Jolita','Deverell','M','1988-03-28'),(105109,'1962-01-08','Serif','Navazio','M','1995-12-22'),(105110,'1964-05-10','Yuqun','Onuegbe','M','1994-05-04'),(105111,'1964-04-04','Nigel','Birch','M','1986-01-14'),(105112,'1962-05-09','Moni','Cullers','F','1994-07-22'),(105113,'1958-04-14','Pranay','Velasco','M','1990-03-20'),(105114,'1956-02-07','Zdislav','Cunliffe','F','1989-11-12'),(105115,'1960-09-18','Constantijn','Danlos','F','1986-10-29'),(105116,'1962-07-28','Toshimitsu','Lambe','M','1985-10-24'),(105117,'1955-12-04','Shuky','Papsdorf','M','1995-04-13'),(105118,'1964-07-02','Gurbir','Rajcani','M','1987-12-24'),(105119,'1962-10-12','Moie','Takkinen','F','1994-05-18'),(105120,'1952-12-13','Dannz','Litzler','M','1987-03-23'),(105121,'1962-01-19','Jasminko','Vilarrasa','F','1988-08-17'),(105122,'1953-09-12','Martins','Schaap','M','1990-10-20'),(105123,'1953-04-20','Bernd','Schwaller','M','1985-08-13'),(105124,'1960-05-19','Gen','Suppi','M','1991-03-24'),(105125,'1952-06-26','Fumiko','Lamma','M','1988-05-21'),(105126,'1960-09-30','Hyuckchul','Versino','F','1986-03-26'),(105127,'1961-08-28','Gilbert','Oxman','M','1992-03-28'),(105128,'1961-02-23','Susanne','Jarecki','F','1993-08-22'),(105129,'1961-09-26','Ferdinand','Segond','M','1997-02-09'),(105130,'1960-09-11','Sreekrishna','Hasham','M','1993-05-06'),(105131,'1952-02-05','Sandeepan','Sidou','M','1986-01-19'),(105132,'1955-06-06','Along','Rohrbach','F','1992-07-24'),(105133,'1954-07-29','Olivera','Rande','M','1992-11-20'),(105134,'1957-11-26','Shin','Rassart','M','1985-11-02'),(105135,'1954-01-01','Mircea','Haraldson','F','1996-01-01'),(105136,'1959-02-03','Stein','Simmel','M','1985-10-27'),(105137,'1957-08-26','Alain','Oppitz','F','1986-08-31'),(105138,'1955-04-25','Siddarth','Peroz','F','1986-12-03'),(105139,'1955-02-14','Shooichi','Gide','F','1995-07-08'),(105140,'1961-03-22','Shahab','Cheshire','M','1985-09-14'),(105141,'1961-10-06','Bojan','Welham','F','1987-08-06'),(105142,'1956-03-17','Yishay','Mandelberg','M','1987-06-15'),(105143,'1954-07-05','Tse','Dulli','M','1985-06-29'),(105144,'1962-01-13','Yechezkel','Eterovic','M','1986-05-15'),(105145,'1955-08-10','Susanta','Birch','F','1985-10-25'),(105146,'1954-11-24','Martins','Katzenelson','M','1985-10-28'),(105147,'1956-10-24','Marsja','Nittel','F','1991-01-31'),(105148,'1954-10-11','Marsha','Schicker','M','1990-04-18'),(105149,'1961-01-04','Perla','Cappello','F','1988-05-13'),(105150,'1962-01-10','Hongzhu','Cronin','M','1986-06-18'),(105151,'1963-03-27','Zhanqiu','Krybus','F','1995-05-19'),(105152,'1952-11-07','Mikhail','Cesareni','M','1985-09-27'),(105153,'1953-10-03','Gurbir','Staudhammer','F','1989-01-07'),(105154,'1953-07-14','Lenore','Montemayor','F','1985-03-29'),(105155,'1954-05-06','Augustine','Talmon','M','1991-03-29'),(105156,'1953-11-17','Lalit','Ermel','M','1993-02-03'),(105157,'1956-03-20','Tadahiko','Gyimothy','M','1985-06-25'),(105158,'1957-12-16','Gina','Gecsei','F','1992-12-20'),(105159,'1960-06-18','Amstein','Herbst','F','1988-12-05'),(105160,'1959-05-26','Feipei','Bernini','M','1989-04-28'),(105161,'1961-02-03','Sanjay','Demeyer','M','1988-04-15'),(105162,'1952-08-14','Heon','Alencar','M','1987-03-01'),(105163,'1952-03-25','Arunachalam','Yetto','M','1995-03-09'),(105164,'1961-11-01','Khalil','Peltason','F','1986-01-17'),(105165,'1964-07-16','Mads','Jansch','F','1986-10-19'),(105166,'1957-03-25','Boutros','Engberts','F','1986-07-07'),(105167,'1952-05-12','Lillian','Comyn','M','1985-08-18'),(105168,'1961-11-11','KayLiang','Leuchs','F','1987-11-07'),(105169,'1964-01-27','Vasilii','Zhang','F','1992-02-24'),(105170,'1963-11-06','Jordanka','Sinitsyn','M','1995-08-07'),(105171,'1960-06-25','Cedric','Picel','M','1991-09-24'),(105172,'1952-07-11','Zhilian','Linnainmaa','M','1994-02-14'),(105173,'1962-06-23','Bowen','Peltason','F','1988-02-01'),(105174,'1958-06-20','Vidar','Rehfuss','M','1994-08-11'),(105175,'1960-04-04','Sailaja','Weedman','M','1988-03-18'),(105176,'1960-07-22','Marc','Esteva','M','1995-08-21'),(105177,'1956-01-11','Radoslaw','Serra','M','1987-07-24'),(105178,'1958-05-20','Sadok','Pesch','F','1992-08-23'),(105179,'1958-10-24','Yannis','Murrill','F','1994-03-28'),(105180,'1954-11-13','Jouni','Broder','F','1987-07-23'),(105181,'1963-02-20','Joydip','Delgrossi','M','1988-06-09'),(105182,'1958-04-09','Kellie','Schicker','M','1989-05-04'),(105183,'1953-09-28','Makato','Erie','M','1993-06-15'),(105184,'1952-11-02','Mabo','Luck','F','1988-07-31'),(105185,'1952-06-10','Sivanarayana','Rothe','F','1991-12-04'),(105186,'1960-03-18','Kellie','Merey','M','1989-10-05'),(105187,'1958-09-24','Serenella','Rothenberg','F','1990-07-02'),(105188,'1960-11-29','Lunjin','Vandervoorde','F','1989-11-30'),(105189,'1954-04-10','Huan','Hofting','M','1994-10-06'),(105190,'1961-02-21','Shay','Seiwald','M','1985-07-23'),(105191,'1965-01-01','Jaber','Kleiser','M','1986-12-13'),(105192,'1961-01-27','Gift','Wallrath','M','1993-09-28'),(105193,'1957-02-27','Duri','Babb','M','1988-12-20'),(105194,'1964-11-23','Anestis','Lupu','F','1991-12-15'),(105195,'1960-07-09','Guenter','Karner','M','1995-08-09'),(105196,'1957-03-24','Shuichi','Jakobus','F','1986-08-21'),(105197,'1962-11-06','Trygve','Birdsall','M','1986-09-10'),(105198,'1955-09-19','Manu','Rosaz','M','1995-10-19'),(105199,'1961-12-30','Mikhail','Redmiles','M','1992-01-05'),(105200,'1957-11-07','Mrinalini','Mahnke','F','1999-10-06'),(105201,'1952-02-14','Karsten','Willoner','M','1992-01-28'),(105202,'1953-04-10','Susumu','Jording','F','1988-10-02'),(105203,'1956-05-08','Ronghao','Tischendorf','M','1986-10-13'),(105204,'1953-04-19','Ennio','Schaad','M','1988-11-14'),(105205,'1956-04-28','Nahum','Gronowski','F','1986-02-17'),(105206,'1959-05-05','Otilia','Weisert','F','1985-07-15'),(105207,'1958-05-29','Basim','Acton','F','1985-08-23'),(105208,'1953-11-07','Moon','Grospietsch','M','1987-01-25'),(105209,'1960-04-12','Marc','Iisaka','M','1987-12-29'),(105210,'1960-10-21','Chaitali','Reghbati','F','1994-01-02'),(105211,'1952-02-05','Alois','Jarecki','F','1992-09-26'),(105212,'1962-01-22','Eberhardt','Makinen','M','1988-09-16'),(105213,'1956-12-10','Yunming','Yamaashi','F','1993-10-09'),(105214,'1963-06-09','Kinh','Stiles','F','1988-08-25'),(105215,'1957-07-09','Dinkar','Milicic','M','1988-10-01'),(105216,'1958-02-07','Shir','Asser','F','1985-04-27'),(105217,'1961-08-26','Xinan','Asser','F','1985-03-06'),(105218,'1958-07-29','Charmane','Staudhammer','M','1997-11-11'),(105219,'1957-08-19','Ibibia','Fargier','M','1991-01-07'),(105220,'1955-10-22','Uma','Georg','M','1994-07-21'),(105221,'1955-08-17','Tuval','Hatcliff','M','1990-12-25'),(105222,'1953-03-21','Gaetan','Weiland','M','1985-09-02'),(105223,'1954-05-31','Jiakeng','Manders','M','1985-12-02'),(105224,'1952-06-24','Bernd','Schrift','M','1987-04-16'),(105225,'1952-09-30','Leif','Kushner','F','1994-01-09'),(105226,'1955-03-14','Murthy','Menyhert','F','1987-04-11'),(105227,'1963-08-04','Weijing','Majewski','M','1989-03-17'),(105228,'1954-02-21','Danco','Stroustrup','M','1990-04-07'),(105229,'1956-04-23','Taisook','Rousseau','M','1985-04-19'),(105230,'1957-09-06','Khalid','Cronan','M','1985-05-20'),(105231,'1964-02-19','Alper','Kushnir','M','1988-10-13'),(105232,'1960-09-24','Kwan','Hinsberger','M','1987-06-25'),(105233,'1961-11-10','Otilia','Salinas','M','1991-12-22'),(105234,'1952-02-29','Frederique','Navazio','M','1987-07-01'),(105235,'1964-11-28','Neelam','Bernatsky','F','1989-12-20'),(105236,'1961-08-20','Gopalakrishnan','Katzenelson','F','1991-11-07'),(105237,'1964-10-23','Sven','Wolniewicz','M','1986-09-17'),(105238,'1958-12-03','Rance','Asser','M','1988-03-24'),(105239,'1955-10-04','Bartek','Perl','M','1987-08-15'),(105240,'1957-05-11','Sigeru','Pelz','M','1990-10-23'),(105241,'1952-11-02','Arra','Ulupinar','M','1987-04-27'),(105242,'1960-04-06','Etsuo','Bazzichi','M','1987-08-03'),(105243,'1964-09-08','Arvind','Gornas','F','1986-04-07'),(105244,'1957-05-19','Supot','Sullins','M','1985-05-19'),(105245,'1960-07-31','Fun','Iisaku','M','1989-12-27'),(105246,'1961-03-29','Hiroyasu','Bisiani','F','1987-02-23'),(105247,'1952-06-10','Zdislav','Sigstam','F','1988-01-04'),(105248,'1963-02-17','Sachio','Ramaiah','M','1991-09-19'),(105249,'1956-06-19','Vitali','Crouzet','M','1990-10-14'),(105250,'1963-03-25','Fumiya','Felcyn','M','1994-12-12'),(105251,'1960-02-05','Moriyoshi','Gerteisen','F','1988-10-25'),(105252,'1959-09-06','Malu','Morrey','M','1994-10-26'),(105253,'1957-12-04','Leni','Spataro','F','1990-05-19'),(105254,'1964-07-30','Salvador','Norsworthy','F','1995-12-30'),(105255,'1962-12-22','Deborah','Suomi','F','1990-05-18'),(105256,'1962-02-02','Yuuichi','Karcich','M','1987-05-20'),(105257,'1952-06-22','Sajjan','Eastman','M','1992-05-30'),(105258,'1964-09-12','Waiman','Wilfing','M','1986-04-25'),(105259,'1954-05-24','Mohamadou','Wiegley','M','1987-02-06'),(105260,'1958-06-07','Bernt','Ratnaker','F','1998-08-19'),(105261,'1954-07-03','Domenick','Rullman','M','1985-12-31'),(105262,'1954-03-07','Souichi','Hitomi','M','1992-07-29'),(105263,'1959-05-04','Reuven','Borovoy','F','1990-01-31'),(105264,'1954-04-15','Chrisa','Simkin','F','1987-03-29'),(105265,'1964-10-27','Yuguang','Parveen','M','1987-12-30'),(105266,'1959-02-18','Basim','Millington','F','1993-11-15'),(105267,'1964-04-30','Mang','Horswill','F','1992-10-29'),(105268,'1953-01-22','Lalit','Greenaway','F','1993-07-13'),(105269,'1958-04-04','Nadjib','Doering','F','1993-12-25'),(105270,'1956-08-25','Serenella','Kusalik','F','1994-05-25'),(105271,'1962-04-24','Keung','Yurek','M','1993-03-28'),(105272,'1954-08-25','Nimmagadda','Lichtner','M','1991-11-29'),(105273,'1964-10-29','Alexius','Luft','M','1987-07-24'),(105274,'1956-04-20','Yakkov','Rosti','M','1987-06-30'),(105275,'1956-06-12','Tru','Parhami','M','1988-05-26'),(105276,'1959-12-28','Roddy','Oskamp','M','1985-05-24'),(105277,'1962-01-16','Honesty','Aloia','M','1999-01-19'),(105278,'1955-09-03','Hisao','Gyimothy','M','1987-01-20'),(105279,'1962-03-13','Lihong','Baca','M','1992-08-03'),(105280,'1959-08-27','Marl','Haddadi','M','1987-06-24'),(105281,'1960-03-22','Jolita','Strooper','F','1986-12-27'),(105282,'1958-06-12','Guenter','Decaestecker','M','1991-06-21'),(105283,'1961-02-03','Seongbin','Ruemmler','F','1987-08-03'),(105284,'1961-01-11','Basant','Khalil','M','1986-04-23'),(105285,'1959-08-10','Goetz','Farrag','F','1989-06-14'),(105286,'1958-02-14','Martien','Rohrbach','M','1995-01-10'),(105287,'1964-01-26','Nahla','Oaver','M','1986-02-21'),(105288,'1958-10-22','Shao','Rijsenbrij','M','1995-05-12'),(105289,'1962-04-05','Pranav','Doering','M','1986-12-20'),(105290,'1961-04-14','Muneo','Dulin','M','1987-04-11'),(105291,'1953-02-01','Nagui','Goldhammer','F','1985-02-20'),(105292,'1962-03-13','Apostol','Erva','F','1989-11-28'),(105293,'1956-09-19','Anyuan','Rosaz','M','1990-08-19'),(105294,'1958-05-22','Mizuhito','Matzat','M','1995-08-05'),(105295,'1956-04-02','Mohammed','Gornas','F','1987-08-25'),(105296,'1954-01-03','Conor','Peha','M','1986-12-17'),(105297,'1955-05-19','Bikash','Ambroszkiewicz','M','1994-07-18'),(105298,'1962-05-28','Xiaoshan','Improta','M','1987-10-07'),(105299,'1962-06-15','Martins','Usdin','M','1987-03-13'),(105300,'1958-10-12','Giap','Reinhard','M','1986-12-10'),(105301,'1960-07-24','Breannda','Maksimenko','M','1985-06-05'),(105302,'1954-12-30','Matt','Gyimothy','M','1991-12-20'),(105303,'1954-11-15','Lihong','Gulak','M','1989-10-31'),(105304,'1953-05-03','Nikolaus','Steinauer','F','1986-06-05'),(105305,'1958-02-28','Lijie','Olano','M','1985-03-09'),(105306,'1963-10-09','Hirochika','Albarhamtoshy','F','1988-11-15'),(105307,'1958-08-04','Mizuhito','Cappello','M','1989-06-13'),(105308,'1956-09-20','Mansur','Reistad','F','1987-01-28'),(105309,'1959-09-15','Make','Conta','M','1993-09-23'),(105310,'1955-12-29','Olivera','Ferriere','F','1989-12-07'),(105311,'1955-08-25','Mohammad','Conry','F','1987-09-01'),(105312,'1960-11-13','Kauko','Gajiwala','F','1987-02-10'),(105313,'1955-06-23','Richara','McFarlin','F','1986-07-07'),(105314,'1958-05-04','Barun','Garnham','F','1995-05-16'),(105315,'1964-10-22','Garnik','Dengi','F','1986-11-12'),(105316,'1956-08-18','Khun','Demos','F','1995-07-09'),(105317,'1962-04-10','Erez','Brandsma','M','1997-06-10'),(105318,'1964-08-16','Boguslaw','Schach','M','1988-06-27'),(105319,'1952-05-15','Tru','Rebaine','M','1986-08-02'),(105320,'1961-06-28','Mohammed','Halloran','M','1988-02-23'),(105321,'1953-02-13','Maha','Codenie','M','1991-02-24'),(105322,'1959-01-13','Perry','Desikan','M','1987-03-04'),(105323,'1953-02-15','Younwoo','Aamodt','F','1992-02-28'),(105324,'1952-12-14','Uwe','Morton','M','1994-08-22'),(105325,'1955-02-17','Hideo','Kadhim','F','1993-06-07'),(105326,'1953-03-21','Almudena','Comte','M','1987-01-19'),(105327,'1963-08-23','Kshitij','Ambroszkiewicz','F','1989-02-01'),(105328,'1954-11-27','Alain','Hoppenstand','M','1988-04-20'),(105329,'1954-05-03','Shakhar','Speer','M','1986-07-09'),(105330,'1962-07-30','Danil','Meriste','M','1989-02-28'),(105331,'1956-09-15','Mircea','Noriega','F','1990-10-03'),(105332,'1952-02-24','Kenton','Sudbeck','M','1992-12-07'),(105333,'1962-03-11','Mohd','Collette','M','1994-05-26'),(105334,'1953-05-27','Breannda','Kuhnemann','M','1989-06-13'),(105335,'1960-11-08','Mahendra','Sankaranarayanan','F','1991-06-04'),(105336,'1953-03-24','Shalesh','Mitchem','M','1991-12-04'),(105337,'1959-12-22','Wojceich','Wuwongse','M','1990-11-19'),(105338,'1964-12-01','Arie','Reutenauer','M','1989-03-11'),(105339,'1956-05-26','Hiroyasu','Brookman','F','1996-03-15'),(105340,'1964-11-19','Elvia','Winter','F','1987-04-23'),(105341,'1954-02-25','Zhensheng','Yoshizawa','M','1993-10-30'),(105342,'1965-01-01','Kwun','Reeker','F','1997-01-20'),(105343,'1957-07-05','Anestis','Bresenham','M','1986-04-06'),(105344,'1963-11-19','Toshiko','Georgakopoulos','F','1992-03-06'),(105345,'1954-03-25','Yucai','Schauser','M','1998-04-25'),(105346,'1953-04-07','Pradeep','Gluchowski','F','1986-12-15'),(105347,'1959-03-15','Jinya','Emmart','F','1992-01-20'),(105348,'1956-08-15','Satyanarayana','Vidal','M','1997-11-05'),(105349,'1963-04-27','Dinkar','Chinin','F','1986-06-26'),(105350,'1961-04-04','Danae','Pashtan','M','1987-07-25'),(105351,'1964-04-21','Kannan','Khasidashvili','F','1987-09-13'),(105352,'1956-09-25','Leandro','Gyimothy','M','1989-01-12'),(105353,'1958-03-19','Janche','Serot','F','1991-01-11'),(105354,'1958-12-17','Kristinn','Kandlur','M','1993-10-19'),(105355,'1961-08-14','Dulce','Maliniak','F','1988-06-30'),(105356,'1965-01-29','Diederik','Matzov','M','1988-05-12'),(105357,'1954-03-31','Martien','Billawala','M','1985-07-23'),(105358,'1959-03-24','Baoqiu','Weedon','M','1985-07-18'),(105359,'1959-08-17','Jayesh','Badr','F','1986-12-12'),(105360,'1960-08-12','Atilio','Peot','F','1995-02-27'),(105361,'1963-10-05','Arvin','Uehara','F','1994-10-09'),(105362,'1959-09-06','Yuchang','Thummel','F','1986-02-13'),(105363,'1962-04-11','Bingning','Laurillard','M','1993-04-30'),(105364,'1959-06-10','Jaideep','Schapire','F','1991-01-22'),(105365,'1953-06-06','Iara','Backhouse','F','1986-12-23'),(105366,'1958-06-28','Souichi','Babu','M','1990-07-17'),(105367,'1963-05-14','Pascal','Vanwelkenhuysen','M','1989-04-25'),(105368,'1956-09-14','Lijia','Bouloucos','M','1988-09-19'),(105369,'1953-04-03','Augustine','Cooke','M','1996-11-24'),(105370,'1955-09-30','Macha','Kakkar','M','1987-04-11'),(105371,'1957-03-22','Masami','Schwabacher','M','1994-09-15'),(105372,'1955-05-02','Martial','Muniz','F','1989-12-24'),(105373,'1956-03-29','Kristina','Strandh','F','1986-03-21'),(105374,'1957-07-15','Caolyn','Bahk','F','1988-08-19'),(105375,'1954-03-15','Douadi','Simmen','M','1994-07-22'),(105376,'1954-06-10','Yifei','Deverell','M','1995-07-16'),(105377,'1954-05-23','Seongbin','Lambe','M','1992-12-10'),(105378,'1963-06-28','Ute','Schneeberger','F','1989-04-25'),(105379,'1958-10-16','Zhiguo','Liedekerke','F','1987-12-01'),(105380,'1953-11-21','Lijie','Ramras','M','1989-06-30'),(105381,'1964-10-20','Kish','Driscoll','F','1987-03-25'),(105382,'1961-06-10','Jiong','Krybus','M','1995-07-28'),(105383,'1958-09-30','Aleksander','Felder','M','1993-08-17'),(105384,'1962-11-18','Jayesh','Rijsenbrij','M','1991-01-08'),(105385,'1952-02-03','Maris','Harnett','M','1986-02-03'),(105386,'1957-12-15','Babette','Leivant','M','1989-03-22'),(105387,'1964-12-13','Manohar','Carrere','M','1987-12-17'),(105388,'1952-06-19','Sarita','Lorch','F','1987-07-14'),(105389,'1954-08-05','Mechthild','Fioravanti','M','1996-11-20'),(105390,'1962-09-22','Duri','Peltason','M','1993-01-14'),(105391,'1955-03-21','Vidya','Peac','M','1985-03-10'),(105392,'1963-09-22','Tiina','Wiegley','M','1985-03-28'),(105393,'1964-01-29','Uli','Nooteboom','F','1986-11-22'),(105394,'1956-06-13','Arno','Melski','F','1992-10-26'),(105395,'1952-07-08','Moti','Shackel','M','1989-06-13'),(105396,'1952-10-23','Sajjan','Strehl','F','1988-10-09'),(105397,'1960-11-23','Salvador','Tyugu','M','1991-07-14'),(105398,'1958-06-29','Vishu','Kleiser','M','1993-05-17'),(105399,'1952-07-16','Bernd','Maginnis','M','1993-10-18'),(105400,'1956-05-21','Neelam','Felder','M','1992-05-22'),(105401,'1952-10-06','Babette','Anguita','M','1986-03-18'),(105402,'1956-08-11','Marke','Cooke','M','1987-01-11'),(105403,'1957-09-09','Youjian','Seiwald','F','1998-09-14'),(105404,'1960-10-01','Udaiprakash','Kakkad','M','1993-03-26'),(105405,'1959-05-26','Sangeeta','Mattern','F','1989-03-14'),(105406,'1953-03-24','Hongzhu','Viele','M','1988-01-23'),(105407,'1959-01-07','Richard','Tiemann','M','1989-04-27'),(105408,'1953-11-13','Adit','Gihr','F','1987-11-06'),(105409,'1964-06-30','Mabo','Krohn','M','1988-06-04'),(105410,'1953-02-04','Foong','Morton','F','1985-02-16'),(105411,'1959-09-12','Eirik','Rossi','M','1999-07-16'),(105412,'1961-09-06','Sedat','Orlowski','M','1995-03-13'),(105413,'1959-07-29','Marit','Schnelling','M','1991-05-05'),(105414,'1964-11-24','Ulf','Muhling','M','1997-02-04'),(105415,'1960-12-24','Valery','Chenney','M','1987-09-21'),(105416,'1954-04-19','Danco','Gente','M','1994-05-15'),(105417,'1954-04-03','Rajmohan','Matzel','M','1985-10-12'),(105418,'1961-01-17','Lokesh','Kemmerer','M','1985-04-08'),(105419,'1962-08-18','Marjo','Limongiello','F','1986-11-06'),(105420,'1963-06-26','Petter','Piancastelli','M','1990-11-26'),(105421,'1952-08-23','Sadun','Schrooten','F','1985-02-15'),(105422,'1964-03-03','Behnaam','Zyda','M','1989-07-20'),(105423,'1957-01-31','LiMin','Apsitis','F','1991-11-04'),(105424,'1955-05-11','Gad','Tchuente','M','1995-05-18'),(105425,'1953-06-02','Minghong','Peir','F','1988-07-26'),(105426,'1964-11-12','Hilari','Aseltine','M','1993-04-05'),(105427,'1958-08-26','Thanasis','Zongker','M','1989-03-13'),(105428,'1954-07-25','Srinidhi','Salvesen','M','1997-03-17'),(105429,'1957-04-06','Herb','Szemeredi','F','1995-10-21'),(105430,'1952-12-12','Hairong','Pusterhofer','M','1987-08-31'),(105431,'1954-02-10','Akeno','Gente','M','1989-12-04'),(105432,'1965-01-08','Mohamadou','Stafford','M','1990-06-02'),(105433,'1954-03-08','Toshiki','Tiemann','F','1992-02-11'),(105434,'1961-01-26','Gen','Giveon','F','1988-10-26'),(105435,'1953-03-17','Spyrose','Coney','M','1999-06-30'),(105436,'1953-03-19','Kwun','Esposito','M','1997-05-02'),(105437,'1954-03-12','Luerbio','Majewski','F','1989-08-24'),(105438,'1962-07-09','Ranan','Jullig','M','1986-03-15'),(105439,'1963-07-01','Supot','Lampe','M','1994-06-21'),(105440,'1952-04-18','Anneli','Jansen','F','1990-01-02'),(105441,'1953-09-02','Abdelghani','Haldar','F','1985-04-03'),(105442,'1955-03-03','Sergi','Bratten','M','1992-08-27'),(105443,'1962-12-14','Fuqing','Xiaoshan','F','1986-10-01'),(105444,'1963-06-21','Oddvar','Pillow','M','1986-05-19'),(105445,'1959-08-22','Bernt','Hennings','F','1987-12-26'),(105446,'1962-12-22','Elvis','Eldridge','F','1989-12-22'),(105447,'1962-11-23','Tomokazu','Stanger','M','1986-11-03'),(105448,'1957-11-25','Shigehito','Sudkamp','F','1990-11-09'),(105449,'1953-12-02','Renny','Eastman','F','1986-06-21'),(105450,'1957-11-07','Guangming','Thorensen','F','1988-07-15'),(105451,'1952-05-23','Yuriy','Kisuki','M','1993-03-28'),(105452,'1955-02-13','Juyoung','Welham','M','1998-09-13'),(105453,'1957-01-05','Hein','Ballarin','F','1987-01-19'),(105454,'1964-10-18','Teiji','Guerreiro','M','1991-11-30'),(105455,'1959-07-20','Susanne','Lubachevsky','F','1987-12-01'),(105456,'1964-01-05','Panayotis','Slutz','M','1985-06-04'),(105457,'1964-03-21','Ulf','Parveen','M','1989-05-09'),(105458,'1963-12-15','Fay','Tibblin','F','1988-07-11'),(105459,'1964-08-25','Vesna','Junot','M','1991-07-25'),(105460,'1962-08-14','Inderjeet','Plump','M','1990-08-08'),(105461,'1956-04-11','Morrie','Streit','M','1989-04-02'),(105462,'1959-08-30','Martins','Falco','F','1988-07-03'),(105463,'1957-03-27','Ranga','Sidhu','F','1993-02-11'),(105464,'1957-08-18','Marlo','Kropf','M','1990-11-03'),(105465,'1964-07-09','Subhrajyoti','Hambrick','M','1990-05-03'),(105466,'1952-12-26','Shih','Servi','M','1987-03-06'),(105467,'1963-09-14','Olivera','Uhrik','M','1986-12-17'),(105468,'1958-12-31','Naftaly','Scallan','F','1990-06-27'),(105469,'1959-02-22','Mack','Lichtman','F','1985-06-30'),(105470,'1961-11-26','Vasiliy','Shimshoni','F','1993-07-12'),(105471,'1957-01-23','Akeno','Schapiro','M','1986-09-04'),(105472,'1962-02-12','Ferdinand','Baba','M','1987-12-05'),(105473,'1960-11-11','Trygve','Chleq','M','1989-05-21'),(105474,'1953-03-07','Zito','Fairtlough','F','1996-02-18'),(105475,'1962-01-11','Mariangiola','Impagliazzo','F','1986-04-19'),(105476,'1957-01-24','Marie','Hennings','M','1993-02-26'),(105477,'1962-10-18','Juichirou','Levasseur','F','1985-10-30'),(105478,'1960-03-21','Xiaoshan','Kading','M','1993-10-11'),(105479,'1956-06-07','Masami','Soloway','F','1985-03-23'),(105480,'1957-12-01','Marco','Demri','M','1988-06-26'),(105481,'1955-01-19','Taisook','Crooks','M','1990-01-03'),(105482,'1954-04-24','Brigham','Tetzlaff','M','1991-05-16'),(105483,'1957-08-01','Rosita','Uhrig','F','1997-08-28'),(105484,'1961-06-11','Fumino','Terekhov','F','1996-05-27'),(105485,'1955-11-22','Magy','Danner','F','1985-03-21'),(105486,'1956-06-29','Sampalli','Zielinski','M','1990-03-14'),(105487,'1952-11-11','Kolar','Wursthorn','F','1989-11-01'),(105488,'1954-08-23','Boriana','Schurmann','M','1990-09-10'),(105489,'1953-01-16','Jasminko','Sadowski','M','1986-10-28'),(105490,'1964-10-21','Chanjung','Lamparter','M','1989-10-16'),(105491,'1961-06-08','Yechiam','Griswold','M','1992-01-11'),(105492,'1957-04-08','Chinho','Msuda','M','1989-08-20'),(105493,'1955-01-01','Wayne','Remmele','F','1992-09-27'),(105494,'1959-11-16','Hideyuki','Norsworthy','F','1990-02-28'),(105495,'1962-07-28','Shuji','Theuretzbacher','M','1986-06-01'),(105496,'1959-12-01','Remzi','Conry','M','1988-02-10'),(105497,'1957-10-06','Zengping','Greibach','M','1989-04-24'),(105498,'1952-11-16','Shuzo','Kohling','M','1987-03-13'),(105499,'1958-07-28','Gennadi','Hopewell','F','1985-07-20'),(105500,'1955-08-17','Fun','Beznosov','F','1991-03-30'),(105501,'1963-10-14','Murthy','Luca','M','1986-06-05'),(105502,'1963-06-15','Shaz','Selvestrel','M','1986-03-20'),(105503,'1962-12-07','Chinya','Sooriamurthi','M','1994-05-26'),(105504,'1957-09-05','Yucai','Luon','M','1989-04-08'),(105505,'1960-04-14','Shugo','Klerer','M','1993-12-17'),(105506,'1960-09-02','Marsal','Pollacia','F','1986-07-07'),(105507,'1959-08-26','Shooichi','Marzano','F','1986-06-05'),(105508,'1962-12-29','Mariangiola','Swick','F','1992-10-17'),(105509,'1961-07-02','Jamaludin','Clemencon','M','1996-06-05'),(105510,'1960-03-10','Aris','Beilner','F','1993-02-02'),(105511,'1957-04-21','Jenwei','Pauthner','M','1989-06-07'),(105512,'1959-12-05','Sreekrishna','Cincotta','F','1985-10-02'),(105513,'1959-08-23','Evgueni','Zaccaria','F','1985-10-22'),(105514,'1955-09-02','Khatoun','Waleschkowski','F','1993-03-28'),(105515,'1953-09-26','Mototsugu','Kandlur','M','1988-05-02'),(105516,'1953-04-05','Eishiro','Hebert','F','1998-06-05'),(105517,'1952-09-24','Haldun','Peac','M','1989-12-03'),(105518,'1953-12-10','Fusako','Kusakabe','M','1989-10-17'),(105519,'1960-09-26','Guangming','Piancastelli','F','1990-07-09'),(105520,'1965-01-01','Haldun','Lienhardt','M','1987-01-29'),(105521,'1953-09-12','Toshiko','Hofman','F','1987-11-02'),(105522,'1961-11-19','IEEE','Petereit','M','1986-11-25'),(105523,'1952-04-18','Ioana','Zeleznik','M','1989-01-05'),(105524,'1963-03-03','Tristan','Pashtan','M','1991-03-18'),(105525,'1957-04-27','Raimond','Brlek','M','1985-09-09'),(105526,'1963-09-23','Yefim','Ohori','M','1988-11-18'),(105527,'1955-08-10','Paddy','Irland','F','1995-03-11'),(105528,'1957-11-22','Pragnesh','Thummel','F','1989-09-22'),(105529,'1963-10-19','Jaewon','Weedon','M','1988-03-31'),(105530,'1963-07-07','Bowen','Hiroyama','M','1988-11-22'),(105531,'1953-12-14','Harjit','Wiegley','M','1989-10-25'),(105532,'1954-03-05','Christophe','Sluis','F','1987-02-18'),(105533,'1952-12-18','Zijian','Falby','M','1986-01-11'),(105534,'1957-07-21','Kazuhito','Francisci','F','1992-08-06'),(105535,'1960-03-27','Valeska','Pettit','F','1986-03-26'),(105536,'1961-04-09','Christophe','Peng','F','1994-06-12'),(105537,'1964-02-29','Junsik','Chartres','M','1986-10-25'),(105538,'1961-02-23','Roddy','Cannata','F','1993-10-31'),(105539,'1961-10-30','Paloma','Zhiwei','F','1993-03-19'),(105540,'1958-02-04','Stepehn','Plesums','M','1985-06-14'),(105541,'1954-12-30','Otmar','Gils','M','1988-11-21'),(105542,'1954-07-12','Marko','Zhiwei','M','1996-11-04'),(105543,'1953-12-03','True','Fabrizio','F','1985-07-14'),(105544,'1954-02-12','Feiyu','Mitsuhashi','M','1986-01-17'),(105545,'1954-04-01','Martial','Shokrollahi','F','1991-11-21'),(105546,'1952-09-09','Dhritiman','Coombs','F','1988-07-02'),(105547,'1954-06-14','Christoph','Kroha','M','1989-11-01'),(105548,'1961-01-20','Bluma','Rehfuss','F','1996-08-17'),(105549,'1953-03-06','Chuanti','Glowinski','M','1995-08-03'),(105550,'1964-12-31','Youpyo','Gustavson','F','1991-12-19'),(105551,'1964-01-26','Pranjal','Heping','M','1993-04-07'),(105552,'1959-03-18','Kellie','Ananiadou','F','1997-06-03'),(105553,'1960-07-23','Moon','Openshaw','M','1989-09-22'),(105554,'1952-07-17','Freyja','Rahier','F','1995-02-11'),(105555,'1961-07-18','Ranga','Guting','F','1991-04-25'),(105556,'1958-07-29','Shushma','Baezner','F','1988-12-06'),(105557,'1961-09-03','Hinrich','Serot','F','1987-06-16'),(105558,'1961-12-11','Premal','Sewelson','M','1985-06-13'),(105559,'1961-03-31','Zhiwei','Levasseur','M','1985-06-23'),(105560,'1953-10-20','Dmitri','Zeleznik','M','1986-09-03'),(105561,'1952-07-17','Mariangiola','Baja','M','1987-11-09'),(105562,'1957-10-10','Hidekazu','Jansch','F','1988-11-12'),(105563,'1957-03-10','Gudjon','Maierhofer','M','1987-08-01'),(105564,'1954-10-28','Jaihie','Parhami','M','1987-05-26'),(105565,'1960-06-07','Boutros','Escriba','F','1985-06-08'),(105566,'1962-12-06','Fumiyo','Braunmuhl','M','1992-12-18'),(105567,'1952-05-29','Marit','Sooriamurthi','M','1995-12-08'),(105568,'1963-04-26','Kwangjo','Penttonen','F','1997-10-28'),(105569,'1959-09-03','Byong','Murillo','M','1986-01-28'),(105570,'1955-04-09','Jayesh','Pulkowski','M','1992-07-09'),(105571,'1962-03-02','Geoff','Meszaros','M','1987-07-22'),(105572,'1955-05-30','Vivian','Haldar','F','1987-10-07'),(105573,'1964-09-05','Danel','Gecsei','M','1986-08-14'),(105574,'1954-04-13','Boguslaw','Usdin','M','1989-03-14'),(105575,'1963-08-18','Mariusz','Rothenberg','M','1989-10-21'),(105576,'1959-10-26','Gor','Wilharm','F','1987-10-15'),(105577,'1964-10-07','Kellyn','Yoshimura','M','1993-06-11'),(105578,'1963-02-22','Sanjai','Heiserman','M','1986-01-13'),(105579,'1957-06-30','Gift','Stassinopoulos','M','1990-11-24'),(105580,'1954-02-28','Radhika','Kilgore','F','1995-10-02'),(105581,'1955-04-10','Rasikan','Hanabata','M','1986-01-30'),(105582,'1964-04-25','Monique','Molberg','F','1987-07-03'),(105583,'1957-12-30','Guoxiang','Anger','M','1985-04-20'),(105584,'1957-08-08','Sajjan','Rosch','M','1992-02-24'),(105585,'1958-03-02','Sham','Dalphin','M','1991-09-19'),(105586,'1959-11-03','Mingdong','Walston','F','1989-08-25'),(105587,'1955-06-14','Kwun','Demri','F','1987-01-04'),(105588,'1956-10-29','Zhongwei','Mukaidono','M','1992-12-01'),(105589,'1965-01-28','Yechiam','Egerstedt','M','1992-12-31'),(105590,'1958-10-15','Maik','Snedden','F','1987-10-20'),(105591,'1958-08-14','Diederik','Isaak','M','1996-05-12'),(105592,'1960-04-02','Kish','Akaboshi','M','1987-09-08'),(105593,'1955-05-18','Kankanahalli','Liesche','F','1988-10-27'),(105594,'1960-09-28','Conal','Birsak','M','1990-06-12'),(105595,'1953-07-23','Gino','Hmelo','M','1988-11-28'),(105596,'1957-09-02','Roselyn','Kranzdorf','M','1991-03-06'),(105597,'1956-08-14','Christfried','Kabayashi','M','1987-05-11'),(105598,'1962-11-23','Manibrata','Naumovich','M','1986-04-14'),(105599,'1960-11-04','Nitsan','Kampfer','M','1986-07-28'),(105600,'1962-11-03','Marek','Narwekar','M','1990-03-09'),(105601,'1953-03-09','Shridhar','Skafidas','M','1987-07-16'),(105602,'1959-03-29','Narain','Baranowski','M','1985-10-18'),(105603,'1955-05-23','Masoud','Sommer','M','1987-04-24'),(105604,'1957-04-11','Dannz','Esposito','M','1994-07-14'),(105605,'1961-09-24','Zsolt','Ghandeharizadeh','F','1988-02-06'),(105606,'1959-06-21','Augustine','Ducloy','M','1987-02-15'),(105607,'1962-02-13','Bangqing','Leijenhorst','M','1987-05-17'),(105608,'1956-04-03','Remco','Baer','M','1990-02-04'),(105609,'1958-06-16','Leon','Taubenfeld','M','1992-03-25'),(105610,'1959-07-07','Ekawit','Halloran','M','1990-04-18'),(105611,'1959-03-01','Bingning','Molenkamp','M','1986-04-01'),(105612,'1957-03-11','Jeane','Gihr','M','1987-09-03'),(105613,'1955-11-13','Hironoby','Ressouche','F','1991-06-12'),(105614,'1961-03-26','Avishai','Skogmar','M','1996-02-14'),(105615,'1960-02-19','Ennio','Nittel','M','1991-05-19'),(105616,'1961-10-27','Kellie','Mitchem','M','1987-04-30'),(105617,'1954-01-29','Naftali','Bolotov','M','1995-01-30'),(105618,'1954-07-17','Kazunori','Bugaenko','M','1986-05-09'),(105619,'1961-05-30','Jovan','Poulakidas','M','1986-09-06'),(105620,'1961-02-12','Mohit','Marshall','F','1985-09-29'),(105621,'1957-05-06','Khalid','Giarratana','F','1989-01-11'),(105622,'1956-03-28','Zhiguo','Sooriamurthi','M','1988-03-20'),(105623,'1955-03-03','Eben','Miculan','M','1989-10-30'),(105624,'1958-08-10','Chuanti','Hiraishi','M','1994-12-09'),(105625,'1955-10-10','Valter','Haraldson','F','1990-08-29'),(105626,'1953-01-21','Masato','Biran','M','1995-03-31'),(105627,'1961-04-09','Danco','Zallocco','M','1989-05-01'),(105628,'1963-10-08','Ibibia','Vieri','F','1995-04-30'),(105629,'1960-09-22','Przemyslawa','Sichman','M','1989-09-04'),(105630,'1961-11-06','Yucai','Sooriamurthi','M','1987-05-04'),(105631,'1956-10-07','IEEE','Pashtan','F','1994-05-10'),(105632,'1959-03-03','Xinan','Mahmud','M','1986-12-16'),(105633,'1952-09-20','Dmitry','Androutsos','M','1987-02-05'),(105634,'1954-06-22','Szabolcs','Mullainathan','F','1986-06-19'),(105635,'1954-03-01','Genevieve','Menyhert','F','1991-08-22'),(105636,'1963-09-19','Saeko','Shiratori','F','1986-12-27'),(105637,'1953-12-28','Remko','Tagansky','M','1985-09-05'),(105638,'1957-11-25','Marsja','Ladret','M','1985-05-24'),(105639,'1959-03-02','Kendra','DuBourdieux','M','1993-03-07'),(105640,'1959-08-08','Yoshimitsu','Samarati','M','1990-03-10'),(105641,'1957-03-28','Etsuo','Soicher','M','1986-10-07'),(105642,'1955-12-29','Sailaja','Lukaszewicz','F','1990-11-03'),(105643,'1958-11-18','Xiaopeng','Kumaresan','M','1987-05-29'),(105644,'1961-09-22','Mohammad','Gips','F','1987-03-15'),(105645,'1960-04-28','Mayuko','Lammel','F','1985-08-08'),(105646,'1953-11-29','Janalee','Pearson','F','1991-05-07'),(105647,'1957-02-08','Conor','Crabtree','M','1989-09-02'),(105648,'1961-02-16','Goa','Godskesen','M','1990-09-10'),(105649,'1962-12-16','Shigehito','Peha','M','1992-01-19'),(105650,'1962-06-11','Subhankar','Demos','M','1986-03-29'),(105651,'1956-05-11','Tadahiro','Radhakrishnan','F','1987-10-12'),(105652,'1961-06-10','Arlette','Comyn','F','1998-09-01'),(105653,'1957-08-15','Luise','Skafidas','M','1991-03-09'),(105654,'1954-06-15','Rafols','Vieri','F','1987-12-29'),(105655,'1959-12-26','Godehard','Rebaine','F','1989-03-20'),(105656,'1964-08-26','Babette','Jeansoulin','M','1989-11-12'),(105657,'1952-03-20','Xiaoqiang','Cappelletti','M','1997-03-08'),(105658,'1959-07-11','IEEE','Peltason','M','1997-07-30'),(105659,'1959-09-11','Shuho','Szmurlo','F','1990-11-14'),(105660,'1953-06-10','Shahid','Garnier','F','1989-07-19'),(105661,'1961-01-06','Soenke','Sethi','M','1985-03-22'),(105662,'1954-01-18','Jinpo','Hoogerwoord','F','1986-05-03'),(105663,'1952-05-21','Zhaofang','Kriebel','F','1989-08-01'),(105664,'1959-11-28','Erzsebet','Merlo','M','1991-01-14'),(105665,'1953-08-29','Tonia','Falco','F','1986-11-01'),(105666,'1957-07-10','Berni','Tibblin','M','1994-03-31'),(105667,'1957-02-15','Chaitali','Toyoshima','F','1991-04-27'),(105668,'1958-01-10','Kotesh','Ranst','M','1988-01-13'),(105669,'1959-01-30','Basem','Michaels','M','1998-08-24'),(105670,'1953-03-31','Arumugam','Rijsenbrij','F','1988-08-18'),(105671,'1960-07-23','Shigeu','Showalter','F','1997-10-04'),(105672,'1960-03-22','Aram','Binding','M','1988-01-13'),(105673,'1959-03-17','Juichirou','Wilharm','F','1985-02-18'),(105674,'1955-09-15','Lalit','Kropatsch','M','1985-10-15'),(105675,'1954-01-27','Mahendra','Nourani','M','1989-01-28'),(105676,'1958-03-22','Tiina','Coullard','M','1994-06-06'),(105677,'1956-06-15','Bader','Tsukuda','F','1994-02-10'),(105678,'1964-09-16','Phuoc','Bruckman','M','1985-10-06'),(105679,'1958-04-21','Randy','Whitcomb','M','1990-07-17'),(105680,'1955-01-05','Otilia','Mungall','M','1992-01-10'),(105681,'1954-11-26','Pranav','Mikschl','F','1988-06-22'),(105682,'1953-11-20','Kerhong','Juneja','F','1986-12-26'),(105683,'1953-06-15','Sachar','Beeson','F','1985-07-25'),(105684,'1960-11-13','Yinlin','Katalagarianos','F','1995-09-20'),(105685,'1963-02-05','Hatim','Melski','M','1985-09-12'),(105686,'1955-06-14','Adin','Kroha','F','1989-09-30'),(105687,'1960-05-11','Woody','Anily','M','1985-05-10'),(105688,'1954-06-22','Vatsa','Demizu','F','1994-01-22'),(105689,'1959-05-13','Kwee','Ernst','M','1992-01-26'),(105690,'1958-12-10','Gou','Escriba','F','1988-06-05'),(105691,'1963-10-31','Younwoo','Rullman','F','1996-10-24'),(105692,'1958-11-03','Janche','Marakhovsky','M','1986-03-31'),(105693,'1955-05-22','Nishit','Haraldson','F','1991-05-14'),(105694,'1960-08-12','Gio','Kushner','M','1989-06-06'),(105695,'1952-04-11','Eric','Blokdijk','F','1990-07-23'),(105696,'1953-02-17','Weicheng','Syang','M','1991-06-27'),(105697,'1953-09-24','Chaosheng','Eldridge','F','1987-10-17'),(105698,'1963-03-23','Fumino','Wroclawski','M','1989-05-07'),(105699,'1959-03-06','Radoslaw','Rosti','F','1992-09-05'),(105700,'1960-09-03','Ortrun','Kruskal','M','1992-05-22'),(105701,'1954-10-08','Marsja','Danley','F','1986-11-28'),(105702,'1957-05-13','Richard','Perez','M','1994-12-18'),(105703,'1959-04-25','Wojceich','Bugrara','M','1989-07-11'),(105704,'1954-03-21','Serif','Gajiwala','F','1986-03-04'),(105705,'1954-06-02','Ghassan','Mellouli','F','1987-03-31'),(105706,'1953-03-01','Adhemar','Grandbois','F','1996-06-27'),(105707,'1964-04-08','Jagoda','Tokunaga','M','1996-12-21'),(105708,'1958-03-19','Bangqing','Botman','M','1986-04-24'),(105709,'1956-09-12','Gro','Schiettecatte','M','1991-12-11'),(105710,'1961-10-23','Kiam','Perl','F','1989-02-06'),(105711,'1961-11-23','Siddarth','Codenie','M','1989-02-02'),(105712,'1953-01-04','Danel','Kobuchi','M','1985-03-11'),(105713,'1963-01-24','Rutger','Maraist','M','1985-03-28'),(105714,'1957-07-24','Yuichiro','Sifakis','M','1989-12-02'),(105715,'1961-12-28','Xianlong','Roccetti','M','1987-06-28'),(105716,'1953-01-12','Ipke','Milicia','M','1987-03-06'),(105717,'1953-01-12','Aloke','Reinhard','F','1986-11-28'),(105718,'1957-01-22','Berni','Schmiedel','M','1995-12-19'),(105719,'1953-08-21','Billur','Gulla','F','1990-01-01'),(105720,'1962-08-15','Mingdong','Baba','M','1995-06-02'),(105721,'1960-06-06','King','Homond','M','1988-06-22'),(105722,'1953-03-25','Maik','Riefers','M','1985-04-15'),(105723,'1959-01-26','Divine','Mersereau','F','1993-10-22'),(105724,'1957-09-25','Tzvetan','Spataro','F','1994-02-12'),(105725,'1956-03-07','Panayotis','Narlikar','F','1988-01-29'),(105726,'1952-10-09','Jagoda','Randt','M','1986-08-14'),(105727,'1960-01-08','Karoline','Chinin','M','1986-07-14'),(105728,'1960-11-11','Susanta','Uhrik','M','1987-01-07'),(105729,'1958-03-17','Ennio','Michaels','M','1986-09-24'),(105730,'1956-02-12','Roddy','Diderrich','F','1986-02-12'),(105731,'1965-01-15','Sachem','Cromarty','F','1990-08-20'),(105732,'1956-05-20','Hideyuki','Bellmore','M','1995-05-15'),(105733,'1962-08-13','Martins','Callaway','M','1985-06-24'),(105734,'1959-11-08','Kayoko','Kawashima','F','1987-11-24'),(105735,'1956-02-13','Vugranam','Casperson','M','1985-07-10'),(105736,'1952-03-07','Tua','Decleir','F','1990-05-25'),(105737,'1956-12-03','Laurentiu','Passino','F','1994-01-31'),(105738,'1953-01-08','Qiwen','Jenevein','M','1987-11-27'),(105739,'1954-06-13','Zine','Journel','M','1985-10-31'),(105740,'1954-09-22','Yuqun','Olivero','F','1995-02-16'),(105741,'1952-07-23','Jaana','Kandlur','F','1992-06-16'),(105742,'1953-02-12','Sampalli','Valtorta','M','1992-11-12'),(105743,'1963-02-04','Serap','Osgood','F','1986-02-28'),(105744,'1964-10-18','Dayanand','Riexinger','F','1987-10-25'),(105745,'1960-06-19','Eben','Servieres','F','1992-04-04'),(105746,'1956-07-12','Barun','Litecky','F','1991-06-04'),(105747,'1963-07-26','Leah','Pavlopoulou','F','1985-11-08'),(105748,'1954-11-10','Ortrud','Kugler','M','1986-08-20'),(105749,'1960-12-28','Aamod','Motley','M','1992-09-14'),(105750,'1963-02-10','Saeko','Keustermans','F','1989-03-16'),(105751,'1956-04-14','Karlis','Lally','M','1985-09-25'),(105752,'1962-06-29','Miquel','Eugenio','F','1993-12-20'),(105753,'1953-11-12','Marsha','Haddadi','F','1990-04-18'),(105754,'1961-10-06','Mahmut','Weedon','M','1992-09-23'),(105755,'1956-02-23','Shai','Granlund','F','1989-08-25'),(105756,'1952-07-27','Jianwen','Sundgren','F','1985-07-12'),(105757,'1959-03-30','Mary','Ulupinar','M','1992-02-03'),(105758,'1960-05-18','Baruch','Menyhert','M','1991-04-18'),(105759,'1962-02-04','Serenella','Rijsenbrij','M','1991-11-14'),(105760,'1952-10-05','Sashi','Munoz','F','1989-02-11'),(105761,'1962-05-21','Bernt','Penn','M','1989-05-30'),(105762,'1964-02-11','Berry','Babu','F','1986-08-13'),(105763,'1954-01-19','Yonghong','Gajiwala','F','1989-06-05'),(105764,'1954-07-13','Kwangho','Schach','M','1996-08-02'),(105765,'1952-10-26','Nobuyoshi','Picel','M','1990-10-11'),(105766,'1952-11-18','Boutros','Callaway','F','1988-05-31'),(105767,'1957-01-16','Tesuya','Kuhnemann','F','1985-02-18'),(105768,'1952-03-26','Danny','Bashian','M','1990-07-27'),(105769,'1962-01-15','Heeju','Birdsall','F','1990-08-05'),(105770,'1953-01-11','Yannik','Laventhal','F','1985-11-12'),(105771,'1956-09-02','Raimond','Blokdijk','F','1990-12-05'),(105772,'1963-12-17','Younwoo','Esteva','M','1995-04-04'),(105773,'1963-04-21','Ebbe','Schade','M','1989-03-10'),(105774,'1953-05-17','Mansur','Luga','F','1991-05-20'),(105775,'1952-09-06','Abdelaziz','Fontan','F','1986-01-05'),(105776,'1954-07-08','Lokesh','Chinen','M','1987-03-31'),(105777,'1961-02-08','Shushma','Pelz','M','1985-09-14'),(105778,'1956-07-09','Aloke','Desikan','M','1991-09-05'),(105779,'1956-07-03','Tokuyasu','Mersereau','M','1986-05-16'),(105780,'1964-07-24','Manohar','Picel','F','1986-05-15'),(105781,'1955-05-09','Billur','Rousseau','F','1987-10-18'),(105782,'1957-11-18','Kellyn','Farris','M','1985-05-19'),(105783,'1964-03-19','Gino','Reeker','M','1990-04-21'),(105784,'1957-12-27','Udo','Aloia','M','1991-02-11'),(105785,'1964-04-01','Kiam','Magalhaes','M','1988-03-25'),(105786,'1953-12-23','Ymte','Goodrum','F','1985-04-11'),(105787,'1958-05-26','Moheb','Setia','M','1994-08-24'),(105788,'1961-10-15','Ingemar','Lanzelotte','M','1992-09-23'),(105789,'1955-03-24','Qingxiang','Fordan','M','1985-03-12'),(105790,'1962-08-31','Collette','Mandell','M','1989-04-29'),(105791,'1954-01-07','Jungsoon','Kading','F','1990-07-12'),(105792,'1958-02-09','Munenori','Vieri','M','1985-10-02'),(105793,'1963-04-23','Dhritiman','Dulli','M','1986-08-08'),(105794,'1959-05-28','Jackson','Speer','M','1991-01-30'),(105795,'1952-03-15','Chanjung','Gargeya','F','1989-08-31'),(105796,'1961-09-25','Weiyi','Parveen','M','1986-01-18'),(105797,'1960-05-13','Fumitaka','Straney','M','1987-08-05'),(105798,'1959-04-09','Masako','Zuberek','M','1985-05-01'),(105799,'1961-06-28','Mayumi','Plotkin','M','1991-05-28'),(105800,'1955-04-13','Golgen','Baig','M','1987-03-25'),(105801,'1958-11-23','Hatim','Waeselynck','M','1991-04-19'),(105802,'1956-04-08','Shichao','Slaats','F','1993-01-03'),(105803,'1960-12-01','Hidde','Varley','M','1988-02-07'),(105804,'1953-03-21','Candido','Winter','M','1991-06-04'),(105805,'1957-11-15','Kristina','Stille','F','1986-10-31'),(105806,'1954-07-22','Marla','Jenevein','M','1991-08-16'),(105807,'1957-10-06','Rosalyn','Perri','M','1996-06-15'),(105808,'1954-05-19','Idoia','Verhaegen','M','1991-05-16'),(105809,'1955-04-22','Remko','Frolund','M','1986-07-12'),(105810,'1953-06-24','Subhankar','Shihab','F','1985-05-02'),(105811,'1964-07-19','Kenroku','Schreiter','M','1986-08-11'),(105812,'1961-11-20','Mahendra','Schiper','M','1995-10-25'),(105813,'1957-01-16','Marie','Albarhamtoshy','F','1985-04-16'),(105814,'1961-10-19','Heejo','Terkki','F','1997-08-10'),(105815,'1955-05-09','Jianhao','Schaaf','F','1985-04-15'),(105816,'1961-05-31','Gino','Iwayama','F','1989-11-10'),(105817,'1952-06-09','Mihalis','Junot','M','1985-09-27'),(105818,'1954-03-19','Gro','Hoogerwoord','F','1992-05-25'),(105819,'1958-03-26','Somnath','Doering','M','1986-07-12'),(105820,'1962-05-10','Bernt','Koshino','M','1989-03-15'),(105821,'1957-03-07','Bernice','Passino','F','1988-04-01'),(105822,'1964-03-31','Chandrasekaran','Lowrie','M','1995-10-12'),(105823,'1956-09-26','Sariel','Sluis','F','1986-08-25'),(105824,'1959-12-29','Arnd','Rabejac','M','1994-05-05'),(105825,'1961-09-20','Mayuri','Swan','F','1994-04-13'),(105826,'1957-08-14','Janche','Gide','F','1994-07-25'),(105827,'1964-06-10','Barton','Byoun','M','1988-11-16'),(105828,'1957-09-26','Marla','Schmiedel','M','1989-03-06'),(105829,'1957-05-20','Paraskevi','Babu','M','1987-10-24'),(105830,'1959-10-11','Jackson','Jansen','M','1992-05-15'),(105831,'1953-05-19','Tristan','Hiraishi','M','1990-10-24'),(105832,'1957-07-20','Jeanne','Gecsei','M','1994-08-30'),(105833,'1959-03-11','Dayanand','Schurmann','M','1986-12-02'),(105834,'1960-08-14','Werner','Zlotek','M','1993-08-12'),(105835,'1952-03-16','Genta','Bernatsky','F','1990-09-23'),(105836,'1954-02-02','Marit','Farrar','M','1991-02-09'),(105837,'1962-02-08','Hilary','Christ','F','1989-04-23'),(105838,'1964-06-27','Sudharsan','Glinert','M','1986-01-29'),(105839,'1955-10-12','Ziyad','Rosca','M','1988-09-24'),(105840,'1960-06-23','Rafols','Kalsbeek','M','1989-05-07'),(105841,'1952-04-15','Jessie','Spelt','M','1985-03-09'),(105842,'1956-05-01','Hugh','Cappelli','M','1993-11-16'),(105843,'1957-09-25','Akhilish','Gils','F','1987-05-11'),(105844,'1963-08-09','Ugo','Rindone','M','1993-08-23'),(105845,'1952-07-22','Aimee','Itschner','M','1995-12-27'),(105846,'1960-05-13','Moto','Demos','F','1995-02-28'),(105847,'1960-06-30','Youjian','Gornas','M','1985-04-24'),(105848,'1961-08-10','Eishiro','Rikino','F','1985-02-21'),(105849,'1962-12-29','Constantino','Weiland','M','1989-01-06'),(105850,'1954-10-31','Shao','Bernardinello','F','1990-04-18'),(105851,'1962-11-12','Hideyuki','Gronowski','M','1985-08-09'),(105852,'1952-07-30','Filipe','Beetstra','M','1985-04-25'),(105853,'1953-04-28','Spyrose','Strehl','F','1992-03-05'),(105854,'1957-05-20','Jixiang','Unno','M','1990-01-22'),(105855,'1958-04-06','Haldon','Yeung','M','1989-02-22'),(105856,'1961-10-14','Yuqun','Gubsky','M','1998-02-13'),(105857,'1954-04-16','Jixiang','Beutelspacher','M','1994-11-29'),(105858,'1964-04-02','Sampalli','Marrakchi','M','1995-05-18'),(105859,'1962-03-17','Tianruo','Ozeri','F','1993-11-23'),(105860,'1952-07-08','Heeju','Juneja','F','1986-12-24'),(105861,'1962-10-14','Fen','Simmen','F','1991-08-15'),(105862,'1953-09-13','Masato','Jarecki','F','1987-02-11'),(105863,'1960-08-19','Yaghout','Gils','M','1990-07-03'),(105864,'1959-05-12','Gill','Montresor','F','1988-07-12'),(105865,'1964-03-30','Arup','Viele','F','1993-02-25'),(105866,'1964-07-02','Volkmar','Parfitt','M','1993-08-13'),(105867,'1963-12-13','Tadanori','Prochazka','M','1987-08-24'),(105868,'1957-11-13','Chikara','Cardazo','M','1985-03-25'),(105869,'1961-02-20','Berhard','Foote','F','1997-03-28'),(105870,'1957-09-27','Elgin','Schaaf','F','1989-04-23'),(105871,'1960-10-13','Sushant','Solovay','M','1990-05-26'),(105872,'1961-11-18','Shin','Schade','F','1987-05-10'),(105873,'1961-01-16','Yurii','McClurg','M','1992-08-25'),(105874,'1961-01-17','Kazuhiko','Fargier','F','1991-05-27'),(105875,'1958-08-11','Oddvar','Brattka','F','1987-04-10'),(105876,'1952-03-29','Eldridge','Junet','M','1987-09-16'),(105877,'1953-03-08','Moriyoshi','Ravishankar','F','1989-02-05'),(105878,'1953-05-14','Dhritiman','Malabarba','F','1985-07-31'),(105879,'1955-05-10','Maha','Dehkordi','M','1990-12-02'),(105880,'1960-05-13','Younwoo','Zockler','M','1989-06-20'),(105881,'1962-10-22','Yuchang','Bellone','M','1995-10-26'),(105882,'1962-07-20','Ayakannu','Benzmuller','M','1988-09-03'),(105883,'1958-04-22','Constantine','Byoun','M','1990-11-13'),(105884,'1953-03-01','Arvind','Esposito','F','1986-08-07'),(105885,'1954-02-20','Stamatina','Basawa','F','1999-10-04'),(105886,'1952-06-28','Stafford','Mitchem','M','1988-02-25'),(105887,'1962-07-22','Kristine','Peha','F','1997-03-05'),(105888,'1952-11-04','Sanjai','Hutter','M','1990-10-15'),(105889,'1955-01-31','Constantino','Blokdijk','M','1986-06-15'),(105890,'1963-04-25','Pranas','Baumann','F','1987-10-12'),(105891,'1952-04-01','Pohua','Brlek','F','1995-02-09'),(105892,'1955-08-30','Noritoshi','Osgood','F','1989-03-20'),(105893,'1960-02-14','Vincent','Kriebel','M','1986-08-30'),(105894,'1957-09-07','Boriana','Salverda','F','1986-02-05'),(105895,'1961-11-06','Kagan','Shumilov','M','1987-07-08'),(105896,'1964-02-19','Isaac','Papsdorf','F','1992-08-15'),(105897,'1961-04-07','Ingmar','Jenevein','M','1987-07-01'),(105898,'1962-11-01','Duke','Lowrie','M','1988-11-27'),(105899,'1952-07-23','Youpyo','Anandan','F','1987-05-12'),(105900,'1957-03-30','Chenxi','Chinin','M','1987-04-29'),(105901,'1961-02-10','Chenye','Setia','F','1986-10-08'),(105902,'1959-10-02','Constantine','Alpin','F','1989-06-09'),(105903,'1956-12-09','Constantijn','Roisin','F','1985-12-19'),(105904,'1959-12-26','Marin','Jiafu','M','1989-03-02'),(105905,'1961-05-23','Toong','Zambonelli','M','1997-03-04'),(105906,'1953-11-26','Arunas','Ligten','M','1989-02-07'),(105907,'1956-08-18','Eric','Berztiss','M','1991-02-13'),(105908,'1964-02-03','Kshitij','Perna','F','1997-03-09'),(105909,'1953-07-11','Freyja','Kieras','F','1998-11-21'),(105910,'1955-04-29','Guozhong','Zaccaria','M','1985-10-15'),(105911,'1963-11-27','Yuriy','Brodal','M','1987-09-05'),(105912,'1960-01-26','Heng','Flexer','F','1986-10-16'),(105913,'1956-01-15','Lalit','England','M','1993-10-09'),(105914,'1957-01-15','Tonia','Zhiwei','M','1991-07-21'),(105915,'1954-08-05','Marsal','Pearson','M','1986-07-21'),(105916,'1959-07-07','Salvador','Condotta','M','1993-03-30'),(105917,'1964-08-31','Zhigen','England','F','1986-01-04'),(105918,'1959-11-20','Giri','Nannarelli','M','1985-10-21'),(105919,'1963-09-06','Beshir','Cesareni','M','1990-09-10'),(105920,'1955-06-26','Nectarios','Gyorkos','M','1996-09-04'),(105921,'1955-04-11','Willard','Gubsky','M','1986-01-31'),(105922,'1961-03-28','Tonia','Bojadziev','F','1987-07-02'),(105923,'1957-08-25','Chandrasekaran','Speel','M','1995-08-26'),(105924,'1961-12-19','Jiakeng','Deville','M','1995-02-07'),(105925,'1961-09-21','Insup','Szilard','M','1986-01-24'),(105926,'1955-10-15','Shahid','Mansanne','F','1985-09-12'),(105927,'1952-04-06','Kolar','England','M','1995-04-19'),(105928,'1954-09-07','Neven','Wossner','F','1991-02-26'),(105929,'1961-11-20','Cullen','Junet','M','1987-05-17'),(105930,'1959-04-08','Bernice','Vesel','F','1987-10-04'),(105931,'1961-04-26','Kristin','Keustermans','M','1992-08-31'),(105932,'1952-03-19','Nahla','Hebden','F','1990-03-23'),(105933,'1963-02-10','Ronghao','Gurbaxani','M','1991-03-14'),(105934,'1952-03-20','Gor','Langford','M','1986-03-03'),(105935,'1952-04-20','Danai','Koshiba','M','1986-06-10'),(105936,'1965-01-23','Vidar','Thibadeau','M','1995-03-02'),(105937,'1956-05-07','Jaber','Basagni','M','1989-06-22'),(105938,'1957-01-16','Udo','Hambrick','M','1986-01-29'),(105939,'1955-10-31','Filipe','Gyorkos','M','1989-01-20'),(105940,'1959-06-07','Taizo','Suwa','F','1993-09-28'),(105941,'1958-03-27','Xinyu','Conde','F','1998-08-28'),(105942,'1960-03-02','Rosli','Percebois','F','1989-03-10'),(105943,'1956-12-12','Rildo','Brodal','F','1996-03-15'),(105944,'1954-08-02','Yongmin','Deverell','M','1994-07-14'),(105945,'1959-03-31','Dinkar','Templeman','F','1985-06-04'),(105946,'1956-10-21','Jaber','Merle','M','1987-01-31'),(105947,'1956-04-07','Xiaoqiu','Larfeldt','M','1990-12-17'),(105948,'1962-04-11','Perry','Deverell','F','1994-07-18'),(105949,'1960-01-25','Sanjeeva','Kuzuoka','F','1991-06-10'),(105950,'1961-10-17','Adam','Chenoweth','F','1987-12-12'),(105951,'1962-03-09','Shridhar','Nittel','F','1996-10-13'),(105952,'1958-03-01','Mariusz','Perly','F','1985-08-19'),(105953,'1964-02-14','Mahendra','Shobatake','M','1998-07-08'),(105954,'1956-01-26','Aleksander','Perl','F','1993-05-01'),(105955,'1963-02-17','Bader','Reistad','M','1990-11-07'),(105956,'1953-04-26','Sudharsan','Rodier','M','1996-10-14'),(105957,'1959-01-25','Yuguang','Redmiles','F','1988-01-02'),(105958,'1956-10-19','Ortrud','Irland','M','1992-05-01'),(105959,'1960-12-17','Uma','Leivant','M','1988-08-26'),(105960,'1963-09-23','Shaowei','Zykh','F','1997-12-09'),(105961,'1952-12-11','Aamer','Lambe','F','1996-11-12'),(105962,'1955-08-30','Shawna','Nyanchama','M','1995-06-30'),(105963,'1962-06-19','Berni','Douceur','M','1990-07-17'),(105964,'1959-04-16','Baziley','Rouquie','F','1990-02-25'),(105965,'1953-04-30','Djelloul','Kolvik','F','1988-10-06'),(105966,'1963-09-21','Lein','Christ','M','1993-08-22'),(105967,'1957-10-28','Masako','Berztiss','F','1988-01-05'),(105968,'1957-02-19','Heekeun','Henseler','F','1987-11-26'),(105969,'1962-09-17','Peternela','Rosenbaum','F','1990-11-10'),(105970,'1960-04-04','Lena','Schreiter','M','1986-08-17'),(105971,'1960-10-03','Shushma','Tischendorf','F','1996-05-28'),(105972,'1956-01-11','Youpyo','Decleir','F','1990-12-09'),(105973,'1960-01-05','Nobuyoshi','Ozeri','F','1988-10-07'),(105974,'1961-03-11','Nectarios','Marchegay','M','1986-01-26'),(105975,'1961-12-15','Moto','Chandrasekhar','M','1987-01-27'),(105976,'1962-06-04','Mansur','Spinelli','F','1985-10-24'),(105977,'1953-10-18','Fox','Cooley','M','1994-05-06'),(105978,'1958-03-31','Gaurav','Gluchowski','F','1989-05-06'),(105979,'1962-02-11','Hilari','Servieres','F','1989-11-13'),(105980,'1958-02-28','Gift','Highland','M','1993-11-16'),(105981,'1955-06-10','Bedir','Tyugu','M','1985-06-16'),(105982,'1952-08-12','Jeong','Percebois','F','1999-03-07'),(105983,'1958-09-29','Salvador','Grandbois','M','1987-12-27'),(105984,'1955-12-21','Junsik','Mersereau','M','1993-05-23'),(105985,'1962-03-02','Armond','Pocchiola','M','1986-02-16'),(105986,'1961-11-08','Richard','Brlek','M','1990-09-16'),(105987,'1954-08-04','Vojin','Geffroy','F','1987-09-10'),(105988,'1955-10-21','Hirochika','Swick','M','1985-12-29'),(105989,'1954-05-26','Utpal','Suomi','M','1992-08-07'),(105990,'1963-10-28','Guenter','Felder','M','1987-10-07'),(105991,'1954-04-23','Ronnie','Raczkowsky','M','1988-01-01'),(105992,'1952-08-26','Sverrir','Harnett','F','1990-02-09'),(105993,'1954-07-07','Baocai','Peak','M','1991-01-23'),(105994,'1957-10-22','Barun','Steinauer','M','1985-04-09'),(105995,'1962-07-30','Constantijn','Fioravanti','M','1987-06-22'),(105996,'1958-11-20','Gererd','Pietracaprina','M','1992-02-06'),(105997,'1961-07-13','Udi','Shimshoni','F','1990-05-13'),(105998,'1955-08-09','Herb','Sanella','F','1986-01-15'),(105999,'1956-08-14','Abdelaziz','Anick','F','1995-02-23'),(106000,'1954-01-12','Kristina','Vidya','M','1990-12-30'),(106001,'1952-11-23','Satosi','Matzke','F','1989-11-25'),(106002,'1960-01-05','Khoa','Melichar','M','1997-06-12'),(106003,'1952-08-13','Przemyslawa','Kemmerer','M','1988-08-25'),(106004,'1957-11-18','Marc','Baba','F','1987-08-18'),(106005,'1959-11-14','Guther','Billingsley','F','1995-11-23'),(106006,'1961-04-02','Mechthild','Zweizig','F','1987-04-24'),(106007,'1955-02-16','Trygve','Ligten','F','1985-03-13'),(106008,'1959-02-13','Joydip','Jervis','M','1988-07-07'),(106009,'1958-07-14','Niteen','Ruther','M','1986-12-11'),(106010,'1956-01-13','Mircea','Welham','M','1986-04-16'),(106011,'1955-02-23','Youpyo','Takanami','M','1986-02-02'),(106012,'1963-12-26','Cheong','Redmiles','M','1989-08-22'),(106013,'1961-11-18','Tetsushi','Zucker','M','1988-08-29'),(106014,'1956-06-06','Jiong','Birnbaum','F','1988-03-05'),(106015,'1964-01-17','Divier','Levergood','M','1988-04-18'),(106016,'1955-04-28','Mahmut','McClurg','F','1986-01-27'),(106017,'1961-09-23','Gou','Diderrich','M','1992-04-07'),(106018,'1958-04-24','Freyja','Encarnacion','M','1994-09-15'),(106019,'1961-12-02','Margo','McFarlan','M','1985-10-06'),(106020,'1957-01-27','Noritoshi','Raoux','M','1986-11-24'),(106021,'1956-08-11','Ronghao','Matzat','M','1985-06-22'),(106022,'1960-01-28','Hideyuki','Billingsley','F','1987-12-16'),(106023,'1963-09-05','Harjit','Greibach','M','1986-04-08'),(106024,'1953-07-26','Sverrir','Cummings','F','1998-09-25'),(106025,'1964-03-04','Szabolcs','Nooteboom','F','1989-03-05'),(106026,'1958-05-28','Vasiliy','Parveen','F','1990-02-08'),(106027,'1955-02-27','Torsten','Falco','M','1989-10-26'),(106028,'1963-01-17','Narain','Bahr','F','1994-09-08'),(106029,'1953-09-22','Shaunak','Kalorkoti','M','1989-05-13'),(106030,'1958-02-12','Bingning','Braunschweig','M','1993-02-09'),(106031,'1954-06-26','Hein','Peron','M','1985-06-30'),(106032,'1952-09-27','Piyawadee','Cummings','M','1991-11-11'),(106033,'1956-01-18','Bodo','Vasanthakumar','M','1985-06-11'),(106034,'1962-10-04','Tesuya','Wossner','M','1988-10-28'),(106035,'1959-09-25','Munir','Herath','F','1995-11-13'),(106036,'1952-03-16','Radoslaw','Puppe','M','1986-12-11'),(106037,'1964-08-11','Lobel','Dayana','M','1992-04-13'),(106038,'1960-03-15','Zhilian','Domenig','M','1991-11-05'),(106039,'1964-09-25','Yurii','Petereit','M','1990-05-22'),(106040,'1955-11-24','Atreye','Terekhov','M','1987-04-15'),(106041,'1962-09-01','Radhia','Welham','F','1985-11-15'),(106042,'1953-09-14','Jiann','Calkin','F','1985-07-14'),(106043,'1960-11-02','Inderjeet','Antonakopoulos','F','1989-02-15'),(106044,'1955-12-21','Adamantios','Jeong','M','1986-11-04'),(106045,'1958-10-18','Bilhanan','Leonhardt','M','1987-06-11'),(106046,'1956-09-30','Subir','Gulik','F','1994-06-20'),(106047,'1959-12-04','Gennady','Harnett','F','1996-09-21'),(106048,'1955-11-29','Urs','Schlumberger','F','1985-10-13'),(106049,'1953-08-07','Tran','Zhang','M','1986-04-02'),(106050,'1960-09-27','Venkatesan','Kroft','F','1992-05-10'),(106051,'1962-01-10','Anneke','Schade','M','1994-01-07'),(106052,'1956-12-21','Neelam','Peak','M','1987-09-19'),(106053,'1954-05-12','Guther','dAstous','M','1991-01-04'),(106054,'1962-12-22','Eran','Tokunaga','F','1988-07-12'),(106055,'1956-05-17','Jiafu','DasSarma','F','1993-11-28'),(106056,'1954-07-13','Freyja','Demian','M','1994-12-15'),(106057,'1956-07-20','Monique','Zyda','F','1996-04-22'),(106058,'1962-04-14','Yannis','Polupanov','F','1988-04-15'),(106059,'1954-07-08','Janche','Staelin','M','1993-11-28'),(106060,'1956-04-27','Remko','Underwood','F','1986-07-11'),(106061,'1962-02-07','Bedrich','Driscoll','F','1985-12-24'),(106062,'1962-10-15','Fumiyo','Arlazarov','M','1993-12-17'),(106063,'1955-08-27','Florian','Baaz','M','1988-08-28'),(106064,'1964-12-23','Djenana','Shumilov','M','1988-02-22'),(106065,'1954-05-11','Premal','Hmelo','F','1998-02-23'),(106066,'1952-06-09','Giap','Daescu','M','1996-12-05'),(106067,'1962-03-06','Vojin','Vernadat','F','1985-11-27'),(106068,'1961-09-05','Sanjay','Buchter','M','1994-07-24'),(106069,'1961-08-05','Emran','Genin','M','1989-06-12'),(106070,'1958-08-08','Nadjib','Pramanik','F','1987-11-24'),(106071,'1956-09-07','Leen','Hiraishi','F','1997-11-18'),(106072,'1964-07-22','Zito','Litvinov','M','1985-07-29'),(106073,'1952-12-07','Isamu','Chappelet','F','1990-04-27'),(106074,'1964-07-03','Prasadram','Lung','M','1988-11-07'),(106075,'1952-08-07','Zhonghui','Greenaway','F','1997-11-14'),(106076,'1955-04-26','Mariangiola','Morrin','F','1989-10-05'),(106077,'1960-06-16','Hailing','Giveon','F','1992-02-27'),(106078,'1959-07-09','Miomir','Itzfeldt','M','1992-02-14'),(106079,'1954-10-08','Tetsurou','Pileggi','F','1990-10-22'),(106080,'1961-12-11','Muzhong','Rahier','M','1985-10-02'),(106081,'1961-01-12','Xiaocheng','Noriega','M','1986-06-10'),(106082,'1963-03-13','Ziva','Bratsberg','F','1986-07-14'),(106083,'1954-02-21','Jacopo','Panangaden','M','1985-12-17'),(106084,'1956-05-20','Munehiko','Eterovic','M','1996-01-30'),(106085,'1957-06-15','Yunming','Pillow','M','1985-04-19'),(106086,'1964-06-13','Teruyuki','Luit','F','1988-08-30'),(106087,'1956-11-15','Divier','Miake','F','1988-09-25'),(106088,'1957-02-11','Lalit','Codenie','M','1987-01-16'),(106089,'1964-02-08','Remmert','Dulay','M','1991-01-23'),(106090,'1962-11-22','Wayne','Ushiama','F','1987-10-05'),(106091,'1954-11-10','Mark','Nittel','F','1985-07-02'),(106092,'1956-12-29','Dmitri','Parhami','M','1997-05-18'),(106093,'1958-03-22','Fay','Kobuchi','M','1986-11-28'),(106094,'1961-01-19','Arie','Lung','F','1987-11-09'),(106095,'1954-10-28','Zengping','Staelin','F','1988-02-21'),(106096,'1965-01-14','Naftali','Schurmann','M','1990-01-17'),(106097,'1964-09-05','Piyawadee','Brodal','M','1992-03-15'),(106098,'1952-04-26','Barry','Demke','M','1991-08-01'),(106099,'1955-09-21','Jiang','Gire','M','1990-11-25'),(106100,'1956-12-04','Arie','Cullers','M','1991-03-28'),(106101,'1961-09-21','Susuma','Slutz','M','1988-01-18'),(106102,'1964-08-22','Ortrun','Pearson','M','1987-12-01'),(106103,'1957-05-11','Jahangir','Solovay','M','1987-02-18'),(106104,'1952-08-13','Magdalena','Lueh','F','1991-03-17'),(106105,'1957-01-04','Yannik','Akazan','M','1995-07-22'),(106106,'1963-07-03','Cullen','Hiraishi','F','1991-02-13'),(106107,'1955-07-10','Hidde','Undy','F','1985-11-13'),(106108,'1960-12-27','Berthier','Constantine','M','1991-10-26'),(106109,'1955-10-25','Demos','Baaleh','M','1987-07-26'),(106110,'1955-05-25','Serenella','Gornas','M','1991-07-12'),(106111,'1964-02-26','Golgen','Cusworth','M','1993-08-23'),(106112,'1957-07-29','Udi','Syrotiuk','F','1987-05-25'),(106113,'1953-12-06','Shigenori','Gill','M','1986-04-29'),(106114,'1962-11-21','Alair','Kalsbeek','M','1985-05-16'),(106115,'1960-05-12','Ramzi','Miara','F','1985-07-13'),(106116,'1962-05-12','Mantis','Grandbois','M','1992-04-18'),(106117,'1963-06-18','Bezalel','Mayerwieser','F','1987-10-05'),(106118,'1952-07-04','Xiaoqiang','Sidhu','F','1991-12-16'),(106119,'1963-03-26','Sanjay','Bernini','M','1991-12-11'),(106120,'1959-02-25','Berry','Braccini','M','1985-03-21'),(106121,'1953-02-17','Moni','Tiemann','M','1988-05-25'),(106122,'1960-12-31','Aruna','Constantine','M','1985-02-06'),(106123,'1957-08-27','Conor','Sinitsyn','F','1985-08-09'),(106124,'1964-06-24','Aloys','Jahnichen','F','1986-03-13'),(106125,'1963-06-12','Taiji','Walstra','M','1986-11-04'),(106126,'1960-02-23','Ohad','Alameldin','M','1988-05-24'),(106127,'1958-05-29','Basil','Luit','M','1986-10-13'),(106128,'1957-11-13','Nigel','Magalhaes','F','1990-10-06'),(106129,'1954-05-08','Shuji','Kakkad','F','1996-08-23'),(106130,'1959-12-25','Erzsebet','Sifakis','F','1991-07-04'),(106131,'1953-12-29','Kolar','Goodrum','F','1991-01-30'),(106132,'1954-04-08','Yinlin','Schapiro','F','1985-02-13'),(106133,'1954-09-13','Guadalupe','Heijenga','M','1986-12-16'),(106134,'1952-05-08','Franziska','Kuzuoka','F','1992-04-28'),(106135,'1958-09-05','Munehiro','Felcyn','M','1988-08-18'),(106136,'1957-09-25','Tonny','Stenning','M','1986-12-01'),(106137,'1960-02-28','Georgi','Gulla','M','1990-02-01'),(106138,'1959-12-05','Iara','Giveon','F','1991-06-11'),(106139,'1958-05-10','Susanne','Tanemo','M','1994-01-28'),(106140,'1963-10-09','Jouni','Sigstam','M','1989-05-02'),(106141,'1955-07-29','Premsyl','Stavenow','M','1994-09-07'),(106142,'1963-03-25','Ugo','Varker','M','1996-01-28'),(106143,'1955-09-18','Kristina','Pashtan','M','1986-01-12'),(106144,'1963-08-19','Roded','Stifter','M','1996-02-24'),(106145,'1961-05-09','Panayotis','Marchesini','M','1989-05-19'),(106146,'1961-11-10','Kersti','Zolotykh','F','1994-05-10'),(106147,'1964-06-13','Petter','Pettey','F','1993-09-18'),(106148,'1957-06-27','Pantung','Rajcani','M','1988-07-22'),(106149,'1953-08-03','Quingbo','Matzel','M','1992-04-11'),(106150,'1962-01-22','Terresa','Shumilov','F','1987-02-15'),(106151,'1957-10-25','Valery','Hanratty','F','1994-11-02'),(106152,'1953-10-07','Arfst','Menhardt','M','1991-04-14'),(106153,'1963-01-31','Arfst','Gluchowski','F','1996-10-06'),(106154,'1960-09-11','Siddarth','Sullins','F','1993-02-12'),(106155,'1963-03-29','Rayond','Bahl','M','1988-01-24'),(106156,'1962-01-04','Mikhail','Himler','F','1990-08-02'),(106157,'1954-08-19','Geoffry','Asser','F','1993-03-26'),(106158,'1963-03-26','Jamaludin','Brodie','M','1989-08-11'),(106159,'1957-01-21','Aloke','Rahimi','F','1987-09-01'),(106160,'1959-05-31','Sukumar','Wynblatt','M','1989-11-25'),(106161,'1955-04-21','Rafael','Baba','M','1985-09-16'),(106162,'1963-08-22','Holgard','Coors','F','1987-03-03'),(106163,'1954-11-24','Moto','Marwedel','M','1987-03-12'),(106164,'1960-09-16','Hatem','Apsitis','M','1986-12-11'),(106165,'1958-07-13','Masadi','Bratten','F','1989-09-02'),(106166,'1953-01-15','Sahrah','Lukaszewicz','M','1986-12-17'),(106167,'1956-06-13','Ishfaq','Peternell','F','1989-07-12'),(106168,'1958-04-28','Hidekazu','Oberman','M','1985-03-16'),(106169,'1955-02-18','Shridhar','Kroon','F','1990-07-12'),(106170,'1955-10-12','Giap','Nergos','M','1989-09-09'),(106171,'1958-09-26','Ibibia','Nitta','M','1989-07-18'),(106172,'1963-07-30','Baocai','Stenning','F','1993-08-04'),(106173,'1964-06-24','Annemarie','Falco','F','1993-01-12'),(106174,'1959-10-31','Barry','Usdin','M','1986-04-02'),(106175,'1953-04-23','Kazuhisa','Lunn','M','1990-11-30'),(106176,'1954-07-24','Karsten','Thebaut','F','1991-01-15'),(106177,'1953-03-10','Zongyan','DuCasse','M','1987-09-01'),(106178,'1958-11-18','Kagan','Harnett','M','1992-11-07'),(106179,'1957-11-14','Zorica','Skogmar','M','1985-08-03'),(106180,'1963-07-02','Jiong','Zlotek','F','1991-04-10'),(106181,'1956-10-26','Goo','Garigliano','F','1992-06-18'),(106182,'1959-12-28','Hideyuki','Gire','M','1997-09-06'),(106183,'1960-04-03','Gonzalo','Motley','M','1988-07-12'),(106184,'1957-08-24','Sergi','Schmittgen','F','1987-11-17'),(106185,'1963-01-24','Arunachalam','Mateescu','M','1987-02-14'),(106186,'1955-08-10','Gonzalo','Sewelson','M','1987-09-07'),(106187,'1952-09-04','Kazuyasu','Rassart','F','1988-12-23'),(106188,'1961-07-28','Eldridge','Baik','F','1985-06-17'),(106189,'1955-01-26','Temple','Seghrouchni','M','1995-09-21'),(106190,'1952-10-10','Rosalyn','Kobuchi','M','1988-03-08'),(106191,'1953-06-08','Nishit','Hedayat','M','1994-01-19'),(106192,'1954-03-10','Alejandra','Calkin','M','1988-01-02'),(106193,'1960-05-28','Idoia','Malabarba','F','1985-02-20'),(106194,'1961-09-02','Khoa','Masada','F','1992-02-13'),(106195,'1962-04-17','Chiradeep','Speckmann','F','1988-04-27'),(106196,'1961-03-08','Bokyung','Tanemo','F','1987-10-26'),(106197,'1955-04-04','Geraldo','Ciolek','M','1985-11-30'),(106198,'1954-12-30','Ayakannu','Uhrig','F','1988-09-20'),(106199,'1952-11-29','Martijn','Peng','M','1991-05-29'),(106200,'1955-06-22','Lenore','Sooriamurthi','F','1987-07-22'),(106201,'1956-05-02','Mabo','Felder','M','1987-04-21'),(106202,'1959-09-04','Goetz','Reistad','F','1986-07-30'),(106203,'1959-09-08','Baruch','Weedman','F','1986-08-04'),(106204,'1964-01-02','Domenick','Wynblatt','F','1987-01-25'),(106205,'1956-11-25','Tzu','Gimarc','M','1996-08-14'),(106206,'1955-12-26','Behnaam','Schlenzig','M','1985-10-01'),(106207,'1962-05-25','Kitty','Lowrie','M','1989-10-30'),(106208,'1960-08-30','Paloma','Perko','F','1987-07-08'),(106209,'1959-03-03','Maik','Dichev','M','1989-03-05'),(106210,'1957-08-17','Gino','Pettis','M','1986-10-23'),(106211,'1963-02-07','Giordano','Portugali','M','1989-12-10'),(106212,'1952-02-23','Kristof','Pluym','F','1986-09-01'),(106213,'1961-04-06','Fatemeh','Kakkad','F','1992-05-08'),(106214,'1954-06-21','Valdiodio','Demir','M','1988-02-03'),(106215,'1953-08-17','Raimond','Lyonns','F','1997-05-08'),(106216,'1964-07-26','Moti','Dredge','M','1990-06-17'),(106217,'1958-08-17','Fen','Salinas','F','1991-09-27'),(106218,'1957-05-12','Sariel','Tzvieli','F','1987-10-30'),(106219,'1963-11-16','Vishwani','Karunanithi','M','1988-10-23'),(106220,'1961-01-27','Annemarie','Emmerich','M','1989-03-04'),(106221,'1959-08-29','Kenton','Fetvedt','M','1993-04-05'),(106222,'1955-03-11','Shim','Uludag','F','1987-04-10'),(106223,'1954-03-16','Tamiya','Kriebel','M','1991-03-01'),(106224,'1960-02-16','Marco','Matheson','F','1989-12-19'),(106225,'1953-01-14','Salvador','Gerlach','M','1993-03-16'),(106226,'1959-05-26','Sudharsan','Breugel','M','1987-07-08'),(106227,'1958-11-26','Jongsuk','Heinisuo','M','1991-07-29'),(106228,'1961-01-12','Clyde','Laurillard','M','1989-08-01'),(106229,'1959-12-20','Leni','Aloisi','M','1994-03-24'),(106230,'1962-06-02','Mantis','Copas','F','1991-01-19'),(106231,'1962-08-09','Leaf','Zeidenstein','M','1992-10-21'),(106232,'1954-01-31','Luerbio','Hiltgen','M','1994-09-03'),(106233,'1952-03-24','Sanjai','Bhattacharjee','M','1986-03-02'),(106234,'1964-12-12','Rosli','Alameldin','F','1988-02-09'),(106235,'1956-04-30','Joydip','Penn','M','1987-08-19'),(106236,'1957-02-17','Nevio','Rikino','F','1990-01-06'),(106237,'1959-08-20','Sandeepan','Snyers','M','1995-10-27'),(106238,'1958-09-13','Ennio','Begiun','M','1991-02-07'),(106239,'1963-09-04','Kensyu','Aumann','F','1987-06-24'),(106240,'1952-07-09','Shen','Ramras','F','1986-02-28'),(106241,'1957-01-18','Manibrata','Ebeling','M','1988-12-04'),(106242,'1965-02-01','Nevio','Thisen','M','1988-03-25'),(106243,'1956-03-02','Kristinn','Heering','F','1986-07-13'),(106244,'1954-04-23','Xiaoshan','Joslin','F','1997-11-19'),(106245,'1958-10-19','Chikara','Walstra','M','1997-10-26'),(106246,'1964-07-12','Yinlin','Vasanthakumar','F','1987-12-27'),(106247,'1956-12-04','Abdelghani','Vecchio','F','1989-08-21'),(106248,'1954-02-27','Yuchang','Lorcy','M','1993-05-15'),(106249,'1958-10-19','Ishfaq','Hutton','M','1989-02-07'),(106250,'1962-05-04','Alain','Kawashimo','M','1992-12-06'),(106251,'1962-12-04','Sajjad','Laurillard','M','1985-07-22'),(106252,'1956-10-10','Stepehn','Muhlberg','M','1985-10-06'),(106253,'1954-05-09','Along','Brodie','F','1991-10-12'),(106254,'1952-09-15','Gian','Lowrie','M','1985-03-21'),(106255,'1952-04-26','Luigi','Furedi','M','1987-09-17'),(106256,'1953-08-25','Yakichi','Michaeli','M','1988-01-09'),(106257,'1952-12-15','Val','Assaf','M','1997-08-31'),(106258,'1956-02-22','Ute','Kirkerud','F','1990-01-16'),(106259,'1960-07-02','Zvonko','Linares','M','1985-05-19'),(106260,'1953-10-05','Augustine','Ranta','F','1988-03-17'),(106261,'1963-01-18','Zhonghua','Khalil','M','1996-02-03'),(106262,'1953-08-13','Mats','Dredge','M','1990-11-21'),(106263,'1956-05-25','Dinah','Lally','M','1985-12-13'),(106264,'1960-04-12','Fumiya','Brlek','M','1992-01-09'),(106265,'1964-12-23','Chanjung','Prampolini','M','1992-09-21'),(106266,'1956-12-31','Christophe','Piveteau','F','1993-12-25'),(106267,'1964-11-22','Oguz','Muchinsky','F','1990-02-20'),(106268,'1963-07-31','Xiaobin','Lambe','F','1985-06-30'),(106269,'1955-12-18','Wayne','Rissanen','M','1991-09-02'),(106270,'1962-09-18','Mantis','Kalefeld','M','1989-02-23'),(106271,'1961-12-22','Slavian','Pokrovskii','M','1988-07-29'),(106272,'1962-09-27','Khalil','Nitsche','M','1997-09-09'),(106273,'1959-02-06','Serif','Sherertz','F','1987-04-29'),(106274,'1954-03-23','Sahrah','Wiegley','M','1996-04-01'),(106275,'1961-06-11','Heather','Lyonns','M','1989-09-08'),(106276,'1964-05-11','Moty','Narwekar','M','1991-02-28'),(106277,'1953-12-09','Ingmar','Laventhal','M','1993-04-14'),(106278,'1953-11-16','Chanjung','Nooteboom','F','1985-05-24'),(106279,'1957-10-03','Florina','Back','M','1986-05-17'),(106280,'1955-12-08','Idoia','Atrawala','F','1990-07-19'),(106281,'1959-05-14','Abdelghani','Conia','M','1989-07-19'),(106282,'1960-08-12','Anwar','Murtha','F','1987-10-26'),(106283,'1952-09-24','Yongmao','Matzen','F','1996-07-09'),(106284,'1958-12-24','Steve','Pargaonkar','F','1988-05-28'),(106285,'1964-11-04','Kolar','Dolinsky','F','1989-12-02'),(106286,'1954-07-05','Kenroku','Cronan','M','1989-01-31'),(106287,'1964-07-12','Fumiko','Pena','F','1990-07-09'),(106288,'1954-01-08','Gil','Strandh','F','1989-05-15'),(106289,'1961-05-15','Shigeichiro','Gulik','M','1986-04-15'),(106290,'1961-06-30','Ronnie','Segond','F','1990-07-21'),(106291,'1956-04-28','Garnik','Lambe','M','1996-09-30'),(106292,'1957-01-09','Munehiro','Billawala','M','1988-11-25'),(106293,'1953-09-03','Froduald','Schicker','M','1987-11-18'),(106294,'1959-06-22','Piyush','Gladwell','F','1986-11-23'),(106295,'1964-11-10','Bouchung','Flasterstein','M','1992-06-12'),(106296,'1956-01-12','Nakhoon','Lunt','M','1987-07-08'),(106297,'1957-05-15','Goh','Tsukuda','F','1991-10-28'),(106298,'1962-11-28','Marlo','Baez','M','1994-10-17'),(106299,'1963-12-01','Serap','Demke','F','1985-08-16'),(106300,'1958-10-22','Yannik','Waterhouse','M','1987-05-08'),(106301,'1961-12-20','Mandell','Peck','M','1985-07-28'),(106302,'1958-04-02','Kristinn','Douceur','M','1988-07-26'),(106303,'1960-05-26','Khalil','Orsini','M','1988-11-26'),(106304,'1963-11-16','Mats','Cronau','M','1993-06-27'),(106305,'1958-10-22','Jixiang','Norsworthy','M','1991-03-27'),(106306,'1959-11-24','Arfst','Byoun','M','1985-07-14'),(106307,'1954-09-08','Gil','Lunn','F','1986-07-28'),(106308,'1964-10-16','Nobuyoshi','Kitsuregawa','F','1986-05-08'),(106309,'1962-12-19','Nikolaus','Heydon','F','1989-09-06'),(106310,'1962-12-22','Rance','Bultermann','F','1997-04-25'),(106311,'1952-04-11','Cordelia','Auyong','M','1991-10-18'),(106312,'1960-07-25','Poorav','Fargier','F','1995-07-29'),(106313,'1955-05-27','Haldon','Journel','M','1990-07-10'),(106314,'1961-03-20','Douadi','Riexinger','M','1985-11-26'),(106315,'1954-11-10','Suvo','Rosenbaum','M','1992-09-28'),(106316,'1958-12-12','JiYoung','Marsiglia','M','1987-11-03'),(106317,'1952-06-29','Lein','Busillo','M','1986-02-24'),(106318,'1954-02-12','Fumiyo','Antonisse','M','1994-03-02'),(106319,'1955-02-20','Jayson','Azulay','M','1986-02-15'),(106320,'1954-11-30','Lein','Gils','M','1985-06-08'),(106321,'1961-04-16','Mohit','Ramsay','M','1986-03-04'),(106322,'1962-11-12','Berthier','Benner','F','1989-10-07'),(106323,'1956-09-26','Munehiko','Greibach','M','1988-09-22'),(106324,'1960-11-11','Mostafa','Munro','M','1987-08-08'),(106325,'1959-07-27','Mrinalini','Jumpertz','M','1991-07-22'),(106326,'1963-02-07','Conrado','Zeilberger','F','1995-11-06'),(106327,'1963-10-24','Turgut','Besselaar','M','1985-05-06'),(106328,'1955-01-29','Khoa','Smeets','F','1991-08-27'),(106329,'1963-12-16','Khaled','Georg','M','1988-12-09'),(106330,'1961-04-04','Shaibal','Jansen','M','1991-04-07'),(106331,'1955-10-03','Fumiko','Lorch','F','1986-12-02'),(106332,'1958-09-02','Kerhong','Kermarrec','F','1993-02-01'),(106333,'1963-02-06','Shigeaki','Azumi','F','1985-02-03'),(106334,'1955-01-15','Ravishankar','Marwedel','F','1996-07-13'),(106335,'1963-09-21','Neven','Ritzmann','F','1985-09-25'),(106336,'1957-09-03','Kerryn','Highland','M','1988-10-18'),(106337,'1958-11-09','Fatemeh','Swiler','F','1992-04-04'),(106338,'1957-01-04','Phule','Kolvik','M','1985-08-08'),(106339,'1964-05-10','Seshu','Cannane','F','1993-04-23'),(106340,'1954-01-26','Giordano','Plotkin','M','1985-12-03'),(106341,'1964-04-15','Cedric','Streng','F','1986-01-30'),(106342,'1958-05-04','Florian','Jakobus','M','1994-06-30'),(106343,'1962-06-07','Chinhyun','Usdin','M','1988-02-16'),(106344,'1964-05-21','Vishu','Siochi','F','1986-03-25'),(106345,'1957-01-14','Danco','Thorensen','M','1987-12-17'),(106346,'1955-07-31','Perry','Cronan','M','1988-08-21'),(106347,'1955-08-22','Garnik','Manderick','F','1989-11-07'),(106348,'1964-01-30','Luigi','Stifter','F','1987-07-04'),(106349,'1960-07-16','Xiaopeng','Deverell','F','1991-07-04'),(106350,'1955-01-08','Denny','Constantine','M','1995-02-03'),(106351,'1958-01-11','Kristian','Bellone','F','1987-07-06'),(106352,'1963-04-03','Kiyokazu','Renear','M','1988-03-27'),(106353,'1960-02-16','Zorica','Tyugu','M','1985-03-07'),(106354,'1961-04-05','Fabrizio','Moehrke','M','1991-06-30'),(106355,'1953-02-28','Lena','Schmiedel','M','1986-09-09'),(106356,'1957-03-16','Phillip','Raney','M','1994-09-09'),(106357,'1959-12-27','Kankanahalli','Benveniste','M','1985-08-30'),(106358,'1958-10-30','Fayez','Benaini','F','1989-01-29'),(106359,'1958-03-01','Moni','Oxenboll','M','1992-11-10'),(106360,'1958-01-22','Alassane','Narahara','F','1987-07-20'),(106361,'1952-06-18','Kristinn','Schrift','F','1995-05-07'),(106362,'1964-04-06','Chenye','Jervis','M','1995-03-27'),(106363,'1953-04-25','Anneli','Thimonier','M','1993-06-04'),(106364,'1952-03-22','Bowen','Muhlberg','M','1985-06-13'),(106365,'1957-12-21','Odinaldo','Crooks','F','1986-11-29'),(106366,'1957-07-19','Matk','Thiria','M','1999-03-26'),(106367,'1958-12-30','Khedija','Falco','F','1989-12-13'),(106368,'1963-07-09','Lijia','Randt','M','1987-06-06'),(106369,'1963-05-05','Zhenbing','Gien','F','1986-06-30'),(106370,'1962-12-09','Venkatesan','Lorch','M','1985-04-06'),(106371,'1955-02-18','DAIDA','Ratzlaff','F','1986-10-05'),(106372,'1964-10-07','Aimee','Merks','M','1996-04-29'),(106373,'1956-01-27','Atilio','Perko','M','1985-08-03'),(106374,'1958-02-21','Danil','Prochazka','F','1992-09-07'),(106375,'1952-05-14','Ziva','Pettey','M','1993-03-03'),(106376,'1952-03-10','Sajjad','Poehlman','F','1988-11-27'),(106377,'1956-07-07','Khaled','Belinskaya','F','1990-10-23'),(106378,'1962-04-13','Adib','Seiwald','F','1986-02-04'),(106379,'1959-07-15','Jordanka','Cappelletti','F','1998-10-05'),(106380,'1958-05-07','Masasuke','Fandrianto','M','1992-05-19'),(106381,'1964-07-01','Dayanand','Tyugu','F','1986-11-03'),(106382,'1960-07-23','Jeanne','Speek','F','1986-01-19'),(106383,'1954-12-03','Yechezkel','Denny','M','1988-07-25'),(106384,'1963-04-21','Uzi','Bierman','M','1989-02-15'),(106385,'1957-07-09','Gunilla','Rothe','F','1992-02-04'),(106386,'1958-05-01','Gita','Cyne','M','1995-11-21'),(106387,'1959-04-03','Siamak','Henders','M','1990-05-01'),(106388,'1959-08-06','Nikolaos','Emiris','M','1998-04-22'),(106389,'1957-12-23','Kerhong','Radwan','M','1987-11-23'),(106390,'1962-05-12','Naraig','Pelc','M','1992-05-06'),(106391,'1964-12-26','Bedrich','Moffat','M','1988-10-13'),(106392,'1962-12-02','Sungwon','Bernini','M','1986-09-21'),(106393,'1961-06-17','Katsuo','Matzel','M','1987-01-14'),(106394,'1960-02-10','Paris','Merlo','M','1986-06-01'),(106395,'1957-01-06','Sadun','Menhardt','M','1985-11-07'),(106396,'1954-10-11','Fay','Zumaque','F','1991-09-02'),(106397,'1953-06-11','Brewster','Koblick','F','1991-02-08'),(106398,'1956-07-06','Juyoung','Zaiane','M','1992-04-14'),(106399,'1964-06-25','Renny','Bach','M','1993-04-05'),(106400,'1958-02-19','Abdulla','Underwood','M','1989-01-03'),(106401,'1960-03-24','Frederique','Basart','M','1985-02-06'),(106402,'1961-03-07','Moty','Chandrasekhar','M','1985-04-06'),(106403,'1961-09-27','Ebbe','Borovoy','M','1991-03-19'),(106404,'1954-11-25','Monique','Crooks','M','1989-11-07'),(106405,'1952-02-15','Val','Deville','M','1985-11-11'),(106406,'1952-12-28','Duro','Leslie','M','1990-02-05'),(106407,'1956-02-29','Etsuo','Kinley','F','1986-03-06'),(106408,'1961-03-28','Demin','Lampe','F','1988-09-20'),(106409,'1963-06-11','Aleksander','Lamparter','M','1987-11-09'),(106410,'1958-01-04','Xiaoshan','Pettis','M','1987-02-24'),(106411,'1954-09-27','Anyuan','Marletta','F','1988-04-07'),(106412,'1956-12-21','Yongmao','Lieblein','F','1991-09-02'),(106413,'1959-11-20','Akemi','Zumaque','M','1989-03-06'),(106414,'1954-01-16','Mansur','Ohori','M','1989-03-25'),(106415,'1964-11-23','Leah','Marquardt','F','1985-09-22'),(106416,'1961-12-30','Adamantios','Engelmann','M','1990-06-11'),(106417,'1955-06-13','Kwun','Clouatre','M','1988-08-03'),(106418,'1959-08-30','Huiqun','Bail','M','1985-12-10'),(106419,'1964-04-20','Gennady','Kuhnemann','M','1995-11-02'),(106420,'1961-03-12','Marla','Denis','M','1992-03-27'),(106421,'1964-11-19','Taizo','Gulak','M','1989-10-01'),(106422,'1959-03-28','Willard','Kroll','M','1985-12-10'),(106423,'1960-11-04','Ashish','Awdeh','M','1987-02-06'),(106424,'1952-07-21','Stevo','Sidhu','M','1989-10-07'),(106425,'1955-03-26','Beshir','Rohrbach','M','1987-05-13'),(106426,'1962-07-21','Nathan','Uehara','M','1985-05-08'),(106427,'1961-01-17','Temple','Billingsley','F','1989-06-28'),(106428,'1960-03-12','Subhankar','Hasenauer','M','1987-06-15'),(106429,'1962-12-01','Masanao','Luca','F','1988-12-27'),(106430,'1962-09-07','Yongmin','Rebaine','M','1987-11-11'),(106431,'1964-10-08','Danil','Barreiro','M','1985-11-23'),(106432,'1961-07-26','Geoff','Rosar','M','1987-05-22'),(106433,'1959-01-31','Ortrun','Cherinka','M','1986-11-15'),(106434,'1958-04-15','Rajmohan','Birch','M','1989-05-06'),(106435,'1952-12-17','Collette','Christ','M','1986-05-17'),(106436,'1962-08-02','Shigenori','Haraldson','M','1988-11-15'),(106437,'1955-01-03','Yonghoan','Gajiwala','F','1992-04-23'),(106438,'1960-01-15','Vincent','Nilsson','M','1992-01-08'),(106439,'1961-10-05','Marl','Rousseau','M','1987-06-14'),(106440,'1953-07-14','Mong','Pulkowski','F','1991-09-26'),(106441,'1952-05-02','Erzsebet','Narahari','M','1985-04-11'),(106442,'1954-10-20','Mihalis','Yeung','F','1988-02-02'),(106443,'1960-01-19','Vivian','Vecchio','F','1989-12-19'),(106444,'1960-05-09','Susanna','Wossner','M','1985-03-05'),(106445,'1962-02-18','Mircea','Rathonyi','M','1986-03-15'),(106446,'1960-03-01','Herbert','Varker','M','1991-12-08'),(106447,'1955-02-20','Tadanori','Herber','M','1986-05-06'),(106448,'1959-07-12','Toong','Murtafg','M','1993-08-24'),(106449,'1958-07-23','Randy','Maraist','M','1986-07-12'),(106450,'1955-04-20','Uma','Shokrollahi','F','1993-10-18'),(106451,'1954-12-03','Jiong','Tibblin','M','1988-03-13'),(106452,'1961-01-06','Siddarth','Erva','F','1989-04-11'),(106453,'1962-01-29','Lene','Tchuente','F','1994-03-13'),(106454,'1960-07-14','Uriel','Lovengreen','M','1986-08-23'),(106455,'1962-05-14','Tesuya','Zaiane','M','1991-09-11'),(106456,'1963-09-16','Mabhin','Zaccaria','M','1991-07-25'),(106457,'1954-12-21','Toshimitsu','Frezza','M','1988-06-19'),(106458,'1959-10-07','Subhrajyoti','Brandsma','F','1987-06-07'),(106459,'1962-11-01','Theron','Geffroy','M','1988-06-08'),(106460,'1961-06-16','Phillip','DasSarma','F','1987-02-08'),(106461,'1955-11-22','Elvia','Trogemann','F','1990-04-28'),(106462,'1952-10-29','Chanjung','Decaestecker','M','1987-04-23'),(106463,'1953-02-26','Janalee','Poulakidas','F','1985-09-22'),(106464,'1957-05-11','Heejo','Vakili','M','1996-03-25'),(106465,'1954-01-14','Nidapan','Guting','M','1987-07-25'),(106466,'1953-01-01','Wayne','Anick','M','1985-12-21'),(106467,'1958-12-21','Stamatina','Barriga','M','1986-01-07'),(106468,'1964-11-11','Xumin','Demizu','M','1991-07-24'),(106469,'1958-05-31','Peer','Ratnaker','M','1992-01-18'),(106470,'1963-04-09','Apostol','Schiettecatte','F','1991-04-15'),(106471,'1954-03-07','Teruyuki','Hettesheimer','F','1991-09-20'),(106472,'1964-05-06','Akemi','Speel','M','1990-09-29'),(106473,'1956-05-29','Niclas','Hiraishi','F','1985-06-05'),(106474,'1963-07-02','Marjo','Koyama','F','1987-12-09'),(106475,'1957-12-18','Mats','Heyers','F','1988-11-15'),(106476,'1963-04-01','Danco','Carrera','M','1985-06-04'),(106477,'1957-10-10','Candido','Angot','F','1989-07-17'),(106478,'1953-08-04','Barna','Templeman','M','1994-01-03'),(106479,'1962-12-25','Baziley','Mapelli','F','1988-01-03'),(106480,'1962-03-05','Saeed','Jording','M','1989-02-18'),(106481,'1964-10-05','Ronghao','Ladret','M','1985-02-17'),(106482,'1955-07-20','Alselm','Selenyi','F','1986-06-25'),(106483,'1952-12-19','Maya','Brodal','M','1993-05-07'),(106484,'1954-06-05','Yuriy','Hiroyama','F','1996-05-05'),(106485,'1956-12-22','Mayumi','Rettelbach','M','1986-12-19'),(106486,'1957-10-18','Padma','Garigliano','F','1989-03-13'),(106487,'1954-01-27','Khalil','Ramsey','F','1988-05-12'),(106488,'1964-02-12','Rosita','Perelgut','M','1990-03-20'),(106489,'1952-03-01','Adit','Morris','M','1992-05-02'),(106490,'1957-06-13','Douadi','Restivo','F','1994-12-04'),(106491,'1962-10-15','Krassimir','Katiyar','M','1992-01-17'),(106492,'1961-06-14','Zine','Solares','F','1988-08-14'),(106493,'1953-10-21','Shirish','Dulay','M','1989-05-21'),(106494,'1962-01-01','Berto','Snedden','M','1989-09-23'),(106495,'1964-04-25','Odysseas','Thimonier','M','1988-01-11'),(106496,'1959-01-18','Ult','Lindenbaum','F','1988-04-25'),(106497,'1954-12-29','Radoslaw','Matzen','M','1994-01-02'),(106498,'1960-09-12','Domenico','Rosen','F','1988-10-30'),(106499,'1954-11-06','Qiwen','Pfau','F','1993-09-11'),(106500,'1960-11-05','Ioana','Bamford','M','1985-04-17'),(106501,'1952-10-12','Hyuncheol','Masamoto','M','1992-01-23'),(106502,'1961-01-29','Alair','Tramer','F','1992-08-03'),(106503,'1961-12-21','Udaiprakash','Levergood','M','1991-05-23'),(106504,'1954-12-24','Tremaine','Panangaden','F','1988-10-09'),(106505,'1956-07-31','Trygve','Lienhardt','F','1987-10-07'),(106506,'1960-06-29','Kristine','Maraist','M','1996-07-15'),(106507,'1961-01-15','Saeed','Vendrig','M','1999-03-30'),(106508,'1954-03-11','Lijie','Orlowski','M','1986-09-29'),(106509,'1962-11-25','Shushma','Jiafu','M','1988-06-15'),(106510,'1952-11-17','Rasiah','Whitcomb','F','1994-01-23'),(106511,'1961-02-24','Gadiel','Honglei','F','1988-03-26'),(106512,'1959-05-26','Renee','Zolotykh','M','1995-08-23'),(106513,'1959-01-30','Slavian','Haldar','M','1992-08-05'),(106514,'1965-01-04','Otilia','Speek','M','1988-07-30'),(106515,'1952-09-13','Kish','Stamatiou','F','1993-02-13'),(106516,'1952-11-14','Charlene','Mullainathan','F','1992-07-05'),(106517,'1964-04-10','Kwangyoen','Mitsuhashi','M','1992-03-30'),(106518,'1959-03-28','Ferdinand','Viele','M','1987-08-05'),(106519,'1962-06-22','Miquel','Hanabata','M','1995-04-23'),(106520,'1953-11-27','Marla','Zaumen','F','1994-06-25'),(106521,'1955-03-31','Nidapan','Birke','M','1989-04-27'),(106522,'1960-03-07','Jiang','Matzen','F','1992-01-24'),(106523,'1954-04-08','Eben','Diderrich','M','1995-06-01'),(106524,'1961-01-13','Parke','Engelmann','M','1991-06-03'),(106525,'1960-01-23','Ingmar','Luga','M','1985-06-20'),(106526,'1958-01-16','Rutger','Pehl','M','1987-12-22'),(106527,'1954-02-26','Jaewon','Preusig','M','1989-04-25'),(106528,'1962-11-08','Remmert','Lalonde','M','1989-04-04'),(106529,'1957-02-10','Nectarios','Viele','F','1986-03-25'),(106530,'1963-01-08','Nimmagadda','Lamba','M','1985-07-20'),(106531,'1955-05-23','Shuky','Eiron','M','1985-10-14'),(106532,'1954-01-26','Gift','Decleir','M','1995-05-13'),(106533,'1960-03-13','Djelloul','Gyorkos','F','1993-07-05'),(106534,'1952-02-09','Shounak','Trogemann','M','1989-08-06'),(106535,'1963-11-30','Chenyi','Tsunoo','M','1996-09-17'),(106536,'1954-10-22','Ramachenga','Koblick','M','1987-10-23'),(106537,'1955-10-12','Shir','Merli','F','1987-06-18'),(106538,'1961-09-10','Kish','Thebaut','M','1991-11-25'),(106539,'1964-07-06','Aram','Orlowski','M','1991-01-14'),(106540,'1957-03-10','Marko','Shimshoni','F','1987-04-26'),(106541,'1954-10-25','Georgy','Anguita','M','1991-04-19'),(106542,'1961-08-05','Caolyn','Pietrzykowski','F','1995-09-05'),(106543,'1960-04-12','Bezalel','Lorho','M','1987-12-16'),(106544,'1956-03-02','Terresa','Christianini','F','1993-04-09'),(106545,'1962-09-26','Feipei','Delgrande','F','1992-03-05'),(106546,'1959-11-09','Heejo','Tsunoo','F','1992-06-14'),(106547,'1952-03-19','Quingbo','dAstous','M','1985-05-26'),(106548,'1954-11-19','Nechama','Masada','M','1985-05-25'),(106549,'1964-06-17','Geoffrey','Farris','F','1990-08-17'),(106550,'1964-03-06','Angus','Beausoleil','M','1985-09-05'),(106551,'1964-05-08','Duro','Einsfeld','M','1988-10-22'),(106552,'1953-04-05','Abdulla','Schaap','F','1987-01-21'),(106553,'1961-07-03','Yahiko','Erev','F','1989-03-05'),(106554,'1956-01-02','Tua','Adachi','M','1988-02-27'),(106555,'1955-11-02','Rosalyn','Gaughan','F','1988-05-31'),(106556,'1963-05-05','Leaf','Serdy','M','1987-03-31'),(106557,'1958-05-14','Radhakrishnan','Hagimont','M','1992-12-09'),(106558,'1953-04-30','Otilia','Brobst','F','1987-02-09'),(106559,'1955-12-26','Cristinel','Ghalwash','M','1989-12-06'),(106560,'1955-08-22','Tsuneo','Baar','M','1988-10-27'),(106561,'1952-07-08','Xiaoheng','Tokunaga','M','1989-03-28'),(106562,'1964-10-24','Renny','Ratzlaff','F','1991-09-01'),(106563,'1957-02-24','Shaleah','Bamford','M','1985-05-12'),(106564,'1964-02-13','Mantis','Showalter','M','1988-03-11'),(106565,'1955-06-26','Chikara','Munawer','M','1996-06-14'),(106566,'1963-04-18','Nahum','Heuter','M','1990-09-27'),(106567,'1954-12-17','Weiye','Chepyzhov','F','1986-10-14'),(106568,'1959-07-11','Theirry','Collavizza','M','1991-07-01'),(106569,'1952-06-14','Tetsushi','Thorensen','F','1990-10-25'),(106570,'1956-09-29','Yonghong','Baer','F','1991-04-06'),(106571,'1954-02-18','Marke','Gaughan','F','1989-05-05'),(106572,'1959-08-21','Limsoon','Zirintsis','F','1987-09-03'),(106573,'1963-01-03','Edwin','Kropp','F','1987-03-01'),(106574,'1964-09-06','Guoxiang','Pusterhofer','M','1989-11-21'),(106575,'1958-09-09','Arnd','Fairtlough','M','1986-12-27'),(106576,'1956-07-20','Djenana','Cincotta','F','1995-03-27'),(106577,'1955-06-29','Florina','Orsini','M','1988-12-12'),(106578,'1959-05-22','Geraldo','Gist','M','1991-04-13'),(106579,'1962-02-07','Claude','Mahnke','M','1985-02-25'),(106580,'1959-04-22','Lene','Birta','M','1999-06-18'),(106581,'1956-07-18','Leucio','Seghrouchni','M','1992-09-05'),(106582,'1953-10-02','Yinlin','Coney','F','1985-06-16'),(106583,'1954-05-20','Sajjad','Merks','F','1991-10-16'),(106584,'1954-04-13','Petter','Heydon','M','1985-12-18'),(106585,'1958-04-01','Basil','Budinsky','M','1989-03-07'),(106586,'1956-04-15','Adas','Denti','M','1989-12-25'),(106587,'1955-09-25','Heekeun','Ranka','M','1986-06-08'),(106588,'1955-04-28','Edwin','Leaver','F','1988-11-07'),(106589,'1953-04-09','Krister','Weedman','M','1987-03-09'),(106590,'1963-10-17','Olivera','Imataki','F','1990-01-18'),(106591,'1953-11-16','Huei','Mamelak','F','1990-07-23'),(106592,'1952-02-18','Dipayan','Schade','M','1985-04-24'),(106593,'1958-04-07','Jaana','Bail','M','1996-12-30'),(106594,'1963-04-12','Bluma','Demke','F','1992-07-31'),(106595,'1961-09-29','Huan','Benzmuller','M','1987-05-29'),(106596,'1963-06-23','Noritoshi','Zizka','M','1996-08-10'),(106597,'1959-08-08','Sandeepan','Sabnani','M','1988-09-17'),(106598,'1964-03-12','Chaitali','Remmers','F','1992-04-15'),(106599,'1963-06-18','Tadanori','Nitsche','M','1986-07-12'),(106600,'1962-09-08','Foong','Boguraev','M','1997-07-15'),(106601,'1956-05-12','Tommaso','Magliocco','F','1989-04-11'),(106602,'1963-07-10','Shim','Gide','M','1994-09-23'),(106603,'1956-04-22','Bernd','Fujisaki','M','1985-08-13'),(106604,'1960-07-02','Souichi','Hockney','M','1990-06-21'),(106605,'1955-04-22','Visit','Kulisch','M','1986-05-04'),(106606,'1954-02-13','Yuuichi','Wynblatt','M','1985-08-19'),(106607,'1960-05-19','Ulises','Petereit','M','1985-06-07'),(106608,'1963-07-18','Boguslaw','Chiodo','M','1988-04-11'),(106609,'1957-04-04','Tomoyuki','Cincotta','M','1990-09-24'),(106610,'1957-10-24','Shaz','Ozeri','M','1991-04-29'),(106611,'1952-05-19','Shir','Vecchi','M','1988-08-26'),(106612,'1955-10-19','Mabhin','Yetim','F','1992-09-05'),(106613,'1962-02-02','Shigehito','Lung','F','1990-09-09'),(106614,'1962-11-04','Shuky','Suppi','M','1997-07-28'),(106615,'1963-12-12','Jaber','Rande','F','1985-09-03'),(106616,'1954-03-01','Luigi','Braunschweig','F','1988-07-04'),(106617,'1953-03-15','Vidya','Axelband','F','1994-11-16'),(106618,'1960-11-01','Jianhua','Besselaar','M','1987-08-25'),(106619,'1963-08-07','Tremaine','Murtha','F','1985-09-23'),(106620,'1957-07-26','Sailaja','Pusterhofer','M','1993-01-25'),(106621,'1962-01-01','Jeanne','Khalil','M','1991-05-20'),(106622,'1958-03-03','Lijie','Zhiwei','M','1991-11-16'),(106623,'1954-05-03','Abdelghani','Schaft','F','1995-02-04'),(106624,'1957-05-17','Nakhoon','Syang','M','1993-05-30'),(106625,'1956-07-25','Giap','Huhdanpaa','F','1996-08-12'),(106626,'1959-05-21','Otilia','Lowrie','M','1996-04-19'),(106627,'1963-05-21','Dietrich','Boudaillier','M','1997-11-01'),(106628,'1960-08-28','Sreekrishna','Merey','F','1994-11-01'),(106629,'1954-04-03','Filipp','Haumacher','F','1989-03-14'),(106630,'1953-07-24','Vojin','Maliniak','M','1987-05-02'),(106631,'1954-08-03','Phuoc','Raoux','M','1998-02-01'),(106632,'1964-06-24','Otmar','Jeong','M','1987-07-22'),(106633,'1955-08-10','Jinxi','Kugler','M','1985-10-28'),(106634,'1955-10-31','Ingmar','Rettelbach','F','1988-01-21'),(106635,'1961-06-02','Eric','Schonegge','F','1988-04-22'),(106636,'1956-09-30','Duke','Rosin','F','1995-06-25'),(106637,'1961-05-04','Alois','Henseler','F','1988-04-06'),(106638,'1957-10-13','Eben','Famili','F','1985-12-20'),(106639,'1957-04-28','Oscal','Tyugu','M','1987-06-29'),(106640,'1956-02-29','Guozhong','Gecsei','M','1992-10-27'),(106641,'1956-11-28','Remzi','Pietrzykowski','F','1997-02-13'),(106642,'1963-04-15','Basil','Imataki','M','1987-10-06'),(106643,'1958-08-29','Shridhar','Yavatkar','F','1987-12-16'),(106644,'1957-07-29','Martina','Aingworth','M','1992-06-13'),(106645,'1954-06-03','Mechthild','Murtagh','F','1987-12-03'),(106646,'1960-04-08','Felicidad','Sinitsyn','M','1987-11-01'),(106647,'1953-03-11','Francoise','Escriba','F','1990-03-28'),(106648,'1952-08-02','Khue','Masamoto','M','1986-08-31'),(106649,'1956-02-28','Elzbieta','Guardalben','F','1990-10-11'),(106650,'1952-03-19','Monique','Itzfeldt','M','1990-06-10'),(106651,'1961-06-22','Youpyo','Bardell','M','1986-06-27'),(106652,'1960-05-03','Willard','Harllee','M','1997-01-04'),(106653,'1957-07-02','Ugo','Erva','M','1989-01-11'),(106654,'1953-07-06','Remmert','Muhlberg','F','1991-04-16'),(106655,'1957-03-03','Chinhyun','Luby','M','1991-12-11'),(106656,'1958-06-08','Baoqiu','Luiz','M','1991-07-08'),(106657,'1955-03-30','Goa','Mandell','M','1996-03-04'),(106658,'1959-07-17','Kamakshi','Socorro','M','1997-01-04'),(106659,'1952-09-04','Toshiko','Halloran','F','1990-09-29'),(106660,'1956-07-27','Suvo','Gimbel','F','1989-05-11'),(106661,'1955-10-13','Hongzue','Matteis','M','1990-11-20'),(106662,'1958-02-26','Chikako','Montresor','M','1992-08-28'),(106663,'1958-01-23','Hironoby','Felcyn','M','1994-01-29'),(106664,'1957-09-26','Ayonca','Fritzsche','M','1989-06-09'),(106665,'1964-11-27','Qiwen','Tchuente','M','1995-03-06'),(106666,'1963-05-31','Zhonghui','Hellwagner','F','1987-06-22'),(106667,'1954-06-20','Stabislas','Anick','M','1985-07-25'),(106668,'1959-01-09','Zhongwei','Mersereau','M','1990-05-10'),(106669,'1952-03-15','Jaewoo','Mahmud','M','1987-02-04'),(106670,'1954-08-03','Uli','Provine','M','1987-02-15'),(106671,'1953-12-12','Yuguang','Garnick','F','1989-10-31'),(106672,'1960-10-08','Kauko','DuBourdieux','M','1988-01-28'),(106673,'1961-05-29','Tesuro','Bahl','M','1994-09-14'),(106674,'1962-03-10','Sreekrishna','Docker','M','1988-03-14'),(106675,'1957-07-23','Adin','Liesche','F','1989-12-12'),(106676,'1959-05-22','Amalendu','Billingsley','F','1993-08-31'),(106677,'1960-02-27','Houman','Birsak','M','1993-05-02'),(106678,'1953-04-01','Vishwani','Oppitz','F','1985-10-25'),(106679,'1953-05-23','Mahmut','Tasistro','F','1988-01-16'),(106680,'1952-05-11','Arie','Felcyn','M','1990-06-26'),(106681,'1963-11-24','Kwangjo','Ghandeharizadeh','M','1991-12-02'),(106682,'1958-05-18','Tristan','Miake','M','1986-10-12'),(106683,'1962-01-11','Xiahua','Ferretti','M','1998-12-28'),(106684,'1953-11-22','Tayeb','Unno','M','1988-10-11'),(106685,'1957-10-05','Sanjiv','Waleschkowski','F','1987-02-09'),(106686,'1957-12-11','Phillip','Pulkowski','M','1987-05-11'),(106687,'1955-08-18','Theron','Gniady','F','1991-04-23'),(106688,'1958-05-15','Rafols','Jeansoulin','F','1998-11-18'),(106689,'1960-06-20','Jianwen','Jayawardene','F','1990-12-12'),(106690,'1954-07-01','Shushma','Heyers','M','1986-08-22'),(106691,'1962-09-07','Ranga','Ramras','F','1986-04-17'),(106692,'1956-02-16','Bowen','Zwicker','F','1985-02-22'),(106693,'1962-04-06','Kellyn','Miake','M','1990-04-08'),(106694,'1956-10-26','Toong','Halloran','F','1993-12-05'),(106695,'1965-01-31','Lijie','Garrabrants','F','1985-10-02'),(106696,'1956-03-19','Uinam','Schwabacher','M','1993-12-08'),(106697,'1960-02-16','Bernd','Jiafu','M','1986-07-21'),(106698,'1954-02-18','Xiaoqiang','Haddadi','M','1998-03-23'),(106699,'1961-12-01','Utz','Radivojevic','F','1986-12-23'),(106700,'1958-07-30','Tomokazu','Marchesini','M','1990-02-05'),(106701,'1957-06-01','Panayotis','Lally','M','1990-10-16'),(106702,'1961-11-12','Augustine','Turnbull','M','1986-03-22'),(106703,'1955-12-04','Gennady','Kuzuoka','M','1985-02-17'),(106704,'1956-08-31','Teiji','Munawer','F','1998-08-02'),(106705,'1957-02-12','Chirstian','Monkewich','F','1992-10-18'),(106706,'1964-09-05','Zongyan','Piazza','M','1986-01-25'),(106707,'1953-05-22','Zsolt','Boguraev','M','1991-03-28'),(106708,'1963-10-10','Kien','Hofstetter','M','1991-01-19'),(106709,'1955-12-10','Mariusz','Peroz','F','1990-05-16'),(106710,'1965-01-31','Babette','Anandan','M','1986-11-22'),(106711,'1952-06-27','Jaihie','Mandell','M','1990-11-10'),(106712,'1963-04-26','Hugh','Pews','F','1987-09-26'),(106713,'1961-04-27','Shrikanth','Ananiadou','F','1992-07-16'),(106714,'1962-06-30','Kaijung','Radwan','M','1993-08-27'),(106715,'1953-01-15','Kwangho','Worfolk','M','1995-07-17'),(106716,'1962-01-10','Uinam','Danecki','M','1989-12-03'),(106717,'1962-05-16','Arnould','Auyong','F','1994-02-27'),(106718,'1955-08-31','Adly','Makrucki','F','1989-08-28'),(106719,'1952-10-20','Ulises','Baca','M','1990-04-23'),(106720,'1961-06-07','Shan','Bauknecht','F','1994-05-31'),(106721,'1952-09-16','Shigehiro','Furedi','F','1986-01-09'),(106722,'1953-07-07','Jolita','Underwood','M','1990-09-20'),(106723,'1962-03-11','Weidon','Petersohn','M','1988-10-07'),(106724,'1957-02-10','Tetsushi','Chvatal','M','1987-03-24'),(106725,'1955-11-26','Christoph','Coney','M','1988-03-06'),(106726,'1963-10-17','Bartek','Hennings','M','1987-11-06'),(106727,'1958-07-23','Shaleah','Ranze','F','1994-01-25'),(106728,'1961-02-11','Shigeaki','Engberts','M','1986-12-18'),(106729,'1959-01-26','Arfst','Erman','M','1989-05-22'),(106730,'1953-07-02','Kannan','Kirkerud','M','1991-11-25'),(106731,'1958-10-15','Lena','Parveen','F','1989-01-09'),(106732,'1962-06-13','Luisa','Bolsens','F','1991-09-02'),(106733,'1964-02-03','Suebskul','Ghalwash','M','1990-01-29'),(106734,'1956-12-28','Shmuel','Isard','F','1986-05-06'),(106735,'1962-03-06','Leni','Dredge','M','1987-04-06'),(106736,'1953-12-04','Marla','Raczkowsky','M','1986-06-27'),(106737,'1952-05-31','Shigeu','Rosay','M','1985-08-05'),(106738,'1962-06-24','Yannik','Cullers','F','1991-05-07'),(106739,'1964-01-25','Krassimir','Luce','M','1994-03-14'),(106740,'1958-07-20','Charmane','Cunliffe','F','1997-12-01'),(106741,'1963-06-12','Tomoyuki','Goldhammer','M','1987-12-01'),(106742,'1964-02-05','Gaurav','Narahara','M','1985-12-06'),(106743,'1952-12-10','Alselm','Erez','M','1988-08-15'),(106744,'1957-06-19','Mong','Roisin','F','1987-02-16'),(106745,'1964-11-16','Shai','Delgrange','F','1990-08-29'),(106746,'1959-01-27','Jianwen','Brendel','M','1985-04-15'),(106747,'1962-02-17','Nahid','Grospietsch','F','1992-10-11'),(106748,'1961-11-16','Kousuke','Ghalwash','M','1989-10-16'),(106749,'1957-04-28','Xiong','Kakkar','F','1985-08-13'),(106750,'1960-03-14','Toshimitsu','Streng','M','1988-11-22'),(106751,'1955-04-07','Sushant','Salvesen','M','1990-09-17'),(106752,'1961-07-15','Tonia','Birjandi','M','1989-06-01'),(106753,'1956-12-18','Gao','Kaminger','F','1990-06-28'),(106754,'1956-10-11','Tokuyasu','Gimarc','M','1987-09-21'),(106755,'1960-04-12','Takahito','Peres','F','1994-12-08'),(106756,'1955-04-24','Arup','Suessmith','F','1985-05-08'),(106757,'1960-08-27','Jianhua','Speek','F','1990-05-13'),(106758,'1959-04-14','Satyanarayana','Oaver','F','1994-07-08'),(106759,'1959-07-09','Fusako','Lubachevsky','F','1990-06-13'),(106760,'1956-11-08','Marit','Kandlur','M','1986-06-27'),(106761,'1962-06-30','Fumino','Kading','F','1987-06-22'),(106762,'1959-05-11','Shaibal','Erol','M','1986-05-27'),(106763,'1961-01-18','Nechama','Lung','M','1997-06-19'),(106764,'1953-11-20','Bedrich','Bernardinello','M','1986-03-12'),(106765,'1962-05-17','Zvonko','Salvesen','F','1987-12-11'),(106766,'1958-04-15','Zorica','Molenaar','M','1987-01-02'),(106767,'1960-02-21','Khatoun','Peroz','F','1996-06-16'),(106768,'1957-06-23','Patricia','Benantar','F','1987-09-10'),(106769,'1958-07-14','Danil','Alblas','F','1989-12-08'),(106770,'1954-11-25','LiMin','Srimani','F','1988-03-02'),(106771,'1958-04-12','Radhakrishnan','Yurov','M','1986-01-20'),(106772,'1962-07-20','Fumitake','Barriga','F','1993-07-09'),(106773,'1952-08-14','Tokuyasu','Simmel','M','1986-02-11'),(106774,'1964-10-31','Kwangsub','Erez','M','1996-08-13'),(106775,'1954-10-23','Yahiko','Sury','M','1989-10-25'),(106776,'1957-05-24','Brendon','Vasanthakumar','M','1991-11-16'),(106777,'1952-03-15','Gad','Speer','M','1995-08-25'),(106778,'1961-04-17','Jiakeng','Rehfuss','M','1986-06-24'),(106779,'1955-09-30','Akemi','Conta','M','1986-02-04'),(106780,'1962-12-23','Alselm','Giarratana','F','1994-12-03'),(106781,'1962-02-04','Subhankar','Panangaden','M','1985-04-20'),(106782,'1953-12-06','Pranav','Puppo','M','1989-11-26'),(106783,'1956-12-11','Alassane','Shihab','M','1986-08-26'),(106784,'1959-12-18','Manibrata','Schwartzbauer','F','1993-10-14'),(106785,'1960-03-20','Bouchung','Yemenis','M','1994-04-13'),(106786,'1957-01-22','Theirry','Speckmann','F','1986-06-03'),(106787,'1958-02-09','Naftaly','Lally','M','1995-06-07'),(106788,'1952-11-06','Taisook','Sgarro','M','1988-07-10'),(106789,'1960-02-05','Tran','Smeets','M','1990-12-30'),(106790,'1953-04-17','Parke','Rodiger','M','1991-04-07'),(106791,'1959-11-12','Woody','Couchot','M','1987-01-30'),(106792,'1962-02-04','Garnet','Heystek','M','1986-09-07'),(106793,'1963-05-25','Ymte','Plotkin','M','1988-04-08'),(106794,'1963-11-15','Susanta','Scharstein','F','1986-02-23'),(106795,'1952-03-09','Arlette','Binding','M','1985-06-27'),(106796,'1960-01-17','Snehasis','Litzkow','F','1989-12-14'),(106797,'1955-02-21','Aran','Raoux','F','1985-11-21'),(106798,'1953-02-13','Phillip','Dratva','M','1988-08-03'),(106799,'1963-04-13','Willard','Camarinopoulos','M','1991-01-20'),(106800,'1960-06-08','Remco','Huhdanpaa','F','1994-08-15'),(106801,'1960-08-21','Sukumar','Norsworthy','M','1991-12-13'),(106802,'1952-02-25','Baruch','Parhami','M','1997-08-15'),(106803,'1964-11-30','Mack','Ranum','F','1991-08-15'),(106804,'1957-08-11','Florian','Carrere','M','1991-11-09'),(106805,'1956-03-13','Taegyun','Muchinsky','F','1986-10-10'),(106806,'1963-07-07','Shaunak','Danecki','M','1998-01-14'),(106807,'1955-01-18','Lenore','McAlpine','F','1994-09-19'),(106808,'1958-11-26','Odinaldo','Hitomi','F','1985-12-07'),(106809,'1964-01-18','Yongqiao','Rotem','M','1994-06-17'),(106810,'1959-08-12','Boaz','Denti','F','1990-08-03'),(106811,'1962-05-27','Yucel','Akazan','F','1990-10-21'),(106812,'1959-07-27','Yurii','Kroha','M','1991-04-09'),(106813,'1962-12-11','Lobel','Petersohn','M','1985-08-28'),(106814,'1960-10-30','Sahrah','Yemenis','F','1994-05-28'),(106815,'1952-04-13','Kwangjo','Varley','M','1991-11-30'),(106816,'1960-04-23','Kwan','Talmor','F','1990-06-22'),(106817,'1962-02-27','Feipei','Wursthorn','F','1986-07-04'),(106818,'1957-08-17','Percy','Dahlbom','F','1989-04-17'),(106819,'1955-12-18','Takahira','Coombs','F','1988-08-20'),(106820,'1956-11-02','Tsutomu','Skafidas','M','1986-03-07'),(106821,'1961-07-19','Munehiko','Kuhnemann','M','1997-06-29'),(106822,'1961-09-04','Subir','Barriga','F','1991-05-29'),(106823,'1962-04-11','Shaleah','Demke','F','1992-05-19'),(106824,'1954-01-03','Kokou','Atchley','F','1985-02-16'),(106825,'1959-07-19','Leszek','Birnbaum','F','1987-07-23'),(106826,'1952-10-01','Slavian','Bennet','F','1990-03-23'),(106827,'1956-02-08','Jaana','McAffer','M','1988-04-19'),(106828,'1953-11-19','Clyde','Trumbly','M','1989-02-13'),(106829,'1957-12-04','Rosalyn','Plesums','F','1990-08-02'),(106830,'1959-04-26','Shigeu','Danley','M','1994-09-13'),(106831,'1960-11-10','Bingning','Luef','F','1989-09-20'),(106832,'1953-09-14','Etsuo','Bail','F','1992-11-21'),(106833,'1957-03-11','Masanao','Lindqvist','F','1991-03-11'),(106834,'1955-11-09','Nalini','Gips','M','1993-03-11'),(106835,'1964-09-25','Flemming','Anido','M','1992-01-07'),(106836,'1953-10-29','Yurii','Ghemri','M','1988-02-08'),(106837,'1953-06-07','Elvia','Nitto','M','1986-05-12'),(106838,'1954-09-15','Hatem','Luke','F','1986-09-16'),(106839,'1963-02-15','Dmitri','Keirsey','M','1989-02-03'),(106840,'1960-11-30','Zissis','Henders','F','1986-03-28'),(106841,'1962-05-25','Shigehiro','Gide','M','1991-11-21'),(106842,'1961-08-15','Patricia','Fetvedt','F','1991-05-09'),(106843,'1952-02-22','Mansur','Miara','M','1985-03-06'),(106844,'1964-02-22','Abdelaziz','Cullers','F','1991-06-19'),(106845,'1953-06-20','Urs','Niizuma','M','1985-02-09'),(106846,'1953-06-20','Eldridge','Bahi','M','1991-02-28'),(106847,'1952-08-12','Nagui','Luft','F','1989-11-13'),(106848,'1953-09-23','Paddy','Auyong','M','1986-02-21'),(106849,'1964-02-28','Srinidhi','Merro','F','1995-04-25'),(106850,'1954-05-31','Radhika','Puppe','M','1994-11-08'),(106851,'1963-07-22','George','Sambasivam','F','1991-11-04'),(106852,'1955-03-24','Masali','Viele','M','1991-03-13'),(106853,'1959-06-13','Aris','Gyimothy','F','1991-03-13'),(106854,'1959-06-18','Feipei','Gronowski','F','1985-04-01'),(106855,'1958-06-10','Henk','Vanwelkenhuysen','M','1994-10-20'),(106856,'1964-10-19','Bernardo','Cronin','M','1985-10-29'),(106857,'1956-04-06','Conrado','Molenaar','M','1991-06-26'),(106858,'1959-09-30','Kolar','Iisaka','M','1988-08-11'),(106859,'1957-03-13','Abdelkader','Shihab','M','1997-11-11'),(106860,'1954-05-18','Otilia','Chvatal','F','1990-07-18'),(106861,'1963-02-07','Chriss','Lakshmanan','M','1986-08-07'),(106862,'1959-10-08','JoAnna','Covnot','F','1990-05-23'),(106863,'1961-12-11','Sedat','Fadgyas','M','1990-02-07'),(106864,'1964-10-13','Divier','Chappelet','F','1986-11-07'),(106865,'1963-07-12','Chaoyi','Stassinopoulos','M','1987-12-30'),(106866,'1955-11-08','Fayez','Fiebach','M','1992-10-06'),(106867,'1954-04-13','Arco','Papsdorf','M','1990-08-19'),(106868,'1954-01-09','Roselyn','Tagansky','F','1985-03-21'),(106869,'1952-02-08','Claudi','Mullainathan','F','1985-04-29'),(106870,'1964-04-18','Jackson','Birsak','M','1990-10-03'),(106871,'1954-10-24','Gina','Varley','F','1987-11-09'),(106872,'1959-08-13','Alper','Swiler','M','1991-06-05'),(106873,'1964-11-28','Joydip','Chinal','M','1985-11-28'),(106874,'1957-02-20','Ayonca','Polupanov','M','1993-01-14'),(106875,'1953-04-23','Shigeaki','Hofmeyr','F','1991-09-02'),(106876,'1953-04-01','Val','Rahier','F','1991-12-19'),(106877,'1952-06-07','Temple','Hemaspaandra','F','1988-05-21'),(106878,'1958-04-16','Persi','Kushner','M','1991-08-25'),(106879,'1953-10-22','Susanna','DeMori','F','1986-07-10'),(106880,'1959-05-11','Mart','Rattan','M','1991-12-17'),(106881,'1961-06-25','Tsvetan','Schaaf','F','1994-03-26'),(106882,'1960-06-04','Weiye','Naudin','M','1990-07-10'),(106883,'1961-07-21','Gil','Jayawardene','F','1993-03-03'),(106884,'1960-11-28','Aiichiro','Steinauer','F','1994-05-17'),(106885,'1953-12-23','Krisda','Chaudhury','M','1991-03-12'),(106886,'1954-06-05','Bader','Guardalben','M','1996-04-09'),(106887,'1962-07-04','Berna','Castellani','M','1986-11-30'),(106888,'1960-06-26','Ger','Plesums','M','1986-06-13'),(106889,'1959-06-15','Stella','Restivo','F','1988-02-19'),(106890,'1955-05-01','Mingdong','Demian','F','1992-06-21'),(106891,'1953-09-20','Martial','Serna','F','1986-05-13'),(106892,'1960-12-01','Yuichiro','Dulin','F','1987-06-03'),(106893,'1959-05-01','Tomokazu','Sidou','M','1991-03-11'),(106894,'1957-05-02','Seongbae','Bernatsky','F','1990-07-03'),(106895,'1964-09-06','Weiru','Kaelbling','M','1985-02-17'),(106896,'1956-11-15','Munenori','Vieth','F','1986-05-19'),(106897,'1953-09-13','Susanna','Chaudhury','M','1985-03-24'),(106898,'1956-03-27','Evgueni','Alvarado','F','1993-04-15'),(106899,'1961-01-24','Kwangho','Ramalingam','F','1988-12-30'),(106900,'1960-07-08','Taegyun','Mansanne','M','1994-11-19'),(106901,'1956-10-08','Chiranjit','Velardi','M','1987-08-12'),(106902,'1955-08-30','Mark','Pillow','M','1993-02-01'),(106903,'1959-04-19','Shao','Srimani','F','1996-10-31'),(106904,'1958-11-08','Somnath','Malinowski','F','1987-07-18'),(106905,'1961-07-20','Felicidad','Fiebach','F','1997-07-29'),(106906,'1964-07-25','Ohad','Fontan','M','1992-07-02'),(106907,'1964-06-27','Ramzi','Sudkamp','M','1988-10-10'),(106908,'1959-07-22','Susanne','Murtafg','M','1987-07-18'),(106909,'1959-10-27','Moon','Verhaegen','F','1986-10-31'),(106910,'1956-02-05','Kankanahalli','Sridhar','F','1989-01-30'),(106911,'1959-03-01','Chuanyi','Pelz','M','1993-01-24'),(106912,'1964-01-16','Gao','Weiland','M','1988-01-19'),(106913,'1964-10-02','Shalesh','Baumann','M','1986-02-15'),(106914,'1955-05-29','Ayakannu','Zuberek','F','1987-01-20'),(106915,'1957-05-29','Masaki','Facello','F','1985-08-24'),(106916,'1955-02-09','Selwyn','Murillo','F','1997-07-12'),(106917,'1959-12-10','Sariel','Cappello','F','1995-07-26'),(106918,'1959-12-02','Demin','Stasinski','M','1988-05-01'),(106919,'1956-10-05','Mitsuyuki','Siepmann','M','1997-05-27'),(106920,'1956-11-27','Gaetan','Engelmann','M','1990-10-14'),(106921,'1958-11-17','Jaber','Schlumberger','M','1998-10-30'),(106922,'1959-09-23','Ult','Guardalben','M','1989-04-21'),(106923,'1962-05-31','Ravishankar','Tibblin','M','1995-09-19'),(106924,'1956-01-06','Ingmar','Fabrizio','M','1986-04-03'),(106925,'1954-03-29','Jiakeng','Rando','M','1993-11-26'),(106926,'1954-12-16','Maya','Harbusch','F','1995-06-22'),(106927,'1954-10-19','Tayeb','Lindenbaum','F','1997-08-24'),(106928,'1952-03-19','Hongzhu','Merks','F','1987-03-25'),(106929,'1961-08-03','Heon','Douceur','M','1992-08-19'),(106930,'1952-08-19','Morris','Brlek','F','1990-04-23'),(106931,'1957-12-20','Ulf','Heusch','M','1990-09-21'),(106932,'1959-02-04','Dayanand','Cromarty','F','1985-06-17'),(106933,'1953-04-03','Moni','Rahimi','M','1985-03-01'),(106934,'1960-02-16','Byong','Broomell','M','1988-09-17'),(106935,'1954-06-22','Kazuhiko','Farrow','F','1986-01-17'),(106936,'1957-10-13','Aran','Perri','M','1987-03-07'),(106937,'1964-07-07','Adamantios','Wilharm','F','1986-11-30'),(106938,'1963-06-24','Arunachalam','Usdin','M','1990-09-13'),(106939,'1960-10-07','Zhilian','Beausoleil','M','1992-06-20'),(106940,'1959-02-20','Mohit','Reeker','M','1985-08-10'),(106941,'1955-02-20','Ipke','Zambonelli','F','1990-04-07'),(106942,'1954-10-28','Eckart','Klassen','M','1985-12-23'),(106943,'1953-07-15','Fai','Pintelas','M','1985-06-11'),(106944,'1956-04-18','Sergi','Wixon','F','1998-09-10'),(106945,'1959-09-05','Jiann','Katiyar','F','1986-11-20'),(106946,'1955-10-03','Oksana','Luiz','M','1985-12-07'),(106947,'1953-05-14','Mohua','Serra','F','1998-09-18'),(106948,'1963-12-28','Dante','Menyhert','M','1990-04-07'),(106949,'1953-11-16','Ortrun','Erva','M','1985-08-14'),(106950,'1957-11-29','Masali','Vesel','F','1990-08-12'),(106951,'1957-08-13','Kendra','Koblitz','F','1988-05-03'),(106952,'1957-01-06','Sanjiv','Henseler','F','1988-11-07'),(106953,'1953-09-09','Navid','Riesenhuber','F','1988-03-12'),(106954,'1964-02-02','Bluma','Itzfeldt','M','1990-01-24'),(106955,'1961-04-30','Dharmaraja','Keohane','F','1993-05-17'),(106956,'1963-03-19','Sigeru','Schlegelmilch','M','1985-10-13'),(106957,'1961-05-15','Bowen','Siegrist','F','1994-12-25'),(106958,'1965-01-24','Horward','Begiun','F','1985-11-06'),(106959,'1959-05-22','Maris','Zhang','F','1985-09-03'),(106960,'1963-08-26','Sudharsan','Fiutem','F','1993-02-16'),(106961,'1964-03-21','Masoud','Perng','F','1995-11-17'),(106962,'1964-09-30','Lansing','Pleszkun','F','1985-06-01'),(106963,'1962-12-10','Mariangiola','Spell','M','1997-06-19'),(106964,'1958-04-01','Greger','Solovay','M','1986-04-22'),(106965,'1961-05-30','Pranav','Sinicrope','M','1989-08-03'),(106966,'1963-08-27','Frazer','Ozeri','F','1995-02-21'),(106967,'1960-07-20','Malu','Pargas','F','1996-09-01'),(106968,'1954-10-11','Debaprosad','Mansanne','M','1994-12-26'),(106969,'1957-05-14','Tadahiko','Kropp','F','1994-01-07'),(106970,'1960-06-27','Teruyuki','Heinisuo','F','1986-11-15'),(106971,'1955-03-17','Sanjai','Marchesini','F','1997-11-27'),(106972,'1957-01-19','Achilleas','Koyama','M','1991-02-04'),(106973,'1963-12-29','Niranjan','Melichar','M','1988-06-07'),(106974,'1961-07-14','Yechezkel','Baumann','M','1989-10-08'),(106975,'1958-09-29','Masadi','Nastansky','M','1992-11-12'),(106976,'1963-07-09','Nirmal','Narwekar','F','1985-12-25'),(106977,'1961-01-02','Manton','Slobodova','M','1987-11-09'),(106978,'1957-09-06','Nevio','Demizu','F','1985-04-13'),(106979,'1956-10-16','Uzi','Mandell','F','1993-09-22'),(106980,'1956-07-04','Vincent','Lortz','F','1985-07-21'),(106981,'1954-06-13','Maren','Vilarrasa','M','1985-06-09'),(106982,'1956-05-03','Ulf','Ullian','M','1989-05-20'),(106983,'1954-10-12','Angus','Maliniak','M','1992-06-05'),(106984,'1956-05-18','Doohun','Reutenauer','M','1994-02-09'),(106985,'1955-03-21','Adhemar','Pfau','F','1986-04-18'),(106986,'1959-01-02','Premal','McClurg','F','1985-09-11'),(106987,'1952-12-21','Naftali','Gist','F','1985-09-20'),(106988,'1952-04-06','Katsuo','Gaughan','M','1985-12-02'),(106989,'1964-05-04','Turgut','Anido','F','1986-03-14'),(106990,'1957-03-03','Eckart','Nations','F','1985-10-01'),(106991,'1960-11-22','Ger','Luef','M','1986-10-21'),(106992,'1955-06-25','Nathan','Denis','M','1990-12-15'),(106993,'1963-05-16','Sasan','Koyama','M','1997-09-21'),(106994,'1955-02-24','Becky','Penttonen','F','1985-07-16'),(106995,'1959-11-21','Zongyan','Condotta','M','1987-07-31'),(106996,'1953-09-10','Dhritiman','Glinert','M','1993-11-24'),(106997,'1961-02-08','Kirk','Kohling','M','1989-01-25'),(106998,'1952-10-13','Aiman','Hofman','M','1992-09-21'),(106999,'1954-11-10','Marit','Hambrick','F','1996-05-03'),(107000,'1954-07-20','Bowen','Uchoa','F','1987-03-28'),(107001,'1964-06-14','Shaibal','Vendrig','M','1995-12-19'),(107002,'1954-05-04','Christoper','Bratsberg','F','1996-05-25'),(107003,'1959-08-04','Zvonko','Yetto','M','1987-04-05'),(107004,'1959-02-12','Yuriy','Peac','F','1998-02-17'),(107005,'1958-11-20','Chaosheng','Thombley','F','1989-08-09'),(107006,'1957-09-04','Huan','Pero','F','1991-01-13'),(107007,'1962-03-10','Uno','Rajaraman','M','1990-05-05'),(107008,'1962-06-06','Kankanahalli','Alblas','F','1985-04-03'),(107009,'1952-10-03','Pranjal','Harllee','M','1989-09-04'),(107010,'1961-08-17','Uinam','Roccetti','M','1996-09-01'),(107011,'1954-09-10','Gritta','Kitai','M','1994-07-22'),(107012,'1953-07-21','Martine','Ertl','M','1993-11-17'),(107013,'1963-01-19','Freyja','Schaap','M','1991-02-20'),(107014,'1958-08-27','Boutros','Pettit','M','1994-12-10'),(107015,'1957-09-22','Berto','Werthner','M','1985-02-24'),(107016,'1964-12-20','Shaowei','Giarratana','M','1995-05-14'),(107017,'1953-12-29','Nechama','Chartres','F','1992-06-17'),(107018,'1953-03-19','Temple','Braunmuhl','F','1988-08-22'),(107019,'1952-08-22','Noritoshi','Majewski','M','1988-11-08'),(107020,'1955-07-30','Janalee','Kuzuoka','F','1993-10-29'),(107021,'1962-04-23','Dung','Zongker','M','1986-05-29'),(107022,'1964-10-14','Pranay','Basagni','M','1998-12-27'),(107023,'1957-05-27','Hideyuki','Pashtan','M','1989-01-22'),(107024,'1963-07-18','Jianhua','Armand','F','1992-11-16'),(107025,'1953-05-30','Geoff','Sidje','M','1988-07-13'),(107026,'1959-04-25','Cristinel','Selenyi','M','1985-06-03'),(107027,'1952-11-13','Ayonca','Poujol','M','1985-06-21'),(107028,'1961-01-27','Gro','Rande','F','1998-12-03'),(107029,'1964-06-27','Karoline','Capobianchi','M','1996-07-03'),(107030,'1963-11-04','Adamantios','Cronan','F','1985-09-21'),(107031,'1958-12-12','Jouko','Arlazarov','M','1985-08-13'),(107032,'1952-07-30','Navid','Schlenzig','F','1987-12-01'),(107033,'1954-07-21','Sakthirel','Sidhu','M','1986-05-06'),(107034,'1956-04-05','Naftaly','Anandan','M','1994-11-02'),(107035,'1961-05-19','Barton','Simmen','M','1988-06-14'),(107036,'1959-12-26','Takahito','Ghemri','F','1987-12-25'),(107037,'1958-04-20','Adly','Underwood','F','1995-12-24'),(107038,'1955-08-08','Saeko','Remmers','M','1996-09-04'),(107039,'1952-10-05','Pramod','Meriste','F','1996-04-27'),(107040,'1961-10-23','Zhiwei','Plesums','M','1985-12-29'),(107041,'1961-09-05','Kwangjo','Iisaku','M','1994-02-19'),(107042,'1960-12-01','Jeanna','Godskesen','F','1992-09-02'),(107043,'1956-07-11','Shigeo','Koshiba','M','1986-05-31'),(107044,'1958-04-17','Xuejun','Fontan','F','1985-06-09'),(107045,'1959-09-10','Ashish','Vitiello','M','1985-03-04'),(107046,'1962-08-28','Evgueni','DeMori','M','1996-12-07'),(107047,'1954-05-25','Olivera','Ghelli','F','1992-02-14'),(107048,'1954-03-04','Yuchang','Litecky','M','1989-07-14'),(107049,'1955-01-11','Fan','Jumpertz','M','1991-08-18'),(107050,'1956-07-31','Sreenivas','Uchoa','F','1985-05-26'),(107051,'1954-01-13','Shigeaki','Peyn','M','1992-03-15'),(107052,'1953-11-15','Shaunak','Lowrie','M','1996-07-03'),(107053,'1953-08-22','Chinho','Macedo','M','1987-06-27'),(107054,'1961-07-16','Adel','Tischendorf','M','1986-01-08'),(107055,'1961-02-24','Hilari','Tsukune','M','1995-07-18'),(107056,'1958-07-18','Xumin','Pesch','F','1998-12-19'),(107057,'1957-05-29','Sverrir','Schmiedel','M','1985-04-09'),(107058,'1958-11-26','Jessie','Kaelbling','F','1988-03-12'),(107059,'1958-07-05','Tomokazu','Oppitz','F','1992-11-11'),(107060,'1960-12-26','Jayson','Zeidenstein','M','1988-06-04'),(107061,'1961-06-18','Anneke','Fritzsche','M','1988-10-18'),(107062,'1953-05-13','Yaghout','Eldridge','M','1991-04-07'),(107063,'1959-11-17','Aamod','Nishimukai','F','1985-08-12'),(107064,'1961-09-26','Sedat','Naumovich','F','1992-03-05'),(107065,'1955-10-18','Stafford','Pusterhofer','M','1994-10-07'),(107066,'1961-07-23','Arfst','Bazelow','M','1986-01-12'),(107067,'1955-12-22','Heekeun','Gecsel','F','1994-09-18'),(107068,'1960-06-09','Adas','Wissmann','M','1986-02-25'),(107069,'1959-12-24','Aloys','Halevi','F','1987-03-26'),(107070,'1954-04-24','Anestis','Aamodt','M','1990-10-30'),(107071,'1959-12-26','Jiafu','Cooley','F','1998-09-18'),(107072,'1958-06-10','Uma','Genin','M','1989-07-07'),(107073,'1964-12-23','Xuejia','Molenkamp','M','1995-02-23'),(107074,'1959-09-09','Wuxu','Rabehasaina','M','1986-11-14'),(107075,'1962-04-01','Navin','Meszaros','F','1994-06-12'),(107076,'1954-10-17','Serenella','Akiyama','F','1991-08-08'),(107077,'1954-02-14','Faiza','Dichev','M','1986-08-11'),(107078,'1962-07-22','Ranga','Sundgren','M','1988-05-30'),(107079,'1964-02-21','Fumitaka','Riexinger','M','1991-03-01'),(107080,'1963-01-26','Valeska','Iisaku','M','1997-12-09'),(107081,'1964-05-07','Martine','Brendel','F','1988-07-01'),(107082,'1953-04-28','Karlis','Wolniewicz','F','1995-11-12'),(107083,'1963-02-13','Fayez','Lanzelotte','M','1986-09-11'),(107084,'1960-02-19','Taisook','Middleton','F','1990-10-31'),(107085,'1961-11-10','Mabo','Delgrande','M','1991-07-09'),(107086,'1961-07-22','Sadun','Sudbeck','M','1988-09-24'),(107087,'1961-04-12','JoAnna','Fritzsche','M','1987-01-22'),(107088,'1959-08-23','Mona','Lammel','F','1995-01-31'),(107089,'1962-06-09','Masato','Kandlur','F','1988-04-24'),(107090,'1953-04-24','Stein','Ferretti','M','1985-06-15'),(107091,'1962-08-30','Manu','Karnin','F','1986-10-31'),(107092,'1964-03-13','Kasidit','Butterworth','F','1992-01-27'),(107093,'1959-06-18','Zhensheng','Berztiss','M','1989-03-13'),(107094,'1957-10-25','Baoqiu','Aamodt','M','1992-02-02'),(107095,'1964-11-04','Sumant','Legleitner','M','1988-09-25'),(107096,'1964-03-09','Ranan','Huhdanpaa','F','1991-07-07'),(107097,'1952-10-19','Kitty','Badache','F','1985-05-07'),(107098,'1963-06-25','Florina','Verhoeff','F','1986-10-06'),(107099,'1956-03-08','Maren','Cannata','F','1987-08-02'),(107100,'1961-12-12','Kasidit','Verhaegen','M','1985-07-06'),(107101,'1955-07-06','Moni','Crabtree','M','1987-12-04'),(107102,'1963-06-20','Mabo','Neiman','M','1985-12-03'),(107103,'1953-05-18','Ranga','Schapire','M','1987-04-04'),(107104,'1961-04-28','Eirik','Waterhouse','M','1990-06-24'),(107105,'1957-04-06','Patricia','Mitchem','M','1986-11-04'),(107106,'1955-01-15','Dines','Orlowski','M','1991-09-08'),(107107,'1959-08-07','Elzbieta','Kemmerer','M','1987-04-27'),(107108,'1961-11-26','Ramalingam','Karunanithi','M','1990-12-03'),(107109,'1962-03-16','Wuxu','Schiper','F','1995-12-16'),(107110,'1954-04-16','Wonhee','Lodder','M','1985-06-01'),(107111,'1963-12-07','Yinlin','Renear','M','1991-06-06'),(107112,'1960-12-16','Olivera','Siegrist','M','1992-07-10'),(107113,'1952-10-07','Sushant','VanScheik','F','1987-07-15'),(107114,'1956-06-27','Bingning','Butterworth','F','1986-11-10'),(107115,'1957-03-24','Zhaofang','Standera','M','1988-11-05'),(107116,'1963-10-08','Oksana','Nourani','F','1987-05-12'),(107117,'1960-10-29','Tsvetan','Cichocki','M','1986-02-04'),(107118,'1954-02-02','Jordanka','Skogmar','M','1986-02-13'),(107119,'1954-11-09','Brewster','Ouhyoung','F','1987-09-01'),(107120,'1956-04-17','Aria','Keustermans','F','1993-04-22'),(107121,'1962-03-19','Venkatesan','Zobel','M','1991-12-21'),(107122,'1956-06-13','Siddarth','Ellozy','F','1986-07-01'),(107123,'1958-05-06','Kankanahalli','Masand','F','1997-08-11'),(107124,'1963-02-23','Mark','Piazza','M','1985-12-03'),(107125,'1961-06-08','Shushma','Deyuan','F','1993-12-14'),(107126,'1957-07-05','Rayond','Swift','M','1989-09-16'),(107127,'1954-12-17','Hailing','Madeira','F','1990-03-20'),(107128,'1957-07-20','Nathalie','Coney','F','1991-10-24'),(107129,'1956-02-02','Poorav','Kulisch','M','1991-11-13'),(107130,'1957-04-19','Nechama','Anandan','F','1996-04-14'),(107131,'1952-12-18','Lijie','Streng','M','1988-07-12'),(107132,'1964-06-18','Kwangyoen','Morrin','F','1989-04-12'),(107133,'1961-02-18','Conor','Vakili','F','1992-09-23'),(107134,'1952-08-22','Oscar','Rosti','M','1987-05-14'),(107135,'1953-02-13','Frederique','Orlowski','M','1985-05-25'),(107136,'1954-02-17','Sadun','Penz','F','1994-08-25'),(107137,'1955-10-20','Shushma','Boissier','M','1993-06-27'),(107138,'1961-06-15','Mariusz','Luff','F','1988-12-14'),(107139,'1963-08-30','Shen','Morrow','M','1985-08-08'),(107140,'1960-05-05','Ortrud','Diderrich','M','1987-12-08'),(107141,'1959-07-14','Nathalie','Ranai','M','1987-05-29'),(107142,'1957-02-07','Mechthild','Luit','M','1991-05-11'),(107143,'1960-10-23','Sven','Alencar','F','1992-01-30'),(107144,'1960-02-14','Zhonghui','Suri','M','1989-12-21'),(107145,'1952-12-05','Munehiko','Zielinski','M','1987-12-16'),(107146,'1961-09-01','Kokou','Wixon','M','1986-11-09'),(107147,'1964-06-05','Ger','Collette','F','1987-10-31'),(107148,'1956-01-14','Khue','Sambasivam','M','1987-11-10'),(107149,'1959-03-04','Sorina','Ramras','F','1985-10-17'),(107150,'1958-06-03','Kwangjo','Borovoy','M','1990-03-31'),(107151,'1955-02-23','Shigenori','Ratnaker','F','1989-08-18'),(107152,'1963-04-29','Jianhua','Lueh','M','1990-03-11'),(107153,'1963-11-26','Djenana','Yurek','M','1985-05-03'),(107154,'1957-10-13','Arlette','Erev','M','1991-09-24'),(107155,'1960-11-23','Honesty','Munch','M','1985-08-07'),(107156,'1964-09-07','Zhiwei','Ouhyoung','F','1989-07-31'),(107157,'1960-02-03','Gina','Denna','M','1991-06-20'),(107158,'1964-10-26','Aruna','Lorho','F','1988-11-06'),(107159,'1959-05-15','Jovan','Molenaar','F','1992-01-10'),(107160,'1952-04-13','Wayne','Christianini','F','1985-10-11'),(107161,'1957-09-28','Shawna','Leuchs','F','1986-09-08'),(107162,'1960-09-06','Duro','Vesna','F','1992-12-16'),(107163,'1957-05-24','Honglan','dAstous','F','1992-06-27'),(107164,'1954-06-26','Toshimi','Ghelli','M','1989-08-12'),(107165,'1960-10-20','Shuji','Cochrane','M','1989-09-15'),(107166,'1959-11-01','Souichi','Fioravanti','F','1993-02-19'),(107167,'1961-12-08','Zengping','Bodoff','M','1992-03-28'),(107168,'1964-12-06','Wojceich','Kolinko','F','1996-02-24'),(107169,'1956-12-10','Takahira','Khamsi','F','1995-12-13'),(107170,'1960-06-13','Ronnie','Mellouli','M','1985-04-26'),(107171,'1955-08-22','Shridhar','Staudhammer','M','1991-06-07'),(107172,'1953-02-01','Mechthild','Tempesti','M','1990-09-11'),(107173,'1955-04-24','Kellie','Luga','F','1985-10-30'),(107174,'1960-05-12','Adib','Perez','M','1998-08-18'),(107175,'1963-08-06','Arif','Pepe','M','1988-02-26'),(107176,'1962-11-06','Terresa','Schmiedel','F','1995-11-29'),(107177,'1964-08-01','Zhaofang','Bernardeschi','M','1985-06-09'),(107178,'1955-12-30','Martins','Linnainmaa','M','1999-04-21'),(107179,'1964-02-16','Seshu','Nitto','F','1986-08-03'),(107180,'1958-10-01','Luise','Sury','M','1991-02-22'),(107181,'1957-12-27','Jungsoon','Skafidas','F','1991-07-17'),(107182,'1964-12-17','Ewing','Kushnir','M','1992-10-27'),(107183,'1964-02-11','Masako','Jiafu','F','1993-10-20'),(107184,'1962-04-10','Shaleah','Denna','M','1990-08-13'),(107185,'1959-03-26','Tzvetan','Zweizig','M','1986-03-14'),(107186,'1964-08-15','Weiye','Furedi','M','1991-06-08'),(107187,'1961-05-31','Georgi','Hooghiemstra','M','1992-04-03'),(107188,'1961-01-25','Feixiong','Pietracaprina','F','1993-02-24'),(107189,'1961-05-30','Goncalo','Smailagic','F','1985-02-02'),(107190,'1959-08-11','Panayotis','Sethi','M','1996-11-30'),(107191,'1963-07-20','Shahaf','Thiria','F','1985-09-12'),(107192,'1959-05-01','Nishit','Chleq','M','1996-07-18'),(107193,'1955-04-22','Indrajit','Foote','F','1990-06-19'),(107194,'1959-04-11','Douadi','Schneeberger','F','1989-04-12'),(107195,'1954-11-30','Huei','Jenevein','M','1991-05-07'),(107196,'1961-05-11','Toney','Improta','M','1998-02-03'),(107197,'1956-06-26','Oddvar','Otillio','M','1992-09-27'),(107198,'1956-03-23','Duri','Seghrouchni','F','1985-04-16'),(107199,'1952-03-22','Gadiel','Pauthner','F','1991-06-30'),(107200,'1957-02-17','Mohua','Servi','F','1986-06-13'),(107201,'1960-11-15','Sumant','Menhardt','F','1988-10-10'),(107202,'1957-07-04','Berry','Benantar','M','1988-08-01'),(107203,'1954-12-05','Xiahua','Bain','F','1990-09-06'),(107204,'1963-12-26','Minghong','Birjandi','F','1989-06-01'),(107205,'1952-06-25','Kasturi','Granlund','F','1987-11-18'),(107206,'1964-08-11','Laurentiu','Randt','M','1988-02-01'),(107207,'1957-10-26','Danil','Gammage','M','1986-06-11'),(107208,'1963-09-19','Kazuhide','Danner','M','1987-07-02'),(107209,'1954-02-07','Leszek','Zaiane','F','1986-12-14'),(107210,'1956-05-08','Tran','Zielinski','M','1985-08-08'),(107211,'1959-12-03','Margareta','Cooke','M','1994-10-08'),(107212,'1952-03-05','Yoshimitsu','Garnick','M','1990-06-20'),(107213,'1963-10-10','Subir','Furedi','F','1988-07-05'),(107214,'1957-08-26','Kirk','Snedden','M','1985-06-02'),(107215,'1961-03-11','Haldun','Businaro','F','1986-11-20'),(107216,'1962-12-22','Kish','Murillo','F','1990-04-29'),(107217,'1963-10-31','Mansur','Mitina','F','1986-06-29'),(107218,'1956-08-26','Fumino','Hellwagner','M','1988-08-30'),(107219,'1961-05-25','Kasidit','Zyda','M','1986-12-27'),(107220,'1956-03-12','Vishu','Vieth','M','1998-06-09'),(107221,'1959-05-22','Marlo','Maquelin','M','1986-03-22'),(107222,'1957-12-12','Shaz','Pramanik','M','1998-02-24'),(107223,'1963-11-23','Steve','Schaar','M','1995-05-31'),(107224,'1955-01-09','Phuoc','Assaf','M','1994-12-18'),(107225,'1952-12-08','Becky','Peck','M','1993-04-02'),(107226,'1959-07-26','Takahiro','Thiria','M','1987-02-17'),(107227,'1953-10-25','Supot','Birge','M','1996-04-01'),(107228,'1960-10-29','Conrado','Waleschkowski','M','1985-06-25'),(107229,'1956-09-27','Billie','Hiyoshi','F','1985-09-26'),(107230,'1961-03-08','Pasqua','Klerer','F','1986-04-08'),(107231,'1960-06-17','Hairong','Randt','M','1990-07-10'),(107232,'1957-09-12','Richard','Servieres','M','1993-07-01'),(107233,'1960-07-24','Hairong','Silva','F','1989-11-16'),(107234,'1964-03-23','Dharmaraja','Pusterhofer','M','1993-09-06'),(107235,'1964-05-20','Amalendu','Stille','M','1990-06-04'),(107236,'1961-08-09','Fen','Colorni','F','1997-02-28'),(107237,'1963-02-04','Mayuri','Rando','M','1985-11-01'),(107238,'1960-11-29','Badri','Kusakabe','M','1985-03-15'),(107239,'1961-12-12','Kristof','Lalonde','M','1991-12-15'),(107240,'1955-02-07','Ennio','Khalil','F','1994-03-03'),(107241,'1961-04-16','Yongqiao','Eppinger','M','1987-03-12'),(107242,'1959-11-06','Udi','Heydon','F','1989-10-14'),(107243,'1964-09-21','Nidapan','Hardjono','M','1995-02-04'),(107244,'1962-03-27','Mantis','Ellozy','F','1988-12-23'),(107245,'1952-08-06','Horward','Docker','M','1985-07-29'),(107246,'1952-08-06','Eran','Naudin','F','1985-03-08'),(107247,'1960-04-22','Manu','Herath','F','1987-05-17'),(107248,'1964-05-24','Otilia','Antonakopoulos','M','1991-06-16'),(107249,'1955-10-25','Tamiya','Lanzelotte','F','1989-10-03'),(107250,'1960-09-26','Kamran','Weiland','F','1994-11-03'),(107251,'1958-09-15','Guozhong','Sinicrope','M','1985-02-06'),(107252,'1956-02-05','Heping','Bale','M','1993-02-13'),(107253,'1953-01-10','Aksel','Fontan','F','1985-11-07'),(107254,'1954-01-11','Dmitry','Simmen','F','1985-02-22'),(107255,'1960-07-21','Toshimori','Ferriere','M','1986-07-11'),(107256,'1953-03-26','Tua','Milicia','F','1993-10-29'),(107257,'1952-10-27','Rosine','Czaja','M','1985-04-21'),(107258,'1953-12-21','Parviz','Zaumen','F','1987-04-04'),(107259,'1958-12-19','Gilbert','Hagimont','M','1999-09-20'),(107260,'1963-11-02','Wayne','Tsukune','F','1989-09-30'),(107261,'1955-07-10','Arunas','Murtha','M','1989-10-26'),(107262,'1952-07-05','Feiyu','Butterworth','M','1987-05-06'),(107263,'1963-11-01','Yurij','Sinicrope','F','1985-09-22'),(107264,'1954-08-14','Josyula','Chinin','M','1985-08-27'),(107265,'1959-12-27','Ymte','Merli','M','1987-11-05'),(107266,'1957-09-26','Danai','Gruenwald','M','1987-09-07'),(107267,'1957-11-22','Roded','Rosti','M','1988-03-12'),(107268,'1955-05-18','Wojceich','Schnelling','F','1991-10-25'),(107269,'1961-12-02','Ingemar','Werthner','M','1991-02-24'),(107270,'1952-05-27','Jianhua','Krogh','M','1991-02-26'),(107271,'1956-10-29','Jagoda','Bennet','F','1996-02-22'),(107272,'1961-12-19','Sakthirel','Sury','F','1987-01-03'),(107273,'1962-05-17','Thanasis','Stafford','M','1991-01-21'),(107274,'1962-07-21','Jinya','Porotnikoff','F','1986-03-14'),(107275,'1963-02-07','Moon','Chaudhuri','M','1991-01-11'),(107276,'1955-11-30','Maja','Badache','M','1985-02-13'),(107277,'1954-07-24','Parto','Suppi','M','1990-08-06'),(107278,'1961-12-10','Sachar','Tibblin','F','1985-11-07'),(107279,'1953-02-16','Dannz','Oxenboll','F','1985-04-13'),(107280,'1957-09-16','Reuven','McFarlin','M','1991-10-14'),(107281,'1960-08-22','Annemarie','Ginneken','M','1989-03-13'),(107282,'1959-12-11','Zorica','Chiodo','M','1989-02-08'),(107283,'1962-09-11','Murthy','Acton','M','1985-07-07'),(107284,'1962-09-08','Barton','Baaz','M','1988-10-18'),(107285,'1953-08-09','Valeri','Alameldin','F','1985-10-01'),(107286,'1956-05-23','Takanari','Kobara','F','1989-07-15'),(107287,'1953-06-29','Paraskevi','Spelt','M','1988-07-16'),(107288,'1963-10-05','Irena','Biros','F','1990-04-24'),(107289,'1962-10-28','Kellie','Uehara','F','1990-04-30'),(107290,'1954-03-17','Reinhard','Jakobus','M','1988-09-17'),(107291,'1961-10-15','Sadegh','Garnier','F','1985-11-17'),(107292,'1952-08-03','Lokesh','Weiland','M','1986-06-14'),(107293,'1953-03-29','Haldon','Ballarin','M','1987-02-04'),(107294,'1961-12-22','Ewing','Lamba','M','1989-05-27'),(107295,'1955-02-14','Arif','Isaac','M','1992-02-09'),(107296,'1953-08-06','Adamantios','Mawatari','F','1987-06-27'),(107297,'1956-08-07','Yucel','Stille','M','1993-01-05'),(107298,'1960-05-13','Chenye','Waeselynck','M','1995-06-01'),(107299,'1962-02-23','Nathan','McDermid','M','1987-01-11'),(107300,'1964-12-10','Berhard','Laurillard','F','1986-02-21'),(107301,'1960-05-08','Jaroslava','Wossner','F','1987-01-01'),(107302,'1953-02-14','Zhensheng','Grandbois','F','1996-07-10'),(107303,'1961-05-19','Peer','Guting','F','1991-01-12'),(107304,'1962-11-11','Wuxu','Speek','F','1986-04-08'),(107305,'1957-04-27','Giao','Luon','F','1985-09-12'),(107306,'1955-06-20','Shridhar','Segond','M','1994-06-17'),(107307,'1954-11-26','Eberhardt','Boyle','M','1988-03-05'),(107308,'1960-12-15','Jeanna','Bottner','M','1990-04-10'),(107309,'1959-06-19','Siddarth','Erde','F','1990-06-13'),(107310,'1960-12-31','Temple','Kilgore','M','1995-03-24'),(107311,'1959-08-04','Somnath','Bednarek','F','1988-12-12'),(107312,'1958-08-27','Falguni','Gist','M','1985-03-22'),(107313,'1957-03-10','Mayuko','Perng','M','1987-09-08'),(107314,'1961-11-01','Mikhail','Ambroszkiewicz','F','1989-06-01'),(107315,'1960-08-29','Jessie','Dengi','F','1997-10-20'),(107316,'1957-09-27','Takanari','Koblick','M','1985-06-28'),(107317,'1956-02-23','Szabolcs','Thummel','M','1992-07-13'),(107318,'1962-05-04','Kristian','Beidas','F','1989-09-02'),(107319,'1954-10-31','Chenyi','Raoux','F','1995-12-02'),(107320,'1953-12-24','Giordano','Chepyzhov','F','1987-01-14'),(107321,'1955-05-21','Szabolcs','Vesna','M','1992-04-01'),(107322,'1962-11-13','Khoa','Tyugu','M','1991-02-26'),(107323,'1959-07-05','Shooichi','Toyoshima','M','1995-01-17'),(107324,'1962-11-08','Gregory','Grandbois','F','1985-04-03'),(107325,'1955-01-30','Demin','Sherertz','F','1988-11-08'),(107326,'1953-01-13','Tooru','Kornyak','F','1989-07-08'),(107327,'1955-11-09','Jahangir','Jeansoulin','F','1996-11-04'),(107328,'1960-01-14','Maren','Straney','M','1988-09-11'),(107329,'1953-01-18','Shigenori','Kavvadias','M','1988-02-15'),(107330,'1953-07-17','Navid','Bednarek','F','1988-05-21'),(107331,'1959-09-15','Salvador','Rissanen','F','1987-12-14'),(107332,'1953-10-09','Dmitry','Emmart','M','1987-05-22'),(107333,'1953-06-30','Menkae','Frezza','M','1985-04-18'),(107334,'1964-01-27','Rafail','Peak','F','1996-05-04'),(107335,'1955-07-25','Adas','Maraist','M','1992-09-24'),(107336,'1957-03-20','Juichirou','Verspoor','M','1986-05-28'),(107337,'1956-05-08','Martine','Gire','F','1989-08-20'),(107338,'1962-10-02','Deborah','Spell','F','1990-08-18'),(107339,'1963-02-04','Almudena','Keustermans','F','1993-08-16'),(107340,'1954-10-15','JiYoung','Peroz','F','1985-07-30'),(107341,'1955-10-04','Felicidad','Garnick','M','1988-05-16'),(107342,'1962-08-23','Dharmaraja','Viele','F','1988-08-13'),(107343,'1964-08-29','Guttorm','Baer','F','1985-07-30'),(107344,'1952-02-02','Kiyomitsu','Gelosh','F','1989-12-03'),(107345,'1956-02-10','Perla','Kalloufi','M','1990-02-25'),(107346,'1953-01-02','Arto','Kobuchi','M','1985-03-26'),(107347,'1952-07-01','Geoffrey','Whittlesey','M','1993-05-01'),(107348,'1955-02-21','Ung','Picci','M','1989-08-14'),(107349,'1953-03-11','Aral','Iwayama','M','1990-12-31'),(107350,'1961-08-25','Woody','Hebert','F','1986-10-16'),(107351,'1952-06-01','Leen','Bahi','F','1994-07-11'),(107352,'1956-10-02','Ziyad','Zallocco','M','1988-12-04'),(107353,'1959-09-12','Tse','Merro','M','1995-09-25'),(107354,'1961-04-15','Gina','Docker','M','1987-04-21'),(107355,'1964-08-17','Divier','Aingworth','M','1996-09-11'),(107356,'1961-07-04','Valdiodio','Shackell','M','1985-11-08'),(107357,'1959-07-19','Tokuyasu','Biran','M','1993-07-29'),(107358,'1961-11-18','Shin','Gewali','M','1992-10-06'),(107359,'1954-09-10','Xiong','Lamma','M','1987-12-05'),(107360,'1964-03-24','Tru','Roccetti','M','1991-09-17'),(107361,'1959-02-21','Emran','Dolinsky','F','1988-11-19'),(107362,'1963-12-25','Xiahua','Erman','M','1992-04-28'),(107363,'1964-04-13','Gilbert','Dechter','M','1986-08-25'),(107364,'1961-01-17','Yoshinari','Siksek','F','1991-09-02'),(107365,'1961-07-30','Jacopo','Khalid','M','1986-06-28'),(107366,'1952-07-14','Oscar','Feinberg','M','1991-09-22'),(107367,'1962-07-28','Patricio','Cangellaris','F','1992-03-04'),(107368,'1957-11-06','Mayumi','Sridhar','M','1992-01-21'),(107369,'1956-09-19','Maik','Navazio','F','1996-06-17'),(107370,'1953-03-10','Dekang','Etalle','F','1995-01-10'),(107371,'1953-11-22','Khaled','Stenning','F','1991-07-06'),(107372,'1964-09-10','Xiaocheng','Castellani','F','1987-07-23'),(107373,'1959-09-19','Atilio','Wolniewicz','M','1985-09-30'),(107374,'1964-12-03','Moon','Himler','M','1994-06-26'),(107375,'1962-05-04','Alper','Molberg','F','1991-10-11'),(107376,'1956-11-09','Dines','Buescher','M','1987-12-01'),(107377,'1964-06-04','Irene','Katiyar','M','1993-07-07'),(107378,'1960-11-16','Sugwoo','Munck','F','1987-04-27'),(107379,'1962-08-18','Wonhee','Jakobus','F','1997-07-21'),(107380,'1952-05-19','Matt','Demos','F','1986-02-04'),(107381,'1964-10-19','Iara','Vickson','M','1988-01-24'),(107382,'1956-07-05','Ulises','Ballarin','M','1985-12-20'),(107383,'1954-08-26','Heon','Pargas','M','1986-01-25'),(107384,'1960-07-23','Xinglin','Acton','F','1992-03-23'),(107385,'1962-01-31','Mona','Gihr','F','1990-04-22'),(107386,'1952-08-21','Nimmagadda','Uhrig','M','1987-11-23'),(107387,'1952-08-27','Oddvar','Perko','M','1993-07-02'),(107388,'1961-05-06','Margo','Angel','F','1985-09-11'),(107389,'1963-04-18','Thodoros','Schwartzbauer','F','1991-07-24'),(107390,'1955-08-29','Uri','Woycyznski','M','1992-12-28'),(107391,'1953-01-20','Jaideep','Steinauer','M','1985-09-26'),(107392,'1955-10-27','Chinho','Panangaden','F','1987-06-12'),(107393,'1958-01-21','Jasminko','Schicker','M','1985-02-07'),(107394,'1958-01-25','Satoru','Munke','M','1986-08-09'),(107395,'1956-04-18','Xiping','Stenning','M','1990-01-29'),(107396,'1963-09-29','Fabrizio','Zolotykh','M','1987-12-07'),(107397,'1957-07-17','Ramya','Krider','F','1997-06-29'),(107398,'1964-08-29','Berhard','Bottner','M','1989-08-31'),(107399,'1952-04-12','Yuqun','Ramamoorthy','M','1992-06-01'),(107400,'1960-10-02','Golgen','Gimarc','F','1990-10-22'),(107401,'1961-09-27','Toney','Matteis','M','1989-05-17'),(107402,'1962-12-06','Mabo','Roccetti','F','1987-11-14'),(107403,'1955-02-08','Heon','Maccarone','M','1987-02-20'),(107404,'1963-04-01','Arun','Conia','F','1989-04-25'),(107405,'1956-11-18','Xiaoqiu','Gien','F','1986-09-17'),(107406,'1953-12-18','Chanjung','Bernick','M','1985-06-17'),(107407,'1963-12-13','Berna','Oaver','M','1989-05-13'),(107408,'1963-11-06','Holgard','Terkki','M','1991-03-11'),(107409,'1953-05-06','Junichi','Oskamp','M','1987-12-29'),(107410,'1962-09-22','Weiyi','Pfau','F','1986-12-24'),(107411,'1964-03-01','Keung','Szmurlo','M','1987-01-08'),(107412,'1963-04-16','Zhaofang','Nitsch','F','1988-08-23'),(107413,'1954-10-09','Val','Markovitch','F','1986-06-12'),(107414,'1958-09-22','Uma','Plump','F','1990-01-29'),(107415,'1960-07-25','Miomir','Bernardinello','M','1997-02-13'),(107416,'1958-11-25','Volkmar','Siegrist','M','1993-09-13'),(107417,'1952-09-04','Along','Leijenhorst','F','1989-12-24'),(107418,'1956-04-17','Vitaly','Slobodova','F','1997-04-06'),(107419,'1956-02-09','Souichi','Pietracaprina','F','1991-04-03'),(107420,'1957-02-19','Yuichiro','Barbanera','F','1992-03-31'),(107421,'1956-03-07','Stein','Vieri','F','1996-12-18'),(107422,'1953-12-30','Olivera','Crouzet','M','1989-04-25'),(107423,'1962-01-10','Kasturi','Bennet','M','1993-11-24'),(107424,'1954-07-13','Tsvetan','Skogmar','M','1992-01-21'),(107425,'1953-10-29','Khaled','Bojadziev','M','1985-03-04'),(107426,'1960-07-17','Tesuro','Streit','F','1996-01-15'),(107427,'1964-09-01','Premsyl','Hebden','F','1985-06-14'),(107428,'1963-01-13','Thodoros','Chandrasekhar','M','1988-11-19'),(107429,'1953-12-07','Takanari','Malinowski','F','1993-06-13'),(107430,'1955-04-06','Saeed','Wossner','F','1996-05-12'),(107431,'1955-12-19','Valeska','Munck','F','1989-11-05'),(107432,'1957-02-08','Izaskun','Milicic','M','1993-09-07'),(107433,'1964-01-30','Subir','Casley','F','1991-06-23'),(107434,'1961-06-17','Pranas','Leaver','M','1989-06-23'),(107435,'1956-10-01','Satoru','Dusink','M','1988-07-04'),(107436,'1961-12-27','Shahab','Herath','F','1986-10-24'),(107437,'1963-10-05','Ortrud','Brobst','M','1995-04-22'),(107438,'1962-02-05','Sukumar','Angel','M','1986-03-23'),(107439,'1957-08-16','Chiranjit','DasSarma','M','1994-12-25'),(107440,'1955-05-03','Shimshon','Dulli','F','1986-11-01'),(107441,'1959-05-26','Giordano','Fujisawa','M','1994-03-24'),(107442,'1953-12-22','Toong','Mamelak','F','1993-12-17'),(107443,'1962-05-03','Yahiko','Yurov','M','1996-08-18'),(107444,'1963-01-08','Stella','Gien','F','1989-05-18'),(107445,'1958-03-06','Yuuichi','Kawashima','F','1991-03-03'),(107446,'1964-02-24','Valery','Mitchem','F','1989-06-12'),(107447,'1959-02-25','Pintsang','Nations','F','1987-06-19'),(107448,'1963-12-13','Udaiprakash','Chartres','M','1991-02-10'),(107449,'1962-04-24','Jacqueline','Zuberek','M','1988-01-23'),(107450,'1953-05-26','Vivian','Munck','F','1993-03-06'),(107451,'1953-09-17','Roddy','Zastre','M','1992-05-21'),(107452,'1955-12-06','Shridhar','Bharadwaj','M','1986-12-24'),(107453,'1958-07-30','Tran','Melter','M','1986-02-16'),(107454,'1958-10-06','Arup','Anandan','M','1985-11-25'),(107455,'1963-06-30','Amstein','Denny','F','1986-10-04'),(107456,'1953-02-07','Sushant','Gyorkos','M','1993-12-06'),(107457,'1957-01-19','Mahendra','Demir','M','1991-05-06'),(107458,'1955-05-27','Zengping','Taneja','M','1985-08-26'),(107459,'1956-11-07','Jianhua','Cangellaris','M','1988-12-01'),(107460,'1956-11-17','Nathalie','Merel','M','1987-11-17'),(107461,'1963-01-12','Ennio','Azadmanesh','F','1990-04-13'),(107462,'1958-11-28','Masamitsu','Lanphier','M','1994-03-26'),(107463,'1963-03-27','Cullen','Nannarelli','F','1994-02-19'),(107464,'1961-07-19','Persi','Cronau','F','1985-08-29'),(107465,'1958-04-13','Edwin','Sundgren','F','1987-05-23'),(107466,'1954-10-24','Goo','Champarnaud','F','1987-08-10'),(107467,'1957-11-27','Ottavia','Impagliazzo','M','1986-06-27'),(107468,'1952-05-08','Kellie','Pelz','M','1993-12-04'),(107469,'1962-09-24','Tuval','Rohrbach','F','1989-07-12'),(107470,'1960-03-22','Along','Monarch','M','1992-08-25'),(107471,'1962-02-03','Kazuhide','Acton','F','1995-05-03'),(107472,'1953-08-03','Sachio','Conti','M','1995-12-15'),(107473,'1954-09-29','Masamitsu','Benveniste','M','1991-10-25'),(107474,'1954-09-29','Taiji','Goodrum','M','1988-02-24'),(107475,'1964-02-29','Urs','Ramras','F','1990-01-20'),(107476,'1953-04-23','Yongdong','Klyachko','M','1991-01-31'),(107477,'1952-02-04','Cullen','Eppinger','M','1989-08-25'),(107478,'1956-05-18','Krister','Dolinsky','F','1987-11-04'),(107479,'1957-12-10','Douadi','Kalsbeek','F','1994-08-14'),(107480,'1958-06-10','Kayoko','Figueira','M','1992-01-17'),(107481,'1959-09-05','Kwee','Kading','M','1994-11-03'),(107482,'1952-10-04','Keiichiro','Rosay','M','1995-06-02'),(107483,'1957-12-05','Mikhail','Birjandi','F','1989-06-27'),(107484,'1958-08-08','Kotesh','Hutter','M','1988-01-23'),(107485,'1957-12-07','Arfst','Picht','F','1987-02-15'),(107486,'1965-01-23','Siamak','Luiz','F','1987-02-11'),(107487,'1952-07-10','Shiv','Vieri','M','1987-02-14'),(107488,'1954-07-08','Moto','Swiler','M','1988-08-20'),(107489,'1960-11-08','Djenana','Toyoshima','M','1988-10-04'),(107490,'1959-01-26','Zhenhua','Riesenhuber','M','1992-09-16'),(107491,'1953-02-25','Paris','Dichev','F','1987-01-20'),(107492,'1954-11-29','Tesuro','Wendorf','M','1992-10-01'),(107493,'1960-03-16','Wuxu','Prampolini','M','1991-01-07'),(107494,'1952-03-20','Sudhanshu','Heijenga','M','1993-07-04'),(107495,'1952-03-27','Jaber','Buchter','M','1996-11-25'),(107496,'1952-09-11','Waiman','Chiola','F','1997-01-02'),(107497,'1956-07-16','Oksana','Maliniak','F','1992-05-14'),(107498,'1962-01-25','Sungwon','Hoogerwoord','F','1986-07-22'),(107499,'1964-10-28','Shahab','Figueira','F','1997-08-28'),(107500,'1953-11-09','Karoline','Masada','F','1986-03-24'),(107501,'1957-04-04','Rimli','Reghbati','F','1988-02-28'),(107502,'1961-06-18','Munehiko','Thorensen','F','1985-04-07'),(107503,'1953-09-05','Kiyomitsu','Erev','F','1993-06-26'),(107504,'1955-09-01','Shao','Hoppenstand','F','1985-08-07'),(107505,'1954-10-11','Vasilis','Ghemri','F','1985-09-05'),(107506,'1954-08-14','Kenroku','Guting','M','1986-07-05'),(107507,'1964-05-14','Adel','Grandbois','M','1992-08-02'),(107508,'1952-12-16','Rajmohan','Mapelli','F','1986-08-12'),(107509,'1963-08-08','Demin','Plesums','M','1995-07-28'),(107510,'1952-09-17','Sven','Riexinger','M','1994-04-16'),(107511,'1962-10-30','Hidekazu','Krohn','M','1985-12-31'),(107512,'1954-10-30','Ute','Peot','M','1993-09-26'),(107513,'1959-09-26','Arif','Pouyioutas','F','1987-04-25'),(107514,'1955-11-27','Hidefumi','Ponthieu','M','1992-08-20'),(107515,'1962-08-23','Adly','Lagarias','M','1989-02-04'),(107516,'1957-08-26','Lillian','Sinicrope','F','1989-08-01'),(107517,'1952-08-01','Haldon','Nannarelli','F','1988-01-28'),(107518,'1962-07-01','Yuping','Rosti','F','1994-05-04'),(107519,'1957-01-08','Dmitry','Takkinen','M','1991-01-07'),(107520,'1960-06-13','Weicheng','Magalhaes','F','1988-06-08'),(107521,'1959-02-10','Babette','Liesche','M','1989-04-14'),(107522,'1953-10-22','LiMin','Perly','M','1992-10-01'),(107523,'1962-04-06','Hein','Anandan','M','1985-02-05'),(107524,'1957-07-14','Shahar','Chelton','F','1989-02-17'),(107525,'1954-07-22','Nikolaus','Schneeberger','M','1985-07-09'),(107526,'1953-06-15','Kwangjo','Setiz','M','1995-04-16'),(107527,'1962-02-17','Freyja','Ranka','M','1985-10-17'),(107528,'1959-12-11','Gou','Birke','M','1985-09-23'),(107529,'1955-09-29','Marsha','Demeyer','M','1995-02-01'),(107530,'1956-01-24','Shakhar','McAlpine','M','1988-09-29'),(107531,'1953-04-14','Marie','Kugler','F','1988-08-06'),(107532,'1961-07-07','Wojceich','Marquardt','M','1986-12-23'),(107533,'1952-04-26','Dipayan','Siepmann','M','1997-11-05'),(107534,'1959-01-10','Annemarie','Borstler','F','1988-03-09'),(107535,'1952-07-31','Tomokazu','Krone','M','1987-02-11'),(107536,'1962-07-15','Ortrun','Stanfel','M','1989-01-09'),(107537,'1959-12-21','Xudong','Cusworth','M','1995-10-30'),(107538,'1964-09-10','Gaetan','Levergood','F','1985-10-29'),(107539,'1960-07-20','Shahab','Eldridge','F','1993-06-23'),(107540,'1952-07-28','Jaques','Soloway','F','1985-03-14'),(107541,'1960-01-12','Akhilish','Magalhaes','F','1987-10-23'),(107542,'1962-04-30','Oscar','Serna','M','1987-08-06'),(107543,'1961-02-22','Monique','Lorch','M','1988-09-22'),(107544,'1953-09-06','Sachio','Weiland','M','1995-10-05'),(107545,'1953-05-13','Hisao','Picci','M','1986-11-28'),(107546,'1964-06-20','Kwangjo','Gajiwala','F','1993-08-24'),(107547,'1959-03-07','Chuanti','Kambil','F','1993-11-15'),(107548,'1964-04-12','Rosella','Hmelo','M','1995-08-27'),(107549,'1959-10-27','Luerbio','Besancenot','F','1995-08-02'),(107550,'1952-09-03','Aris','DasSarma','F','1988-03-27'),(107551,'1956-08-08','Thanasis','Gomatam','M','1995-03-22'),(107552,'1962-12-24','Lakshmi','Wegerle','M','1989-04-26'),(107553,'1954-11-29','Janche','Nittel','M','1987-07-28'),(107554,'1954-05-17','Zvonko','Conry','M','1987-06-29'),(107555,'1959-01-18','Changho','Cannata','M','1989-01-30'),(107556,'1964-04-19','Masasuke','Schaap','F','1990-11-27'),(107557,'1958-10-12','Hugh','Pluym','M','1987-01-09'),(107558,'1956-04-30','Neelam','Perz','M','1990-03-02'),(107559,'1960-10-05','Tran','Casley','M','1992-04-05'),(107560,'1958-06-10','Honglan','Clemencon','M','1987-12-25'),(107561,'1959-09-29','Kauko','Swift','F','1987-07-18'),(107562,'1963-05-16','Shih','Bierman','F','1991-02-20'),(107563,'1964-03-20','Marin','Seuren','M','1986-03-13'),(107564,'1961-07-10','Yakkov','Biros','F','1986-03-16'),(107565,'1964-02-03','Radoslaw','Mandelberg','F','1987-01-22'),(107566,'1958-05-13','Lorien','Hoppenstand','F','1986-08-25'),(107567,'1956-05-17','Miquel','Rodham','M','1997-03-12'),(107568,'1959-05-21','Tremaine','Raoux','M','1995-05-31'),(107569,'1952-12-18','Theirry','Puppo','F','1992-06-22'),(107570,'1955-11-14','Zine','Lueh','M','1985-03-21'),(107571,'1958-08-13','Shalesh','Jarecki','F','1999-05-24'),(107572,'1963-07-22','Xuedong','Alencar','F','1993-08-31'),(107573,'1963-06-22','Munehiko','Raney','F','1992-03-03'),(107574,'1960-09-24','Masako','Braunmuhl','M','1985-04-11'),(107575,'1959-12-28','Mart','Shihab','M','1991-05-02'),(107576,'1957-04-28','Bader','Silva','F','1985-07-18'),(107577,'1957-04-10','Doowon','Geffroy','F','1991-03-27'),(107578,'1964-10-08','Bernardo','Swan','M','1986-09-07'),(107579,'1955-07-12','Shaleah','McClure','F','1985-09-14'),(107580,'1960-08-31','Kish','Ohori','M','1985-02-16'),(107581,'1962-03-10','Kendra','Bazzichi','F','1986-03-26'),(107582,'1956-12-19','Duke','Lorho','M','1989-03-04'),(107583,'1960-09-29','Djelloul','Kitsuregawa','M','1989-05-26'),(107584,'1952-07-22','Marsal','Magliocco','F','1989-03-06'),(107585,'1959-04-16','Shaowei','Fadgyas','F','1988-08-11'),(107586,'1960-12-10','Kshitij','Levergood','F','1996-06-06'),(107587,'1956-08-12','Hatim','Falck','M','1986-06-05'),(107588,'1959-07-09','Shem','Garnier','M','1994-07-19'),(107589,'1962-04-16','Subbu','Sidje','M','1985-09-29'),(107590,'1958-01-26','Margo','Morrin','M','1985-03-26'),(107591,'1962-08-17','Elvis','Luit','F','1988-08-07'),(107592,'1962-05-27','Matk','Swist','M','1986-05-01'),(107593,'1952-11-18','Freyja','Schwaller','M','1988-04-21'),(107594,'1959-07-10','Badri','Roisin','M','1996-11-20'),(107595,'1955-07-15','Yuguang','Hockney','M','1990-04-20'),(107596,'1963-03-12','Kristine','Perly','M','1990-03-08'),(107597,'1954-11-18','Vasilis','Schaft','F','1986-07-03'),(107598,'1960-07-09','Conal','Famili','F','1992-04-07'),(107599,'1954-10-13','Rayond','Khasidashvili','M','1985-12-15'),(107600,'1964-03-22','Itzchak','Lorho','F','1997-09-07'),(107601,'1963-12-04','Hisao','Panwar','M','1993-10-07'),(107602,'1956-05-21','Sorina','Aamodt','M','1992-04-16'),(107603,'1955-06-08','Harngdar','Rusmann','F','1992-05-09'),(107604,'1953-05-05','Giordano','Boyle','M','1994-07-31'),(107605,'1960-07-07','Zejun','Thisen','M','1987-12-13'),(107606,'1958-06-18','Weidon','Perng','M','1989-06-19'),(107607,'1962-10-25','Radoslaw','Cooley','M','1989-08-29'),(107608,'1960-09-23','Gretta','Aamodt','M','1988-05-04'),(107609,'1963-02-24','Cullen','Servieres','M','1989-12-11'),(107610,'1954-09-03','Frederique','Hempstead','F','1995-09-23'),(107611,'1959-10-26','Szabolcs','Bahi','F','1985-10-30'),(107612,'1959-07-18','Khalid','Huxford','F','1988-01-10'),(107613,'1961-01-20','Zhigen','Denna','F','1993-02-01'),(107614,'1962-07-07','Arne','Chleq','F','1988-07-29'),(107615,'1960-03-01','Cheong','Bellmore','F','1991-09-18'),(107616,'1955-03-18','Kasturi','Kamber','M','1989-03-13'),(107617,'1954-03-04','Alain','Gruenwald','F','1992-05-10'),(107618,'1954-04-06','Frazer','Highland','M','1995-03-08'),(107619,'1964-07-31','Nigel','Sambasivam','M','1989-09-29'),(107620,'1953-02-19','Gift','Katiyar','F','1986-04-07'),(107621,'1959-08-10','Sachem','Ossenbruggen','F','1985-08-04'),(107622,'1964-10-03','Tsutomu','Lanteri','F','1996-07-10'),(107623,'1955-01-28','Yagil','Kilgour','F','1988-05-25'),(107624,'1952-08-12','Ortrun','Eickenmeyer','M','1994-01-31'),(107625,'1954-10-17','Quingbo','Schwabacher','F','1987-09-18'),(107626,'1962-06-29','Shuho','Androutsos','M','1992-08-26'),(107627,'1956-04-07','Tooru','Zschoche','M','1991-09-27'),(107628,'1956-02-15','Fei','Waschkowski','M','1986-07-09'),(107629,'1953-04-29','Maia','Rassart','M','1994-11-30'),(107630,'1961-10-15','Shigeichiro','Chorvat','M','1991-05-09'),(107631,'1960-09-07','Brewster','Trystram','F','1985-10-08'),(107632,'1962-09-15','Fumino','Schahn','M','1986-09-09'),(107633,'1957-02-05','Mabo','Cooke','M','1989-05-07'),(107634,'1957-08-10','Angus','Sooriamurthi','M','1993-06-21'),(107635,'1963-10-10','Sachio','Baba','F','1985-02-05'),(107636,'1952-11-27','Francesca','Bakhtari','M','1993-05-21'),(107637,'1958-04-04','Jayson','Scallan','M','1991-02-19'),(107638,'1956-01-08','Xianlong','Karlin','M','1987-05-18'),(107639,'1962-03-26','Ingemar','Crabtree','M','1987-03-14'),(107640,'1958-09-08','Dmitri','Sifakis','F','1986-04-16'),(107641,'1955-01-22','Seongbin','Lemarechal','F','1992-01-30'),(107642,'1960-09-11','Ingmar','Ernst','F','1991-02-05'),(107643,'1954-01-21','Hailing','Leppanen','M','1995-05-10'),(107644,'1962-12-27','Djenana','Erbe','M','1990-09-15'),(107645,'1955-06-07','Armond','Iwayama','M','1986-11-15'),(107646,'1962-06-25','Gila','Reutenauer','M','1993-04-17'),(107647,'1959-06-24','Baocai','Bratsberg','F','1991-08-17'),(107648,'1955-12-29','Radhia','Wixon','F','1996-03-11'),(107649,'1962-08-13','Chirstian','Schurmann','M','1988-12-09'),(107650,'1959-01-27','Trygve','Mayerwieser','M','1985-11-28'),(107651,'1963-08-23','Shigeo','Biros','F','1989-05-30'),(107652,'1959-11-03','Yurij','Radwan','M','1987-03-26'),(107653,'1955-12-16','Anyuan','Greibach','M','1993-04-07'),(107654,'1960-11-11','Bernd','Speek','M','1986-12-20'),(107655,'1957-10-07','Kazuhide','Passafiume','M','1991-05-14'),(107656,'1963-03-18','Demos','Akiyama','M','1993-05-21'),(107657,'1961-05-30','Kwangsub','Rossi','M','1986-12-28'),(107658,'1960-05-31','Rosella','Dredge','F','1989-08-25'),(107659,'1963-11-26','Laurentiu','Swift','F','1988-10-16'),(107660,'1961-08-19','Takushi','Beidas','M','1990-04-06'),(107661,'1956-10-26','Katsuyuki','Luke','M','1987-04-17'),(107662,'1956-08-01','Weiru','Feldhoffer','M','1991-05-19'),(107663,'1953-05-23','Mana','Nyrup','M','1992-04-08'),(107664,'1963-03-25','Sugwoo','Renear','F','1998-11-05'),(107665,'1954-09-14','Alenka','Mayerwieser','F','1997-04-14'),(107666,'1953-01-21','Kiyokazu','Schlenzig','M','1993-10-06'),(107667,'1962-06-14','Vidar','Molenkamp','M','1987-04-09'),(107668,'1959-07-01','Debaprosad','Guerreiro','M','1986-07-07'),(107669,'1952-07-14','Shirish','Kermarrec','F','1985-11-22'),(107670,'1954-01-26','Vishu','Picaronny','F','1995-08-23'),(107671,'1962-02-11','Otmar','Gischer','F','1987-11-02'),(107672,'1956-03-06','Ugo','Lanphier','M','1992-02-03'),(107673,'1956-02-15','Uri','Ermel','F','1994-01-09'),(107674,'1954-05-01','Xuejia','Saoudi','F','1986-09-28'),(107675,'1962-02-14','Ibibia','Conde','F','1986-08-18'),(107676,'1963-06-23','Alejandro','Emmart','F','1995-05-15'),(107677,'1963-01-06','Franziska','Farrag','F','1988-08-15'),(107678,'1960-07-25','Yucai','Honglei','M','1987-03-23'),(107679,'1961-01-23','Satyanarayana','Perz','M','1990-05-03'),(107680,'1955-09-21','Nectarios','Perna','F','1995-03-10'),(107681,'1953-04-02','Youssef','Schwaller','M','1992-06-03'),(107682,'1954-10-06','Georgi','Leonhardt','M','1986-06-20'),(107683,'1961-05-12','Kotesh','Bellmore','M','1988-09-02'),(107684,'1955-06-02','Uma','Chandrasekhar','F','1988-08-18'),(107685,'1963-03-06','Fan','Oskamp','M','1997-07-16'),(107686,'1960-02-08','Taegyun','Chenoweth','M','1994-02-25'),(107687,'1955-05-13','Alper','Bottner','M','1986-02-18'),(107688,'1963-09-09','Rimli','Perz','F','1995-09-17'),(107689,'1954-04-01','Shaowen','Krybus','M','1996-06-05'),(107690,'1959-07-24','Stabislas','Norsworthy','M','1992-03-22'),(107691,'1962-01-03','Susuma','Kossowski','M','1986-09-10'),(107692,'1957-06-07','Younwoo','Kropatsch','M','1993-02-05'),(107693,'1954-03-12','Kenton','Bharadwaj','M','1986-07-03'),(107694,'1956-07-29','Takanari','Delgrossi','F','1994-08-30'),(107695,'1955-02-23','Babette','Cmelik','M','1988-02-12'),(107696,'1964-04-02','Dulce','Berendt','F','1996-04-14'),(107697,'1955-12-27','Jaewoo','Babb','F','1989-05-06'),(107698,'1954-09-22','Saddek','Kusakabe','M','1992-05-17'),(107699,'1953-10-10','Mohan','Sherertz','M','1989-06-20'),(107700,'1959-08-11','Weidon','Steenbeek','F','1993-06-19'),(107701,'1964-06-13','Fumiyo','Gist','M','1989-10-31'),(107702,'1953-11-23','Mayuri','Basagni','M','1985-08-08'),(107703,'1963-11-26','Fayez','Marshall','M','1989-11-17'),(107704,'1956-01-17','Masaki','Siksek','M','1990-09-09'),(107705,'1961-05-27','Guoxiang','Antonisse','M','1994-12-08'),(107706,'1953-09-07','Haldon','Fordan','M','1990-06-26'),(107707,'1964-12-24','Lillian','Doering','M','1993-08-28'),(107708,'1961-03-10','Shooichi','Bressoud','M','1988-03-26'),(107709,'1953-07-07','Terresa','Porenta','M','1989-07-25'),(107710,'1952-10-01','Jordanka','Oehlmann','M','1995-06-03'),(107711,'1952-03-24','Theirry','Frezza','F','1996-09-06'),(107712,'1952-11-25','Sumant','Birjandi','M','1988-04-08'),(107713,'1956-01-13','Djenana','Hiltgen','M','1994-03-15'),(107714,'1958-04-18','Sham','Baik','F','1993-11-13'),(107715,'1960-03-17','Conal','Soicher','F','1991-11-10'),(107716,'1953-05-26','Hideo','Rosen','F','1989-09-07'),(107717,'1959-10-22','Masamitsu','Speek','F','1986-03-08'),(107718,'1955-07-01','Ibibia','Dehkordi','M','1988-11-28'),(107719,'1963-06-26','Jaewoo','Arlazarov','M','1989-10-27'),(107720,'1952-03-10','Zhanqiu','Cools','M','1994-11-30'),(107721,'1964-12-15','Wanqing','Aingworth','F','1986-11-28'),(107722,'1957-07-26','Kagan','Billingsley','M','1992-08-21'),(107723,'1954-01-26','Gita','Shokrollahi','M','1985-02-08'),(107724,'1961-07-26','Vitaly','Fujisaki','M','1995-11-24'),(107725,'1964-09-03','Shalesh','Schaad','M','1992-08-20'),(107726,'1961-01-26','Tadahiro','Baba','F','1989-03-17'),(107727,'1954-11-28','Chinhyun','Conte','F','1990-01-05'),(107728,'1963-11-23','Hairong','Gladwell','F','1993-07-11'),(107729,'1963-08-02','Persi','Perna','M','1998-08-28'),(107730,'1960-07-30','Zhenbing','Msuda','M','1991-06-29'),(107731,'1959-03-20','Patricia','Shumilov','M','1987-01-01'),(107732,'1955-04-02','Nigel','Encarnacion','F','1988-02-09'),(107733,'1963-02-01','Conal','Lovengreen','M','1986-07-08'),(107734,'1961-01-24','Flemming','Janetzko','M','1988-06-26'),(107735,'1956-03-12','Kayoko','Acton','M','1994-04-24'),(107736,'1962-11-12','Khun','Heinisuo','F','1987-04-27'),(107737,'1965-01-23','Fabrizio','Chleq','M','1985-09-06'),(107738,'1959-04-20','Lorien','Jansch','M','1987-03-15'),(107739,'1962-03-07','Sajjan','Hinsberger','M','1990-04-16'),(107740,'1958-07-28','Gio','Lukaszewicz','M','1986-06-18'),(107741,'1954-03-18','Emran','Demke','F','1992-12-02'),(107742,'1964-04-28','Terresa','Chiodo','M','1987-08-18'),(107743,'1960-07-29','Yefim','Goodrum','F','1994-08-25'),(107744,'1954-12-19','Arno','Karner','F','1985-07-18'),(107745,'1960-03-06','Shin','Kolinko','F','1985-04-23'),(107746,'1954-05-06','Kish','Barbanera','M','1985-05-15'),(107747,'1954-11-13','Cathie','Erman','M','1985-11-16'),(107748,'1954-11-25','Serap','Picht','M','1987-04-13'),(107749,'1958-06-27','Gurbir','Walston','F','1992-10-19'),(107750,'1963-09-01','Izaskun','Staelin','F','1989-11-18'),(107751,'1954-11-27','Adhemar','Fabrizio','M','1992-01-15'),(107752,'1961-01-11','Wilmer','Openshaw','M','1987-04-09'),(107753,'1961-01-25','Maja','Bahl','M','1995-06-17'),(107754,'1958-11-30','Erez','Jenevein','F','1985-03-16'),(107755,'1961-08-20','Yagil','Kitai','M','1990-07-25'),(107756,'1963-07-31','Niteen','Kawashima','M','1995-01-10'),(107757,'1963-01-17','George','Schnabel','M','1986-09-06'),(107758,'1956-08-22','Ishfaq','Rossi','F','1993-05-25'),(107759,'1952-05-05','Golgen','Coorg','M','1986-07-01'),(107760,'1959-10-06','Yonghoan','Viele','M','1989-09-28'),(107761,'1961-02-07','Yishai','Lammel','F','1990-11-18'),(107762,'1964-05-15','Tamiya','Vesel','F','1985-09-17'),(107763,'1953-04-18','Katsuo','Hasham','M','1986-08-27'),(107764,'1954-06-06','Moie','Mersereau','M','1986-09-05'),(107765,'1960-07-16','Chirstian','Dulin','F','1994-11-10'),(107766,'1953-05-29','Sreekrishna','Maraist','M','1991-07-19'),(107767,'1959-07-29','Franziska','Gini','M','1986-07-23'),(107768,'1964-02-10','Vishwani','Cesareni','M','1994-07-27'),(107769,'1964-10-09','Koldo','Rotem','F','1987-03-14'),(107770,'1958-04-07','Remko','Lenart','M','1990-01-26'),(107771,'1958-07-30','Denny','Nollmann','F','1990-06-15'),(107772,'1958-02-18','Kirk','Waeselynck','F','1992-09-27'),(107773,'1963-10-05','Moni','Suri','M','1985-02-15'),(107774,'1960-02-13','Vugranam','Melton','M','1994-04-12'),(107775,'1956-08-29','Yuguang','Sanella','M','1988-04-01'),(107776,'1953-09-21','Heeju','Bahl','M','1992-11-03'),(107777,'1958-05-26','Xiaoqiu','Setlzner','M','1986-06-06'),(107778,'1958-09-30','Danil','Peck','M','1989-11-14'),(107779,'1958-10-08','Vitaly','Swan','M','1989-06-03'),(107780,'1953-09-27','Masasuke','Gewali','F','1988-06-06'),(107781,'1959-07-29','Akeno','Picaronny','M','1994-02-28'),(107782,'1955-06-06','Gadiel','Rajala','M','1988-08-20'),(107783,'1958-01-11','Aris','Thebaut','M','1986-01-19'),(107784,'1961-06-11','Jiafu','Besancenot','M','1988-05-22'),(107785,'1956-01-20','Perry','Caine','M','1985-06-27'),(107786,'1954-08-22','Ziva','Businaro','M','1990-09-12'),(107787,'1960-08-16','Goetz','Schmezko','F','1990-12-16'),(107788,'1962-12-12','Yuchang','Harnett','F','1993-02-01'),(107789,'1964-02-07','Vitaly','Anick','M','1989-02-13'),(107790,'1959-01-05','Otilia','Plump','M','1987-09-17'),(107791,'1953-02-09','Aram','Codenie','F','1993-12-12'),(107792,'1965-01-13','Shahab','Crooks','M','1986-01-29'),(107793,'1958-12-24','Anneli','Hagimont','M','1988-03-06'),(107794,'1955-09-01','Sudhanshu','Besancenot','F','1989-03-09'),(107795,'1956-10-22','Pranav','Terkki','F','1986-08-08'),(107796,'1964-11-18','Lihong','Ossenbruggen','M','1996-09-22'),(107797,'1954-02-23','Wayne','Strandh','M','1988-01-20'),(107798,'1956-03-08','Surveyors','Chorvat','M','1990-05-27'),(107799,'1957-09-01','Masaki','Skafidas','F','1986-04-10'),(107800,'1953-07-20','Goncalo','Stenning','M','1986-02-02'),(107801,'1956-05-13','Jaewon','Strehl','F','1991-02-25'),(107802,'1957-07-26','Masami','Waterhouse','M','1990-03-04'),(107803,'1954-05-03','Jeanna','Ferretti','M','1997-06-01'),(107804,'1963-06-29','Bernd','Thombley','F','1990-02-05'),(107805,'1960-04-04','Matt','Siochi','M','1992-03-24'),(107806,'1953-01-10','Filipp','Sanella','F','1995-08-28'),(107807,'1954-11-14','Narain','Granlund','F','1986-04-19'),(107808,'1956-01-23','Lihong','Rouquie','M','1988-08-28'),(107809,'1955-05-14','Mihalis','Facello','M','1985-02-03'),(107810,'1955-02-17','Richara','Trogemann','M','1987-04-14'),(107811,'1955-11-24','Troy','Schrift','M','1989-06-03'),(107812,'1957-10-26','Lene','Itzigehl','F','1985-03-24'),(107813,'1960-01-03','Rildo','Puppo','M','1986-04-30'),(107814,'1958-08-10','Shuji','Botman','F','1997-04-21'),(107815,'1963-07-26','Peer','Vidal','M','1994-05-04'),(107816,'1953-08-20','Xinyu','Validov','F','1985-02-16'),(107817,'1953-08-03','Marsha','Velasco','F','1999-09-22'),(107818,'1957-05-01','Sumali','Menhoudj','M','1986-11-06'),(107819,'1963-12-27','Ohad','Lakshmanan','F','1989-10-23'),(107820,'1958-10-06','Fan','Binkley','F','1991-08-18'),(107821,'1954-04-30','Ewing','Murtagh','M','1997-02-05'),(107822,'1954-03-09','Hatem','Kroll','M','1986-07-18'),(107823,'1954-05-13','Nimmagadda','Bail','M','1985-08-06'),(107824,'1962-10-22','Radhakrishnan','Papastamatiou','F','1988-02-28'),(107825,'1952-07-18','Shounak','Hemaspaandra','M','1986-03-22'),(107826,'1962-02-21','Marsja','Wendorf','F','1991-03-19'),(107827,'1964-03-12','Vishu','Perez','M','1987-11-07'),(107828,'1965-01-26','Ramya','Walston','M','1989-02-03'),(107829,'1962-12-28','Arfst','Beetstra','F','1986-04-20'),(107830,'1964-07-19','Sungwon','Ladret','M','1995-11-04'),(107831,'1961-07-04','Janalee','Gaughan','M','1985-06-25'),(107832,'1957-11-22','Waiman','Cherinka','M','1992-09-17'),(107833,'1957-09-30','Uwe','Merle','M','1995-05-14'),(107834,'1955-09-11','Shounak','Naumovich','F','1994-09-15'),(107835,'1964-02-20','Nikolaus','Ghandeharizadeh','M','1988-12-25'),(107836,'1957-09-08','Sibyl','Gyimothy','M','1998-10-23'),(107837,'1964-07-25','Teunis','McClure','F','1996-04-22'),(107838,'1959-10-08','Idoia','Gulak','F','1985-06-14'),(107839,'1961-07-27','Szabolcs','Papadias','M','1991-02-25'),(107840,'1952-11-30','Krister','Hettesheimer','M','1985-04-07'),(107841,'1953-06-04','Shaowen','Takkinen','M','1994-05-30'),(107842,'1964-11-04','Vidar','Ashish','M','1987-07-31'),(107843,'1959-10-31','Kazuhide','Conti','M','1991-01-06'),(107844,'1961-09-24','Leah','Norsworthy','M','1997-04-27'),(107845,'1952-06-12','Gretta','Suomi','F','1987-05-16'),(107846,'1956-02-07','Hideyuki','Mansanne','M','1988-02-17'),(107847,'1964-06-26','Jenwei','Akaboshi','F','1991-06-26'),(107848,'1956-01-16','Xiaoqiu','Asmuth','F','1994-05-27'),(107849,'1960-02-04','Hitofumi','Sundgren','F','1986-12-23'),(107850,'1961-05-02','Kolar','Weedman','F','1988-01-29'),(107851,'1964-07-08','Arch','Pocchiola','F','1990-01-13'),(107852,'1955-08-29','Odysseas','Kroon','M','1989-07-06'),(107853,'1956-11-01','Sverrir','Doering','M','1985-04-16'),(107854,'1959-11-02','Leah','Eiter','F','1991-06-23'),(107855,'1959-07-09','Abdelghani','Hambrick','M','1992-12-18'),(107856,'1954-08-31','Marin','Raczkowsky','M','1990-07-19'),(107857,'1961-05-28','Mayuko','Peris','M','1993-03-18'),(107858,'1952-02-10','Pragnesh','Cannane','M','1994-07-28'),(107859,'1952-03-28','Ebru','Schlegelmilch','F','1990-12-08'),(107860,'1956-06-05','Ugo','Krichel','F','1985-12-10'),(107861,'1963-08-25','Ung','Rousseau','M','1987-05-18'),(107862,'1960-03-23','Siamak','Speckmann','M','1986-01-05'),(107863,'1960-01-26','Jessie','Pollacia','M','1987-04-10'),(107864,'1962-09-04','Panayotis','Badr','M','1992-05-11'),(107865,'1958-01-16','Mohammed','Ritcey','M','1988-12-13'),(107866,'1956-06-22','Shakhar','Demos','M','1988-02-20'),(107867,'1961-09-07','Serap','Talmon','F','1989-10-16'),(107868,'1962-09-27','Fumiko','Ramamoorthy','M','1991-01-03'),(107869,'1963-11-04','Alejandro','Chenoweth','M','1989-11-01'),(107870,'1959-11-14','Rance','Uhrig','F','1994-02-02'),(107871,'1952-06-22','Randy','Mukaidono','M','1989-09-05'),(107872,'1956-06-27','Jackson','Koshino','M','1993-06-10'),(107873,'1954-07-28','Nathan','Tsunoo','M','1989-11-26'),(107874,'1964-02-12','Sreekrishna','Eppinger','F','1985-11-11'),(107875,'1959-01-17','Yaghout','Siochi','M','1993-09-30'),(107876,'1961-08-16','Herb','Nergos','M','1986-04-27'),(107877,'1953-08-24','Karoline','Sudbeck','M','1992-05-03'),(107878,'1956-03-16','Siamak','Bahr','M','1988-02-05'),(107879,'1960-03-28','Gen','Staudhammer','F','1993-10-01'),(107880,'1958-11-04','Ronnie','Gecsel','M','1986-01-08'),(107881,'1961-07-02','Ute','Erman','F','1992-07-27'),(107882,'1958-03-29','Arlette','Peron','F','1993-04-06'),(107883,'1958-12-31','Jiakeng','Wolniewicz','M','1996-04-12'),(107884,'1959-12-26','Fusako','Ullian','M','1990-11-14'),(107885,'1956-07-21','Khalid','Mersereau','M','1995-08-21'),(107886,'1959-12-06','Remmert','Docker','M','1989-08-21'),(107887,'1957-04-09','Dinah','Matzov','M','1989-06-17'),(107888,'1960-07-10','Mizuhito','Ligten','F','1996-04-09'),(107889,'1954-12-31','Chaoyi','Swab','F','1990-09-23'),(107890,'1961-04-28','Maha','Kroon','F','1992-12-29'),(107891,'1956-12-28','Fusako','Sigstam','M','1993-12-11'),(107892,'1953-11-06','Aral','Ambroszkiewicz','M','1985-03-04'),(107893,'1959-03-11','Aloke','Gopalakrishnan','M','1991-09-03'),(107894,'1957-06-20','Josyula','Saoudi','F','1986-05-23'),(107895,'1952-02-16','Toshimitsu','Pappas','M','1987-11-05'),(107896,'1958-06-04','Hiroyasu','Gelosh','M','1986-04-23'),(107897,'1961-01-03','Moss','Ravishankar','M','1995-08-11'),(107898,'1960-03-12','Shem','Kawashima','M','1993-02-17'),(107899,'1957-06-01','Emran','Brookner','F','1992-01-03'),(107900,'1959-06-09','Shounak','Iivonen','F','1992-08-04'),(107901,'1955-05-23','Munir','Honiden','M','1987-11-25'),(107902,'1961-12-14','Baruch','Neiman','M','1991-04-22'),(107903,'1957-04-30','Ortrud','Merey','M','1998-05-19'),(107904,'1962-09-06','Laurentiu','Karlin','M','1994-04-01'),(107905,'1952-08-30','Xudong','Alpin','F','1994-11-02'),(107906,'1960-06-22','Nectarios','Yavatkar','M','1986-09-30'),(107907,'1956-06-11','Fox','Stanfel','M','1985-07-07'),(107908,'1960-04-26','Kwangho','Vidya','F','1988-12-05'),(107909,'1958-01-22','Rildo','Wolniewicz','F','1989-11-19'),(107910,'1962-03-09','Sasan','Rassart','M','1987-05-11'),(107911,'1964-03-13','Yagil','Jervis','M','1985-07-21'),(107912,'1958-10-04','Yonghong','Yemenis','F','1993-12-26'),(107913,'1955-04-19','Marsal','Homond','M','1989-04-11'),(107914,'1955-08-11','Shih','Pietrzykowski','M','1996-02-27'),(107915,'1962-07-16','Shigeichiro','Tsukune','M','1997-01-20'),(107916,'1953-03-28','Manohar','Bugrara','M','1990-04-13'),(107917,'1958-08-29','Hilary','Validov','F','1994-06-28'),(107918,'1959-08-09','Ronghao','Rajala','M','1986-04-06'),(107919,'1955-11-11','Makato','Passafiume','F','1988-01-23'),(107920,'1956-09-17','Jaideep','Grospietsch','F','1987-10-30'),(107921,'1963-06-20','Fabrizio','Lubachevsky','M','1985-03-04'),(107922,'1962-12-30','Kiyokazu','Rohrbach','M','1987-04-07'),(107923,'1958-12-01','Tetsurou','Hainaut','F','1987-03-11'),(107924,'1953-06-05','Achilleas','Georgakopoulos','F','1987-11-10'),(107925,'1960-06-07','Vivian','Brender','F','1996-12-21'),(107926,'1961-04-02','Randi','Crabtree','F','1985-03-03'),(107927,'1955-04-29','Mayuko','Zwicker','M','1991-10-03'),(107928,'1964-01-19','Taizo','Deverell','F','1988-05-19'),(107929,'1953-09-05','Ranan','Hagimont','F','1989-01-11'),(107930,'1957-12-05','Gennady','Teitelbaum','F','1992-04-25'),(107931,'1962-07-06','Xuejia','Shinomoto','F','1997-04-09'),(107932,'1953-05-29','Aiman','Alvarado','M','1993-07-26'),(107933,'1954-09-10','Weiye','Oaver','M','1991-09-23'),(107934,'1956-03-19','Gilbert','Braunschweig','M','1989-12-09'),(107935,'1952-09-29','Odysseas','Walstra','F','1987-12-14'),(107936,'1955-10-31','Sugwoo','Walstra','F','1990-01-02'),(107937,'1954-11-18','Apostol','Marzano','F','1987-12-23'),(107938,'1955-05-26','Moie','Gils','F','1990-07-11'),(107939,'1960-03-03','Yannik','Bierman','F','1986-10-23'),(107940,'1962-09-04','Jeanne','Servieres','F','1987-11-02'),(107941,'1959-09-25','Mohua','Salverda','M','1994-07-06'),(107942,'1958-01-28','Shen','Coorg','F','1986-02-08'),(107943,'1962-05-07','Koldo','Plesums','M','1996-10-25'),(107944,'1958-01-17','Kazuhito','Pesch','M','1991-01-23'),(107945,'1959-10-21','Jackson','Vilarrasa','F','1986-11-22'),(107946,'1959-12-11','Oldrich','Gecsel','F','1985-07-11'),(107947,'1961-03-09','Luerbio','Peres','F','1994-03-05'),(107948,'1959-10-01','Mani','Shackell','F','1994-02-14'),(107949,'1959-04-08','Kersti','Oppitz','F','1994-03-15'),(107950,'1952-04-23','Kagan','Birke','F','1985-02-06'),(107951,'1955-07-31','Chirstian','Miyakawa','M','1990-04-02'),(107952,'1960-04-25','Diederik','Streit','F','1989-03-19'),(107953,'1957-09-19','Ugo','Fontet','M','1990-01-10'),(107954,'1962-02-06','Alain','Nilsson','F','1995-06-18'),(107955,'1953-05-05','Kauko','Zhang','M','1987-12-28'),(107956,'1955-06-13','Oscal','Krichel','F','1992-10-16'),(107957,'1957-06-08','Radoslaw','Peron','M','1986-03-18'),(107958,'1954-09-15','Zvonko','Boguraev','M','1992-05-11'),(107959,'1953-06-28','Kenton','Sankaranarayanan','M','1988-10-11'),(107960,'1962-06-26','Jayesh','Gomatam','M','1991-03-30'),(107961,'1956-04-14','Rutger','Douceur','M','1991-11-04'),(107962,'1955-02-28','Jiang','Ruemmler','F','1986-09-13'),(107963,'1956-02-08','Werner','Rodiger','M','1987-11-16'),(107964,'1953-05-30','Yakichi','Theuretzbacher','M','1992-03-13'),(107965,'1954-09-23','Zeydy','Merel','F','1996-06-13'),(107966,'1961-03-17','Kerhong','Perelgut','M','1995-03-15'),(107967,'1953-05-22','Miomir','Chepyzhov','F','1989-11-14'),(107968,'1955-08-31','Volkmar','Beetstra','M','1990-05-14'),(107969,'1954-06-19','Mahmut','Reutenauer','M','1988-03-11'),(107970,'1962-03-29','Ziva','Keustermans','F','1985-08-02'),(107971,'1964-08-24','Elliott','Ravishankar','M','1986-08-25'),(107972,'1961-03-20','Keung','Angot','M','1990-01-13'),(107973,'1964-06-02','Woody','Sridhar','M','1991-07-03'),(107974,'1962-10-13','Jacopo','Tanemo','M','1987-12-28'),(107975,'1953-04-05','Goncalo','Staudhammer','F','1990-01-06'),(107976,'1953-10-15','Valeska','Hashii','M','1992-04-27'),(107977,'1961-09-11','Uma','Jahnichen','M','1987-04-02'),(107978,'1962-11-29','Chriss','Bergere','F','1987-10-07'),(107979,'1958-10-14','Karoline','McConalogue','M','1989-07-07'),(107980,'1961-08-06','Zhonghui','Farrow','M','1985-08-15'),(107981,'1958-05-15','Elvis','Mattern','M','1995-05-01'),(107982,'1955-03-13','Tsuneo','Underwood','M','1987-11-04'),(107983,'1963-07-20','Shakhar','Panwar','M','1991-11-21'),(107984,'1960-09-29','Ebbe','Impagliazzo','M','1986-04-23'),(107985,'1953-10-19','Hausi','Cools','M','1988-08-30'),(107986,'1962-11-29','Hidde','Lodder','F','1985-12-20'),(107987,'1959-02-09','Deborah','Karunanithi','F','1988-04-13'),(107988,'1964-08-18','Doowon','Luders','M','1989-07-26'),(107989,'1959-03-31','Shuji','Pelc','F','1989-08-06'),(107990,'1954-10-28','Christoper','Puppo','F','1988-05-10'),(107991,'1964-03-26','Kendra','Gurbaxani','F','1986-03-25'),(107992,'1956-08-02','JoAnne','Lamma','M','1988-09-21'),(107993,'1958-05-26','Kannan','Billingsley','M','1993-01-02'),(107994,'1959-08-15','Khoa','Spataro','M','1997-12-13'),(107995,'1959-10-15','Rosita','Collavizza','F','1987-02-16'),(107996,'1952-11-23','Licheng','Nitta','M','1988-08-19'),(107997,'1953-07-16','Masoud','Perfilyeva','F','1985-07-19'),(107998,'1956-10-28','Persi','Bednarek','M','1990-02-21'),(107999,'1963-05-04','Adas','Chimia','M','1985-03-14'),(108000,'1963-06-30','Arup','Wursthorn','F','1995-03-28'),(108001,'1958-08-31','Alejandro','Gecseg','F','1987-01-06'),(108002,'1962-05-20','Kazuhiko','Rajala','M','1990-04-19'),(108003,'1960-11-12','Xiahua','Lieblein','M','1988-10-12'),(108004,'1963-12-25','Tse','Cichocki','M','1988-10-01'),(108005,'1952-12-17','Owen','Eiron','F','1992-10-10'),(108006,'1957-05-14','Hideyuki','Legleitner','F','1991-08-22'),(108007,'1952-04-13','Aimee','Smeets','F','1988-07-10'),(108008,'1956-06-01','Jiong','Khamsi','M','1987-02-28'),(108009,'1957-10-14','Niteen','Ghalwash','M','1985-04-18'),(108010,'1956-10-29','Arunachalam','Schonegge','M','1994-03-16'),(108011,'1962-02-04','Inderjeet','Lupu','M','1985-03-31'),(108012,'1959-10-19','Sajjad','Mahmud','F','1998-07-28'),(108013,'1963-01-05','Odysseas','Kriebel','F','1988-01-29'),(108014,'1956-09-22','Shem','Coombs','M','1991-05-18'),(108015,'1959-09-19','Geoff','Binkley','F','1989-04-09'),(108016,'1958-08-03','Xinyu','Capobianchi','M','1989-03-31'),(108017,'1964-06-24','Palash','Gulla','M','1990-02-25'),(108018,'1952-10-09','Subhankar','Halevi','F','1987-03-19'),(108019,'1952-07-02','Mamdouh','Eickenmeyer','F','1986-03-16'),(108020,'1954-08-11','Marin','Norsworthy','F','1985-08-04'),(108021,'1958-11-24','Sangeeta','Osgood','M','1992-08-27'),(108022,'1954-05-25','Brigham','Gist','M','1994-12-04'),(108023,'1953-09-30','Marke','Yetto','M','1987-01-16'),(108024,'1963-04-19','Tayeb','Harbusch','M','1986-10-28'),(108025,'1962-05-04','Mariusz','Pagter','M','1989-12-20'),(108026,'1959-05-22','Shiv','Plumb','F','1988-04-28'),(108027,'1959-04-25','Reinhold','Hettesheimer','F','1986-10-25'),(108028,'1953-10-20','Przemyslawa','Hagimont','M','1988-02-08'),(108029,'1959-01-19','Mohd','Redmiles','M','1992-10-09'),(108030,'1963-07-29','Bodh','Keohane','F','1995-10-30'),(108031,'1956-09-24','Yonghong','Ranum','M','1987-08-26'),(108032,'1963-09-10','Dietrich','Heijenga','F','1990-11-04'),(108033,'1954-12-18','Taegyun','Matteis','M','1989-02-21'),(108034,'1955-08-29','Bernd','Senzako','F','1994-12-23'),(108035,'1962-12-13','Muneo','Broomell','M','1986-01-26'),(108036,'1960-08-26','Yuqun','Bonifati','M','1995-12-24'),(108037,'1964-11-29','Xiong','Schiettecatte','M','1989-08-20'),(108038,'1958-08-24','Bluma','Dulay','F','1997-12-04'),(108039,'1959-12-28','Gererd','Hmelo','F','1989-10-04'),(108040,'1959-06-22','Baruch','Chorvat','M','1990-05-25'),(108041,'1961-01-26','Heng','Tsukune','M','1987-03-29'),(108042,'1953-05-19','Jayson','Chinal','M','1989-12-14'),(108043,'1956-02-18','Pascal','Adachi','M','1989-05-14'),(108044,'1960-09-23','Kersti','Baig','F','1986-03-02'),(108045,'1954-10-01','Ranga','Sinicrope','M','1998-03-06'),(108046,'1958-07-27','Sashi','Sigstam','M','1986-12-27'),(108047,'1957-02-19','Taizo','Antonakopoulos','F','1986-02-17'),(108048,'1955-09-05','Zhenhua','Dredge','F','1987-05-20'),(108049,'1954-01-27','Eberhardt','Cyre','M','1989-06-02'),(108050,'1954-03-03','Hairong','Sommer','M','1985-02-25'),(108051,'1960-06-03','Manibrata','Choobineh','M','1992-08-18'),(108052,'1952-09-14','Khosrow','Kuhnemann','M','1990-03-23'),(108053,'1953-09-02','Abdelghani','Nilsson','F','1985-07-14'),(108054,'1958-03-18','Jenwei','Pagter','M','1988-04-02'),(108055,'1962-11-30','Reinhold','Haddadi','M','1996-01-01'),(108056,'1959-01-07','Gill','Fadgyas','M','1988-07-22'),(108057,'1964-11-01','Hitomi','Jiafu','F','1985-05-10'),(108058,'1956-03-31','JiYoung','Zumaque','M','1986-04-20'),(108059,'1959-08-15','Tomoyuki','Paciorek','F','1991-11-18'),(108060,'1954-08-13','Changho','Dayana','F','1989-07-07'),(108061,'1958-02-07','Shigeo','Angelov','M','1985-10-21'),(108062,'1956-01-26','Mingsen','Kakkad','M','1997-06-24'),(108063,'1952-08-31','Youssef','Swen','M','1997-12-03'),(108064,'1954-05-26','Shimshon','Otillio','M','1987-12-19'),(108065,'1958-07-19','Jingling','Ratzlaff','M','1987-07-18'),(108066,'1962-01-04','Dmitri','Perko','M','1987-09-03'),(108067,'1959-12-04','Mang','Erman','M','1988-04-14'),(108068,'1956-11-27','Reinhard','Laurillard','F','1998-08-19'),(108069,'1964-05-24','Yoshinari','Gimbel','F','1985-11-27'),(108070,'1952-12-28','Khoa','Bennis','F','1988-11-10'),(108071,'1959-11-22','Eran','Pettey','F','1995-12-10'),(108072,'1964-08-20','Christ','Greibach','F','1985-12-24'),(108073,'1957-12-26','Abdelghani','Kushnir','M','1985-04-03'),(108074,'1953-08-07','Leah','Tetzlaff','F','1988-05-27'),(108075,'1960-10-17','Geraldo','Nittel','M','1988-05-05'),(108076,'1952-10-23','Alain','Granlund','M','1993-06-22'),(108077,'1964-04-23','Makato','Nitsch','M','1992-09-01'),(108078,'1955-09-26','Horward','Demian','F','1988-02-10'),(108079,'1961-06-26','Ranga','Gewali','M','1991-05-23'),(108080,'1961-06-14','Billur','Winter','M','1990-08-13'),(108081,'1952-07-25','Lucien','Dulli','F','1986-05-06'),(108082,'1962-12-24','Herbert','Basagni','F','1994-12-11'),(108083,'1961-10-18','Gopalakrishnan','Rusmann','M','1991-04-02'),(108084,'1958-11-16','Khaled','Koblitz','M','1988-09-20'),(108085,'1955-08-01','Khun','Molenkamp','M','1989-01-05'),(108086,'1957-06-29','Mart','Zizka','F','1986-12-13'),(108087,'1963-08-13','Shay','Vecchio','F','1986-02-24'),(108088,'1958-04-11','Yongqiao','Babu','F','1988-09-20'),(108089,'1954-12-03','Pranjal','Kawashima','M','1989-04-25'),(108090,'1963-04-13','Lucian','Cyre','M','1986-05-21'),(108091,'1965-01-09','Hisao','Ghemri','M','1985-03-30'),(108092,'1954-09-04','Uzi','Edelhoff','F','1988-06-28'),(108093,'1953-10-19','Kwok','Delgrossi','M','1993-02-09'),(108094,'1961-10-22','Aram','Conti','F','1986-06-14'),(108095,'1963-05-01','Shigehiro','Pramanik','M','1988-01-04'),(108096,'1955-06-25','Arun','Bazzichi','F','1987-05-17'),(108097,'1959-01-09','Huei','Weiland','M','1990-08-10'),(108098,'1961-05-26','George','Zwicker','F','1985-11-24'),(108099,'1961-10-17','Faiza','Ghandeharizadeh','F','1987-11-27'),(108100,'1960-01-22','Panayotis','Onuegbe','M','1985-05-09'),(108101,'1956-04-01','Val','Halevi','M','1993-03-06'),(108102,'1963-06-01','Angus','Ranum','M','1986-05-05'),(108103,'1958-05-19','Christoph','Hebden','F','1988-12-01'),(108104,'1957-12-30','Ramalingam','Dalphin','F','1985-04-11'),(108105,'1959-12-17','Chaitali','Rikino','M','1989-06-18'),(108106,'1960-02-01','Kazuhira','Alpin','M','1992-02-28'),(108107,'1960-09-12','Hugh','Birdsall','F','1993-04-02'),(108108,'1964-06-10','Valery','Eppinger','M','1992-11-05'),(108109,'1954-07-17','Alassane','Holburn','M','1985-08-06'),(108110,'1958-12-12','Martine','Fujisawa','F','1986-03-14'),(108111,'1959-10-23','Reuven','Kermarrec','F','1995-05-25'),(108112,'1963-07-04','Cheong','McAffer','M','1991-12-18'),(108113,'1964-12-04','Emdad','Bennis','M','1987-12-16'),(108114,'1955-01-14','Leon','Kobara','F','1987-08-28'),(108115,'1961-04-05','Boguslaw','Bresenham','F','1991-11-16'),(108116,'1958-12-26','Danil','Xiaoshan','M','1987-12-03'),(108117,'1953-02-17','Sampalli','Griswold','M','1995-01-03'),(108118,'1959-08-10','Leucio','Tischendorf','M','1993-01-06'),(108119,'1952-04-19','Qingxiang','Melton','M','1988-02-06'),(108120,'1952-08-10','Pramod','Fetvedt','M','1992-02-11'),(108121,'1954-02-07','Yolla','Roccetti','M','1994-08-04'),(108122,'1953-09-22','Moti','Terkki','M','1985-05-15'),(108123,'1962-09-24','Leen','Pietracaprina','F','1997-10-22'),(108124,'1961-09-20','Sarita','Bolotov','F','1986-02-04'),(108125,'1954-01-15','Jayson','Pagter','M','1990-02-22'),(108126,'1955-02-26','Izaskun','Shackell','F','1986-12-18'),(108127,'1958-05-22','Yongmin','Kragelund','M','1988-06-29'),(108128,'1954-09-25','Leaf','Motley','M','1992-02-21'),(108129,'1961-05-20','Uno','Rosay','F','1992-10-13'),(108130,'1953-12-20','Kolar','Litecky','M','1997-12-23'),(108131,'1957-10-23','Nimmagadda','Puppo','M','1987-06-24'),(108132,'1954-11-23','Sampalli','Swist','F','1989-06-26'),(108133,'1962-05-25','Masami','Stentiford','M','1986-01-07'),(108134,'1963-11-10','Gad','Karnin','F','1994-05-15'),(108135,'1962-12-08','Heekeun','Ishibashi','F','1992-12-24'),(108136,'1954-08-02','Seongbin','Koprowski','F','1992-12-29'),(108137,'1954-03-03','Panayotis','Ermel','M','1988-02-22'),(108138,'1953-06-26','Berto','Middleton','F','1986-03-03'),(108139,'1955-04-27','Marin','Mersereau','F','1989-02-03'),(108140,'1956-02-25','Francoise','Kalefeld','F','1989-11-22'),(108141,'1953-08-10','Tristan','Zumaque','M','1990-10-23'),(108142,'1955-04-13','Nevio','Kawashima','M','1985-12-30'),(108143,'1964-07-20','Shrikanth','Lortz','M','1992-02-04'),(108144,'1953-06-13','Ult','Isard','M','1995-02-07'),(108145,'1961-09-21','Jaewon','Ushiama','F','1995-01-16'),(108146,'1960-11-28','Lakshmi','Rahier','M','1986-01-23'),(108147,'1962-01-30','Masoud','Leppanen','M','1985-08-25'),(108148,'1954-04-14','Szabolcs','Tyugu','M','1988-03-30'),(108149,'1954-04-24','Guoxiang','Basagni','F','1993-08-10'),(108150,'1955-12-28','Shrikanth','Peternell','M','1985-04-29'),(108151,'1955-11-04','Shakhar','Leslie','M','1989-07-18'),(108152,'1956-09-22','Gunilla','Greenaway','M','1988-07-02'),(108153,'1955-10-03','Lene','Puppo','F','1987-04-01'),(108154,'1956-01-28','Baruch','Duclos','M','1998-08-19'),(108155,'1961-07-23','Leen','Angelov','M','1987-06-28'),(108156,'1963-09-12','Miquel','Lally','M','1992-10-04'),(108157,'1963-05-09','Wayne','Belinskaya','M','1996-04-04'),(108158,'1962-08-13','Radhika','Decaestecker','F','1993-02-15'),(108159,'1962-08-19','Faiza','Gelosh','M','1989-02-22'),(108160,'1961-05-11','Percy','Peot','M','1992-03-16'),(108161,'1952-03-22','Moie','Butterworth','F','1997-06-26'),(108162,'1958-06-23','Xiadong','Munck','M','1995-10-04'),(108163,'1956-01-13','Gunilla','Passafiume','F','1986-12-01'),(108164,'1960-10-25','Kerryn','Bergere','M','1986-04-24'),(108165,'1962-06-15','Salvador','Staylopatis','F','1985-11-13'),(108166,'1952-10-21','Akeno','Manders','F','1990-07-14'),(108167,'1963-07-30','Khalil','Versino','F','1986-11-23'),(108168,'1955-02-17','Haldon','Remmers','M','1986-04-11'),(108169,'1961-08-05','Younwoo','Falby','M','1989-10-04'),(108170,'1963-03-22','Kazuhito','Etalle','F','1991-08-04'),(108171,'1960-04-25','Parke','Slaats','M','1997-09-13'),(108172,'1963-01-24','Alois','Angelopoulos','F','1990-07-17'),(108173,'1957-05-29','Jinya','Comyn','M','1987-07-27'),(108174,'1963-01-17','Adil','Denis','F','1990-10-13'),(108175,'1956-10-26','IEEE','Potthoff','M','1994-09-04'),(108176,'1955-12-31','Aksel','Piazza','M','1988-12-02'),(108177,'1963-12-15','Yuping','Pettey','M','1988-09-06'),(108178,'1961-12-10','Cathie','Wegerle','F','1987-12-22'),(108179,'1955-04-23','Constantijn','Crelier','M','1986-02-20'),(108180,'1955-02-27','Eberhardt','Grospietsch','M','1989-04-11'),(108181,'1954-11-04','Ulises','Passino','M','1985-05-28'),(108182,'1958-05-11','Emdad','Conia','M','1991-11-11'),(108183,'1962-08-02','Mats','Luft','F','1993-09-11'),(108184,'1953-11-20','Kien','Merks','F','1988-11-14'),(108185,'1958-10-09','Uri','Schaar','F','1986-01-26'),(108186,'1957-06-04','Zhongwei','Brodal','F','1985-03-29'),(108187,'1955-12-03','Martina','Hennings','M','1998-12-15'),(108188,'1955-10-24','Shen','Androutsos','M','1991-09-11'),(108189,'1964-12-05','Jouko','Zweizig','M','1987-08-09'),(108190,'1963-05-02','Subhrajyoti','Edelhoff','F','1993-07-08'),(108191,'1961-11-10','Hatem','VanScheik','M','1986-08-20'),(108192,'1958-08-26','Muneo','dAstous','F','1985-06-06'),(108193,'1960-03-21','Vasiliy','Manderick','F','1988-09-25'),(108194,'1961-12-04','Oscal','Middleton','M','1995-11-15'),(108195,'1961-02-14','Leucio','Verspoor','F','1995-09-27'),(108196,'1962-03-09','Sachio','Barvinok','M','1985-08-06'),(108197,'1954-08-15','Divine','Maraist','M','1989-05-01'),(108198,'1965-01-24','Randi','Samarati','F','1985-11-08'),(108199,'1956-07-24','Dekang','Pluym','M','1993-11-01'),(108200,'1958-02-03','Basant','Halloran','M','1992-08-06'),(108201,'1955-04-14','Mariangiola','Boreale','M','2000-01-01'),(108202,'1959-06-17','Kenroku','Rodham','F','1995-03-11'),(108203,'1960-02-29','Eben','Peltason','M','1989-09-03'),(108204,'1954-07-22','Ibibia','Penz','M','1998-06-07'),(108205,'1952-04-09','Toshimori','Ambroszkiewicz','M','1991-09-22'),(108206,'1959-11-30','Tsuneo','Rouquie','M','1991-06-07'),(108207,'1962-11-23','Bowen','Bultermann','F','1990-12-24'),(108208,'1957-04-13','Jessie','Mullainathan','M','1989-10-23'),(108209,'1962-02-21','Shaunak','Auyong','M','1988-11-23'),(108210,'1958-07-15','Tesuro','Pashtan','F','1989-02-10'),(108211,'1964-03-23','Gian','Reghbati','M','1994-08-26'),(108212,'1952-02-08','Masali','Versino','F','1985-07-10'),(108213,'1961-09-07','Luise','Rikino','F','1988-03-30'),(108214,'1960-02-20','Feipei','Flasterstein','M','1991-06-14'),(108215,'1960-09-10','Temple','Mukaidono','F','1985-03-07'),(108216,'1961-07-28','Lijia','Shobatake','F','1993-05-01'),(108217,'1952-06-26','Mohan','Munoz','M','1987-12-16'),(108218,'1953-01-24','Akeel','Piveteau','F','1985-09-05'),(108219,'1958-01-24','Weiwu','Yetto','F','1991-02-09'),(108220,'1957-11-04','Jordanka','Merro','F','1990-11-01'),(108221,'1957-12-20','Oksana','Gronowski','M','1990-09-22'),(108222,'1961-11-07','Selwyn','Himler','M','1991-03-19'),(108223,'1955-01-08','Henk','Cangellaris','F','1988-10-31'),(108224,'1963-12-26','Niteen','Demian','F','1987-01-18'),(108225,'1963-10-30','Baocai','Kaminger','F','1990-01-03'),(108226,'1963-07-01','Make','Schonegge','M','1987-06-05'),(108227,'1955-05-22','Brigham','Przulj','M','1990-02-21'),(108228,'1958-12-15','Nikolaus','Harllee','F','1995-04-06'),(108229,'1954-10-22','Junichi','Kroll','M','1994-05-21'),(108230,'1956-11-09','Lucian','Crouzet','F','1992-05-14'),(108231,'1958-05-08','Fatemeh','Bellone','M','1987-06-16'),(108232,'1961-12-07','Przemyslawa','Michaeli','M','1988-02-14'),(108233,'1963-11-22','Gladys','Wilfing','M','1993-08-23'),(108234,'1956-05-05','Marjo','Seuren','M','1995-08-24'),(108235,'1954-12-29','Bokyung','Emden','M','1994-10-08'),(108236,'1957-03-07','Huei','Hainaut','F','1989-12-22'),(108237,'1953-11-25','Kazuhisa','Morris','F','1994-03-22'),(108238,'1957-04-20','Vasiliy','Solovay','F','1989-03-01'),(108239,'1964-12-28','Barna','Beeson','M','1993-11-30'),(108240,'1953-06-14','Masaki','Perl','M','1997-03-29'),(108241,'1955-09-03','Fumino','DiGiano','M','1993-01-05'),(108242,'1963-09-12','Feipei','Peir','M','1986-11-02'),(108243,'1961-12-26','Chaitali','Merli','F','1991-06-16'),(108244,'1954-12-31','Torsten','Savasere','F','1986-12-07'),(108245,'1954-10-11','Edwin','Wuwongse','M','1994-02-03'),(108246,'1953-03-04','Lijie','Spinelli','M','1986-07-16'),(108247,'1953-09-15','Kazuhira','Lukaszewicz','M','1996-09-28'),(108248,'1957-05-09','Christfried','Takkinen','M','1990-10-02'),(108249,'1956-10-25','Jinxi','McDermid','F','1993-09-01'),(108250,'1960-05-11','Augustine','Anandan','M','1985-03-01'),(108251,'1955-07-18','Adhemar','Muhling','F','1987-01-07'),(108252,'1956-09-06','Shigeu','Bolotov','F','1988-01-28'),(108253,'1959-03-23','Tristan','Raczkowsky','M','1993-12-25'),(108254,'1960-02-14','Adil','Kilgour','F','1991-10-16'),(108255,'1957-08-10','Navid','Stifter','M','1996-05-07'),(108256,'1961-12-29','Sungwon','Lindqvist','F','1992-01-12'),(108257,'1958-04-08','Roselyn','Rissanen','M','1987-02-08'),(108258,'1956-09-18','Stepehn','Christianini','M','1992-05-08'),(108259,'1961-01-28','Rasiah','Stifter','M','1991-05-12'),(108260,'1955-07-13','Itzchak','Griswold','F','1989-12-05'),(108261,'1959-12-27','Filipp','Deville','M','1990-03-19'),(108262,'1954-02-18','Yannis','Alpay','F','1985-05-11'),(108263,'1957-10-13','Faiza','Uehara','F','1996-09-01'),(108264,'1957-08-21','Khosrow','Schaap','M','1985-08-27'),(108265,'1957-06-11','Khalid','Kushner','M','1985-06-24'),(108266,'1962-06-19','Florian','Noriega','M','1992-11-27'),(108267,'1958-09-22','Georgy','Schade','M','1989-06-30'),(108268,'1959-11-14','Niclas','Antonisse','F','1992-07-16'),(108269,'1958-07-17','Snehasis','Plumb','M','1989-01-29'),(108270,'1961-01-02','Kendra','Munch','M','1992-02-07'),(108271,'1958-04-14','Prodip','Snyers','F','1986-06-11'),(108272,'1963-07-07','Mechthild','Rouquie','M','1990-02-16'),(108273,'1956-05-28','Takahito','Niizuma','F','1996-08-19'),(108274,'1960-10-24','Irene','Kropp','M','1995-05-15'),(108275,'1961-07-26','Kwee','Chimia','F','1989-02-20'),(108276,'1957-07-23','Holgard','Eiter','F','1990-11-13'),(108277,'1956-01-17','Richara','Belinskaya','F','1993-02-28'),(108278,'1960-08-29','Jaewon','Tanemo','M','1988-09-21'),(108279,'1953-05-24','Kellie','Chepyzhov','F','1987-04-04'),(108280,'1964-01-24','Elzbieta','Thebaut','M','1985-05-31'),(108281,'1961-09-03','Piyawadee','Cardazo','M','1987-03-12'),(108282,'1957-10-24','Teunis','Mahnke','M','1991-12-23'),(108283,'1962-12-19','Godehard','Moffat','F','1993-11-14'),(108284,'1956-02-20','Prasadram','Montresor','M','1993-09-25'),(108285,'1955-10-20','Kayoko','Bain','F','1994-08-27'),(108286,'1958-10-03','Vesna','Birdsall','M','1986-10-30'),(108287,'1956-04-16','Christoper','Ginneken','M','1997-01-22'),(108288,'1958-01-22','Make','Spelt','M','1997-02-23'),(108289,'1960-09-25','Youpyo','Bernardeschi','F','1995-06-06'),(108290,'1953-11-08','Along','Tzvieli','F','1993-01-10'),(108291,'1962-12-04','Lucien','Sadowski','M','1990-07-28'),(108292,'1952-11-19','Zsolt','Cardazo','M','1997-10-29'),(108293,'1953-11-03','Sedat','Foong','F','1989-06-08'),(108294,'1957-02-19','Mizuhito','Beilner','M','1996-01-31'),(108295,'1962-07-24','Menkae','Farrar','M','1996-02-06'),(108296,'1963-06-26','Leaf','Eppinger','F','1985-12-20'),(108297,'1957-05-25','Jaewoo','Onuegbe','M','1990-02-23'),(108298,'1960-08-03','Subhrajyoti','Erez','M','1985-05-01'),(108299,'1961-05-26','Cedric','Tanemo','M','1986-07-07'),(108300,'1952-05-02','Arlette','Gyimothy','F','1986-08-17'),(108301,'1962-06-08','Valery','Suwa','M','1987-03-08'),(108302,'1961-01-30','Gadiel','Linnainmaa','F','1985-07-10'),(108303,'1959-03-01','Caolyn','Hebert','F','1986-03-30'),(108304,'1954-05-22','Khue','Tsukune','F','1989-07-21'),(108305,'1956-06-28','Navin','Rusterholz','M','1987-08-28'),(108306,'1955-09-17','Chenye','Heijenga','M','1986-05-24'),(108307,'1952-12-01','Diederik','Suermann','M','1988-07-29'),(108308,'1957-02-04','Behnaam','Rando','M','1987-05-18'),(108309,'1958-08-23','Gro','Streng','M','1989-07-28'),(108310,'1956-05-07','Alain','Hooghiemstra','F','1987-12-11'),(108311,'1962-10-22','Sanjay','Rathonyi','F','1991-10-16'),(108312,'1956-03-10','Utz','Schneeberger','F','1989-04-05'),(108313,'1960-08-11','Khun','Ramamoorthy','M','1990-07-13'),(108314,'1957-06-10','Makato','Fabrizio','M','1989-06-05'),(108315,'1959-12-19','Shao','Fujisaki','M','1993-07-18'),(108316,'1965-01-02','Shai','Stellhorn','F','1992-05-21'),(108317,'1952-03-28','Garnet','Rajcani','F','1997-01-07'),(108318,'1961-07-13','Poorav','Papastamatiou','M','1986-01-01'),(108319,'1957-10-22','Jouko','Back','M','1997-04-14'),(108320,'1957-01-03','Seongbin','Maquelin','M','1990-05-23'),(108321,'1953-11-13','Yunming','Lorys','M','1993-06-09'),(108322,'1961-08-09','Sachio','Simmel','M','1989-10-28'),(108323,'1963-12-15','Marsja','Unno','M','1986-08-07'),(108324,'1956-12-03','Yongdong','Jullig','M','1985-11-23'),(108325,'1954-08-17','Sudharsan','Puppo','F','1988-05-14'),(108326,'1952-03-25','Mingsen','Kornatzky','F','1992-03-27'),(108327,'1957-12-03','Shen','Shihab','F','1990-11-15'),(108328,'1959-01-26','Jaber','Kriebel','M','1991-05-27'),(108329,'1954-11-21','Basant','Hutton','M','1993-04-07'),(108330,'1955-08-18','JoAnne','Jiafu','F','1992-01-01'),(108331,'1959-10-21','Munir','Jonsson','F','1994-11-25'),(108332,'1953-10-06','Genevieve','Swick','M','1986-06-11'),(108333,'1958-07-01','Maren','Attimonelli','M','1985-03-28'),(108334,'1963-12-22','Kiyotoshi','Bouloucos','F','1986-08-03'),(108335,'1964-10-02','Masaki','Erde','F','1989-03-07'),(108336,'1964-04-16','Qunsheng','Remmele','M','1988-09-08'),(108337,'1964-06-26','Hyuckchul','Miara','M','1993-09-28'),(108338,'1953-12-01','Sadok','Schauser','F','1987-01-16'),(108339,'1960-05-25','Theron','Toyoshima','M','1986-08-23'),(108340,'1964-07-08','Shooichi','Lorho','M','1995-01-14'),(108341,'1963-06-16','Stevo','Montemayor','F','1988-11-07'),(108342,'1955-12-23','Yuuichi','Muchinsky','M','1985-12-03'),(108343,'1962-08-15','Navid','Range','F','1985-11-28'),(108344,'1964-07-06','Augustine','Pollock','M','1992-08-31'),(108345,'1961-09-27','Kwee','Bellmore','F','1990-04-25'),(108346,'1963-05-14','Matt','Frezza','F','1990-08-05'),(108347,'1962-06-11','Gay','Danecki','F','1992-06-23'),(108348,'1962-05-07','Xiaobin','Serot','M','1986-12-27'),(108349,'1955-10-27','Aloys','Birta','F','1996-05-27'),(108350,'1957-02-27','Zejun','Anguita','F','1992-10-04'),(108351,'1963-02-09','Herbert','Velardi','M','1985-07-31'),(108352,'1958-01-24','Hitofumi','Seiwald','M','1997-02-01'),(108353,'1962-06-22','Utpal','Denna','F','1992-10-06'),(108354,'1959-12-22','Arch','Poujol','M','1995-05-25'),(108355,'1953-07-07','Heeju','Middleton','M','1990-12-31'),(108356,'1964-02-08','Junsik','Panwar','M','1985-08-15'),(108357,'1962-04-17','Dhritiman','Murillo','M','1989-07-09'),(108358,'1952-12-16','Indrajit','Assaf','M','1993-03-23'),(108359,'1959-08-16','Jessie','Hoppenstand','F','1988-11-17'),(108360,'1952-08-02','Baocai','Bain','M','1994-05-22'),(108361,'1962-04-16','Reinhold','Billawala','F','1987-10-26'),(108362,'1960-11-16','Manohar','Jervis','F','1987-03-25'),(108363,'1952-04-25','Aloke','Luef','F','1987-06-28'),(108364,'1953-10-01','Jiafu','Chelton','M','1987-12-11'),(108365,'1962-04-04','Kamran','Mandelberg','F','1991-01-06'),(108366,'1962-11-25','Chikara','Iisaku','F','1986-06-28'),(108367,'1954-09-02','Rimon','Rouquie','M','1985-02-10'),(108368,'1956-04-08','Alselm','Lindenbaum','M','1988-02-13'),(108369,'1953-09-04','Boguslaw','Isaak','F','1990-08-01'),(108370,'1954-03-23','Hisao','Gilg','M','1989-12-16'),(108371,'1960-06-03','Hauke','Lundstrom','M','1993-06-14'),(108372,'1952-07-19','Ger','Boissier','M','1994-12-21'),(108373,'1953-11-05','Venkatesan','Curless','F','1993-02-04'),(108374,'1955-12-24','Masasuke','Speckmann','M','1992-05-24'),(108375,'1952-09-13','Greger','Ananiadou','M','1986-06-30'),(108376,'1963-01-03','Ronnie','Solovay','M','1988-04-17'),(108377,'1962-11-16','Margo','Giaccio','M','1988-11-17'),(108378,'1959-09-01','Shahid','Mungall','F','1991-10-29'),(108379,'1954-01-15','Izaskun','Haldar','M','1991-07-03'),(108380,'1957-01-26','Shounak','Schmezko','F','1991-12-14'),(108381,'1952-02-11','Shaz','Quadeer','M','1991-07-12'),(108382,'1956-04-11','Pranay','Maksimenko','M','1986-06-25'),(108383,'1957-09-26','Alselm','Erev','F','1989-05-08'),(108384,'1953-01-28','Barna','Ramsay','M','1991-08-27'),(108385,'1964-06-22','Martina','Waymire','F','1994-08-23'),(108386,'1962-06-20','Kristof','Kranzdorf','M','1990-03-14'),(108387,'1956-08-02','Aral','Shimshoni','M','1988-03-22'),(108388,'1963-04-22','Adil','Felder','F','1998-07-30'),(108389,'1960-11-13','Teunis','Lipner','F','1991-12-25'),(108390,'1953-05-16','Udi','Delaune','F','1986-11-05'),(108391,'1953-02-09','Naftali','Pocchiola','M','1986-10-16'),(108392,'1960-05-03','Gal','Makrucki','M','1987-11-20'),(108393,'1963-12-18','Arup','Conta','F','1985-04-22'),(108394,'1961-06-23','Subhada','Kumaresan','F','1987-06-13'),(108395,'1963-01-13','Jaroslava','Claffy','M','1988-02-29'),(108396,'1960-06-16','Jianwen','Flowers','F','1986-04-07'),(108397,'1963-01-14','Shalesh','Munos','F','1986-09-21'),(108398,'1963-06-27','Danil','Godskesen','M','1994-07-26'),(108399,'1961-01-20','Yurij','Rikino','M','1994-04-23'),(108400,'1961-01-28','Youngkon','Marakhovsky','F','1988-04-17'),(108401,'1956-09-08','Beshir','Schmezko','M','1987-09-08'),(108402,'1958-06-15','Hisao','Lindenbaum','M','1987-03-15'),(108403,'1958-05-30','Christoph','Viele','M','1988-12-10'),(108404,'1963-03-31','Siddarth','Varman','F','1985-07-13'),(108405,'1964-08-29','Sadegh','Hanratty','F','1996-02-11'),(108406,'1953-06-02','Patricia','Bach','M','1988-12-03'),(108407,'1957-12-14','Danil','Wrigley','M','1993-10-06'),(108408,'1953-12-29','Jahangir','Theuretzbacher','F','1990-09-08'),(108409,'1955-12-12','Malu','Warwick','F','1989-03-17'),(108410,'1953-06-24','Sanjai','Smailagic','F','1986-03-20'),(108411,'1963-11-23','Martien','Munke','M','1986-10-12'),(108412,'1959-09-18','Izaskun','Ertl','F','1989-04-01'),(108413,'1961-10-23','Zhenbing','Erbe','M','1991-09-06'),(108414,'1953-09-18','Mabry','Stellhorn','F','1993-08-05'),(108415,'1957-06-25','Howell','Mitsuhashi','F','1987-11-22'),(108416,'1953-12-16','Yurii','Schaft','F','1993-09-20'),(108417,'1961-02-23','Marek','Hitomi','M','1987-12-01'),(108418,'1962-06-30','Kankanahalli','Pollacia','F','1993-12-28'),(108419,'1956-04-26','KayLiang','Kroft','F','1985-05-01'),(108420,'1953-12-05','Baruch','Pietrzykowski','F','1987-12-26'),(108421,'1963-01-27','Shmuel','Gecsel','M','1991-03-26'),(108422,'1962-08-08','Mohd','Rebaine','F','1986-03-16'),(108423,'1952-12-27','Tomokazu','Hatcliff','M','1993-05-26'),(108424,'1963-07-04','Jongsuk','Reutenauer','M','1992-08-14'),(108425,'1961-04-24','Vishwani','Muchinsky','F','1998-02-28'),(108426,'1959-02-23','Susumu','Markovitch','F','1993-06-06'),(108427,'1952-02-11','Akeno','Savasere','F','1994-07-08'),(108428,'1961-01-22','Sastry','Krohn','F','1987-01-20'),(108429,'1956-05-27','Pradeep','Mitzlaff','M','1987-05-14'),(108430,'1960-08-23','Sumant','Vernadat','M','1986-01-18'),(108431,'1959-10-23','Oguz','Boissier','M','1989-10-17'),(108432,'1963-03-25','Duangkaew','Laurillard','M','1987-09-15'),(108433,'1955-04-27','Henk','Schaad','F','1985-05-17'),(108434,'1958-07-05','Basant','Hambrick','F','1990-11-19'),(108435,'1964-12-10','Gully','Bernardeschi','F','1994-07-03'),(108436,'1958-09-17','Soenke','Winter','M','1992-01-25'),(108437,'1959-06-20','Ayakannu','Borstler','M','1991-04-25'),(108438,'1956-03-10','Collette','Gihr','F','1989-12-21'),(108439,'1959-05-12','Hongzhu','Ramsay','M','1988-02-03'),(108440,'1952-07-14','Xiaoqiang','Conta','M','1987-04-27'),(108441,'1960-08-26','Mokhtar','Heijenga','M','1987-01-28'),(108442,'1956-05-09','Yefim','Furudate','M','1989-01-30'),(108443,'1952-08-01','Lenore','Polajnar','F','1999-07-25'),(108444,'1957-07-04','Aksel','Jiang','M','1986-11-24'),(108445,'1957-10-07','Gretta','Isard','M','1987-12-04'),(108446,'1958-12-31','Subhash','Milicic','M','1988-01-06'),(108447,'1953-04-02','Jaques','Welham','F','1995-11-17'),(108448,'1958-06-02','Susumu','Matteis','M','1991-12-20'),(108449,'1959-08-03','Juichirou','Porenta','F','1985-11-14'),(108450,'1961-01-11','Tokuyasu','Reeken','M','1990-06-10'),(108451,'1962-10-29','Ayakannu','Bahl','M','1988-08-11'),(108452,'1954-04-14','Nishit','Wilharm','M','1994-03-06'),(108453,'1954-03-14','Ipke','Chappelet','M','1987-05-15'),(108454,'1964-08-30','Tsz','Nanard','M','1986-04-28'),(108455,'1961-09-23','Uno','Choobineh','M','1989-05-05'),(108456,'1959-03-10','Mahendra','Doering','M','1985-12-22'),(108457,'1956-01-21','Shaowei','Awdeh','M','1986-07-31'),(108458,'1955-03-01','Shakhar','Noriega','M','1989-07-06'),(108459,'1963-05-22','Shigeu','Peck','M','1994-08-31'),(108460,'1963-06-02','Roded','Peroz','F','1997-07-08'),(108461,'1953-11-03','Aral','Sury','F','1986-10-29'),(108462,'1957-09-14','Weidon','Fiebach','M','1988-11-20'),(108463,'1960-02-20','Tetsushi','Bamford','F','1989-07-24'),(108464,'1959-05-10','Indrajit','Clouatre','M','1987-01-19'),(108465,'1955-08-19','Kasidit','Lichtman','F','1990-02-12'),(108466,'1952-08-31','Xuejun','Middleton','M','1989-09-09'),(108467,'1962-03-09','Brigham','Kossowski','M','1990-09-25'),(108468,'1961-02-07','Vishu','Juneja','F','1993-04-21'),(108469,'1958-01-24','Kasturi','Garnier','F','1995-06-28'),(108470,'1957-06-15','Dayanand','Tagansky','M','1993-04-08'),(108471,'1958-05-09','Aruna','Brender','F','1989-09-21'),(108472,'1961-01-29','Mohammed','Wilfing','F','1993-07-30'),(108473,'1957-05-13','Hidde','Middleton','M','1986-05-02'),(108474,'1955-11-04','Stella','Schaft','M','1987-02-21'),(108475,'1961-05-28','Randy','Biran','M','1995-07-25'),(108476,'1957-09-03','Xiahua','Wielonsky','M','1989-05-27'),(108477,'1954-04-30','Fox','Heering','M','1985-02-09'),(108478,'1952-02-08','Abdelghani','Munos','M','1996-03-15'),(108479,'1963-03-28','Gou','Malinowski','M','1991-01-22'),(108480,'1957-11-26','Arnd','Lung','M','1989-10-27'),(108481,'1958-06-02','Bokyung','Berendt','M','1989-04-27'),(108482,'1958-07-12','Gay','Iivonen','M','1990-02-05'),(108483,'1955-03-28','Steve','Pappas','M','1991-02-23'),(108484,'1961-03-13','Berry','Braunmuhl','F','1991-01-05'),(108485,'1956-03-28','Roselyn','Nivat','M','1991-12-18'),(108486,'1959-07-16','Shigehito','Ullian','M','1987-06-29'),(108487,'1957-08-07','Chirstian','Narahari','F','1990-10-05'),(108488,'1962-08-31','Mingsen','Karnin','M','1993-04-18'),(108489,'1962-10-06','Oscal','Ulupinar','F','1990-08-28'),(108490,'1962-07-28','Rutger','Cincotta','F','1992-06-14'),(108491,'1963-03-23','Xiadong','Furudate','M','1987-12-31'),(108492,'1963-01-04','Marjo','Raczkowsky','F','1992-11-09'),(108493,'1956-09-09','LiMin','Baig','M','1986-12-13'),(108494,'1962-10-17','Hongzue','Shiratori','F','1990-03-01'),(108495,'1954-04-19','Susuma','Dayana','F','1992-08-01'),(108496,'1954-10-11','Yishai','Adachi','M','1994-01-30'),(108497,'1962-04-23','Djelloul','Hanratty','M','1996-07-11'),(108498,'1952-02-06','Juichirou','Lanphier','M','1989-07-19'),(108499,'1964-07-22','Avishai','Serdy','F','1996-03-13'),(108500,'1961-11-19','Yongdong','Ramsay','M','1987-06-11'),(108501,'1959-03-22','King','Kropp','M','1994-11-20'),(108502,'1952-05-04','Munir','Spieker','F','1993-11-20'),(108503,'1953-05-10','Krisda','Badr','M','1985-10-04'),(108504,'1960-05-11','Mads','Besancenot','M','1986-06-28'),(108505,'1953-04-13','Arvin','Iwayama','M','1988-02-25'),(108506,'1955-05-11','Hidefumi','Mawatari','M','1992-05-09'),(108507,'1952-10-28','Marsja','Lund','M','1988-02-18'),(108508,'1955-12-26','Leni','Lunt','M','1990-04-04'),(108509,'1956-11-19','Yoshinari','Flanders','M','1985-07-27'),(108510,'1959-06-23','Ingemar','Unni','F','1998-01-02'),(108511,'1958-04-07','Mokhtar','Zirintsis','M','1986-05-23'),(108512,'1961-10-27','Marjo','Danlos','M','1985-08-01'),(108513,'1962-10-08','Indrajit','Ambroszkiewicz','F','1991-03-31'),(108514,'1963-01-31','Kitty','Baby','M','1989-10-23'),(108515,'1956-12-28','Naftaly','Peltason','F','1993-06-01'),(108516,'1964-11-15','Arvin','Rusmann','M','1986-06-01'),(108517,'1952-03-30','Shaibal','Matheson','F','1991-04-09'),(108518,'1955-06-28','Khue','Douceur','M','1990-07-06'),(108519,'1963-11-23','Stella','Ballarin','F','1986-07-21'),(108520,'1960-11-28','Yoshinari','Srimani','M','1987-02-04'),(108521,'1959-08-14','Adel','Champarnaud','M','1995-06-23'),(108522,'1956-09-04','Jeanne','Mundy','M','1989-09-08'),(108523,'1955-08-15','Hongzhu','Lorho','M','1992-03-22'),(108524,'1952-02-07','Radhia','Chinal','M','1985-03-06'),(108525,'1959-05-05','Hironobu','Clouatre','M','1990-09-03'),(108526,'1962-06-23','Guadalupe','Lorch','M','1986-07-01'),(108527,'1961-08-15','Prodip','Trelles','M','1989-02-20'),(108528,'1963-05-09','Khue','Pellegrinelli','F','1991-02-15'),(108529,'1956-03-21','Elgin','Peac','M','1985-04-18'),(108530,'1964-09-05','Manibrata','Couchot','F','1990-07-07'),(108531,'1952-08-25','Tesuro','Stroustrup','F','1994-12-03'),(108532,'1964-04-12','Arvind','Luft','M','1995-04-04'),(108533,'1957-09-08','Brigham','Krybus','M','1985-11-09'),(108534,'1957-11-21','Sakthirel','Nanard','F','1985-08-24'),(108535,'1958-08-19','Niteen','Zultner','M','1995-12-11'),(108536,'1955-07-18','Fumino','Baba','F','1987-12-23'),(108537,'1960-11-03','Nigel','Pearson','M','1986-11-25'),(108538,'1952-04-12','Gal','Strehl','M','1989-02-19'),(108539,'1953-03-24','Ymte','Syrotiuk','F','1985-07-15'),(108540,'1960-07-26','Vasilii','Savasere','M','1985-09-24'),(108541,'1953-09-04','Jordanka','Mapelli','M','1985-06-11'),(108542,'1964-04-07','Jaihie','Socorro','F','1986-10-03'),(108543,'1959-06-23','Evgueni','Beetstra','M','1989-08-27'),(108544,'1959-12-28','Sandeepan','Francisci','F','1989-03-15'),(108545,'1963-06-24','Sreenivas','Azadmanesh','F','1990-08-05'),(108546,'1962-11-06','Noritoshi','Katzenelson','F','1986-07-20'),(108547,'1958-05-23','Fox','Zuberek','M','1989-11-13'),(108548,'1954-01-04','Sajjad','Aingworth','M','1986-10-31'),(108549,'1956-12-19','Masasuke','Kieras','F','1991-08-30'),(108550,'1964-08-20','Piyawadee','Vesna','M','1991-07-13'),(108551,'1952-05-11','Yahiko','Garnick','F','1986-12-28'),(108552,'1960-05-19','Zijian','Uhrig','M','1991-07-08'),(108553,'1959-06-19','Jayson','Dymetman','F','1985-04-12'),(108554,'1958-10-06','Leah','Giveon','M','1992-01-21'),(108555,'1957-08-05','Susumu','Stemann','F','1985-04-21'),(108556,'1958-03-11','Mizuhito','Kermarrec','M','1987-12-07'),(108557,'1955-08-29','Shounak','Eterovic','M','1992-01-17'),(108558,'1963-08-17','Murthy','Chinin','M','1989-03-02'),(108559,'1958-10-08','Susanta','Birke','F','1985-10-18'),(108560,'1958-07-16','Shawna','Valiente','M','1992-10-27'),(108561,'1953-04-18','Kasturi','Luft','M','1988-10-01'),(108562,'1956-01-03','Godehard','Trumbly','M','1995-04-26'),(108563,'1953-05-30','Shaibal','Reeker','F','1986-03-29'),(108564,'1964-01-22','Hsiangchu','Brookner','F','1990-10-07'),(108565,'1964-06-06','Karlis','Gunderson','F','1988-06-24'),(108566,'1958-04-02','Dante','Crooks','F','1989-02-27'),(108567,'1961-05-08','JoAnna','Bressoud','M','1985-12-04'),(108568,'1960-08-18','Jianhua','Vrecion','M','1986-10-11'),(108569,'1953-05-13','Vidar','Siochi','F','1997-01-04'),(108570,'1958-04-17','Fumitaka','Bala','M','1996-07-04'),(108571,'1964-11-23','Luerbio','Koshiba','M','1988-03-05'),(108572,'1953-12-12','Giri','Shigei','M','1989-01-07'),(108573,'1962-11-16','Boutros','Swan','F','1995-07-10'),(108574,'1962-11-08','Visit','Remmele','F','1988-03-03'),(108575,'1957-03-11','Avishai','Woycyznski','M','1990-11-16'),(108576,'1953-05-10','Dzung','Tsukuda','F','1986-04-19'),(108577,'1958-07-29','Utpal','Sherertz','M','1998-05-11'),(108578,'1953-09-11','Heeju','Wendorf','F','1992-02-25'),(108579,'1959-05-17','Heon','McClurg','F','1995-08-13'),(108580,'1963-03-07','Tiina','Andreotta','F','1989-02-08'),(108581,'1960-09-20','Matk','Limongiello','M','1986-07-09'),(108582,'1962-10-06','Angus','Hempstead','M','1986-04-30'),(108583,'1957-12-02','Masasuke','Kranzdorf','M','1987-09-17'),(108584,'1960-01-13','Feipei','Cheshire','F','1986-08-17'),(108585,'1954-01-30','Badri','Vasanthakumar','M','1997-06-26'),(108586,'1954-01-25','Stamatina','Farrow','M','1986-03-28'),(108587,'1964-10-02','Hisao','Nanard','M','1995-04-04'),(108588,'1955-09-01','Shahaf','Coney','M','1985-10-28'),(108589,'1961-09-07','Shmuel','Verspoor','M','1987-04-18'),(108590,'1960-07-26','Taizo','Karnin','M','1990-10-31'),(108591,'1956-04-03','Zorica','Besancenot','F','1995-05-07'),(108592,'1957-10-04','Giri','Lemarechal','F','1993-06-07'),(108593,'1962-08-08','Pradeep','Kushnir','F','1986-02-01'),(108594,'1956-09-13','Jongsuk','Middleton','F','1988-08-06'),(108595,'1954-07-21','Bernice','Panwar','F','1991-10-06'),(108596,'1959-06-29','Naftali','Serra','M','1991-06-15'),(108597,'1952-02-21','Kazuhira','Einsfeld','M','1986-03-30'),(108598,'1957-02-11','Aral','Brodie','M','1988-04-28'),(108599,'1959-12-01','Mayuko','Glinert','F','1992-10-15'),(108600,'1960-02-04','Arie','Fandrianto','M','1986-11-14'),(108601,'1953-12-20','Zsolt','Ghandeharizadeh','M','1991-10-23'),(108602,'1957-12-28','Tonny','Spieker','M','1985-02-28'),(108603,'1959-03-28','Youssef','Xiaoshan','F','1987-04-16'),(108604,'1962-05-15','Yakkov','Papsdorf','M','1988-01-27'),(108605,'1952-11-14','Lijie','Moffat','M','1994-07-29'),(108606,'1959-08-08','Nagui','Hockney','F','1986-06-18'),(108607,'1963-01-22','Francesca','Lakshmanan','M','1985-05-20'),(108608,'1961-12-12','Taiji','Lorch','M','1994-10-09'),(108609,'1964-12-29','Subhada','Baik','M','1991-12-22'),(108610,'1957-02-15','Idoia','Pramanik','F','1985-02-17'),(108611,'1963-08-03','Goh','Dymetman','M','1999-03-28'),(108612,'1954-06-05','Ung','Joslin','M','1986-02-01'),(108613,'1954-07-06','Jouni','Schmittgen','F','1991-02-12'),(108614,'1956-05-24','Divier','Bala','M','1994-09-26'),(108615,'1962-08-12','Alassane','Veevers','M','1993-11-19'),(108616,'1953-08-01','Fan','Feldmann','F','1987-03-17'),(108617,'1952-09-19','Hercules','Isard','M','1994-12-12'),(108618,'1956-01-05','Nathan','Birnbaum','M','1998-10-29'),(108619,'1959-03-07','Jagoda','Prenel','M','1988-04-11'),(108620,'1962-10-03','Radhakrishnan','Cullers','M','1986-09-16'),(108621,'1963-07-24','Saeko','Roohalamini','M','1988-11-18'),(108622,'1957-06-14','Xianlong','DiGiano','M','1992-03-19'),(108623,'1961-03-17','Mart','Panwar','F','1993-02-10'),(108624,'1953-12-14','Collette','Castellani','M','1987-01-18'),(108625,'1960-09-04','Spyrose','Gruenwald','F','1992-07-15'),(108626,'1964-12-08','Gilbert','Thisen','F','1989-06-19'),(108627,'1952-03-22','Kenroku','Harbusch','F','1987-04-29'),(108628,'1964-08-13','Filipp','Aloisi','M','1986-10-14'),(108629,'1959-12-28','Huan','Sudbeck','M','1989-07-01'),(108630,'1955-06-03','Houman','Pelz','F','1991-07-01'),(108631,'1953-07-20','Gunilla','Brattka','M','1990-05-21'),(108632,'1964-10-15','Georgy','Danlos','F','1992-02-19'),(108633,'1958-09-23','Chuanti','Szilard','F','1993-08-15'),(108634,'1961-09-26','Lorien','Gihr','M','1985-06-28'),(108635,'1964-04-13','Teruyuki','Desikan','M','1995-02-22'),(108636,'1959-05-01','Kristin','Veccia','F','1988-03-18'),(108637,'1960-11-07','Sanjit','Morton','F','1987-03-27'),(108638,'1964-11-08','Elvia','Ertl','M','1985-03-24'),(108639,'1961-06-10','Stevo','Stranks','M','1995-11-28'),(108640,'1958-02-03','Shir','Karner','M','1991-01-27'),(108641,'1955-07-16','Atreye','Schueller','M','1986-02-13'),(108642,'1963-06-11','Eric','Schauser','F','1985-12-18'),(108643,'1962-08-31','Siamak','Yavatkar','F','1992-01-25'),(108644,'1962-02-23','Janalee','Bernatsky','M','1991-09-16'),(108645,'1958-05-31','Chuanyi','Whittlesey','F','1998-06-25'),(108646,'1962-02-15','Hitomi','Thiran','F','1986-11-16'),(108647,'1964-10-18','Hatim','Rodiger','F','1995-11-24'),(108648,'1961-01-19','Branimir','Reeken','F','1990-05-21'),(108649,'1958-11-12','Xuedong','Reinhart','M','1990-10-10'),(108650,'1956-09-02','Vidya','Homond','M','1988-01-30'),(108651,'1959-07-13','Jinxi','Schaad','M','1990-12-11'),(108652,'1959-09-07','Guenter','Percebois','M','1990-05-09'),(108653,'1959-09-19','Hiroyasu','Serdy','M','1988-07-02'),(108654,'1954-11-21','Junsik','Mundy','F','1994-03-28'),(108655,'1956-05-21','Mamdouh','Suwa','M','1993-08-07'),(108656,'1954-06-12','Masanao','Rodiger','F','1987-06-03'),(108657,'1960-02-22','Sham','Gajiwala','M','1988-01-01'),(108658,'1956-03-28','Weicheng','DuCasse','F','1992-01-26'),(108659,'1962-12-06','Nidapan','Ashish','F','1989-07-27'),(108660,'1960-09-19','Adhemar','Pillow','F','1994-05-31'),(108661,'1954-08-09','Dhritiman','Soicher','F','1997-08-23'),(108662,'1958-04-19','Valeska','Peres','M','1994-10-26'),(108663,'1961-02-12','Yurij','Heinisuo','M','1992-05-14'),(108664,'1954-01-30','Jaroslava','Rodham','F','1992-08-12'),(108665,'1954-01-22','Heeju','Parascandalo','M','1999-06-08'),(108666,'1957-09-30','Gino','Spinelli','F','1998-06-24'),(108667,'1960-05-27','Bernice','Besancenot','M','1993-10-28'),(108668,'1954-05-26','Maia','Staelin','F','1986-10-13'),(108669,'1954-08-08','Jeanne','Garnham','M','1988-04-05'),(108670,'1957-03-18','Eldridge','Gyorkos','F','1992-11-04'),(108671,'1955-01-21','Aris','Bugrara','F','1995-04-12'),(108672,'1958-11-14','Girolamo','Azumi','M','1995-02-08'),(108673,'1955-02-07','Along','Perry','M','1992-04-11'),(108674,'1956-02-21','Hilary','Diderrich','M','1992-04-20'),(108675,'1962-10-14','Tremaine','Syrzycki','F','1994-01-08'),(108676,'1955-03-13','Alassane','Angot','M','1988-05-22'),(108677,'1962-03-08','Demin','Goodrum','F','1991-10-18'),(108678,'1963-02-28','Guther','Wegerle','M','1987-01-02'),(108679,'1960-08-08','Udo','Plumb','F','1985-09-06'),(108680,'1959-07-09','Odinaldo','Giarratana','M','1986-02-22'),(108681,'1963-04-17','Gretta','Rosen','M','1993-04-15'),(108682,'1958-07-01','Ekawit','Luce','F','1990-10-23'),(108683,'1957-05-22','Sushant','Herath','M','1987-10-16'),(108684,'1953-02-14','Yoshinari','Peternell','F','1990-11-06'),(108685,'1954-04-24','Yoshinari','Aseltine','F','1993-05-07'),(108686,'1952-10-30','Chenxi','Gadepally','F','1988-08-29'),(108687,'1960-06-11','Youjian','Rassart','F','1991-07-04'),(108688,'1958-01-02','Janche','Schiper','F','1989-10-06'),(108689,'1964-07-15','Honglan','Menhardt','M','1996-07-25'),(108690,'1961-07-06','Zhongwei','Pell','M','1987-03-20'),(108691,'1960-09-18','Clyde','Molenaar','F','1994-10-16'),(108692,'1955-01-24','Danco','Maquelin','F','1996-02-19'),(108693,'1954-05-05','Shan','Tempesti','M','1994-04-30'),(108694,'1959-04-02','Shuzo','Vickson','M','1985-06-04'),(108695,'1952-03-11','Mrinalini','Zeilberger','M','1992-09-15'),(108696,'1964-04-10','Candido','Yurek','F','1985-03-17'),(108697,'1963-05-28','Quingbo','Kambil','M','1999-10-30'),(108698,'1958-06-18','Fuqing','Viele','F','1985-08-15'),(108699,'1961-04-21','Alagu','Kroon','M','1994-01-31'),(108700,'1955-04-08','Sarita','Stanfel','F','1985-10-12'),(108701,'1957-07-31','Sedat','Pietrzykowski','M','1990-03-07'),(108702,'1953-01-03','Kaijung','Demir','F','1989-10-24'),(108703,'1961-11-14','Jagoda','Rijsenbrij','M','1989-10-16'),(108704,'1952-10-28','Kwee','Luef','F','1995-08-23'),(108705,'1958-02-21','Mani','Staelin','F','1988-01-25'),(108706,'1952-08-09','Udo','Schach','M','1993-01-18'),(108707,'1962-06-17','Berry','Holburn','M','1985-06-09'),(108708,'1962-04-06','Boaz','Picco','M','1989-06-05'),(108709,'1960-02-23','Keung','Shumilov','M','1988-07-26'),(108710,'1960-03-01','Conrado','Demir','M','1994-02-16'),(108711,'1954-08-22','Sanjai','Kambil','F','1988-09-04'),(108712,'1960-02-25','Ewing','Jording','M','1994-01-31'),(108713,'1953-04-26','Yinghua','Heering','M','1987-01-09'),(108714,'1957-04-22','Katsuyuki','Hockney','M','1988-06-09'),(108715,'1960-11-22','Guiseppe','Atrawala','M','1990-02-17'),(108716,'1952-11-09','Adas','Leivant','M','1985-12-22'),(108717,'1953-12-04','Heng','Kitsuregawa','M','1986-05-03'),(108718,'1956-09-12','Patricio','Salverda','F','1990-12-13'),(108719,'1961-06-10','Spyrose','Simmen','M','1985-02-08'),(108720,'1961-03-10','Mingsen','Yoshimura','F','1993-11-07'),(108721,'1952-05-26','Leucio','Pleszkun','M','1991-11-27'),(108722,'1953-05-02','Eishiro','Rikino','M','1991-07-29'),(108723,'1960-07-27','Angus','Rosiles','M','1991-02-02'),(108724,'1964-12-01','Xiaoheng','Madeira','M','1985-07-08'),(108725,'1961-10-11','Thanasis','Picaronny','M','1995-11-13'),(108726,'1953-08-13','Gurbir','Engelmann','M','1993-05-27'),(108727,'1963-05-28','Rafols','Lupu','F','1992-08-22'),(108728,'1959-03-23','Randy','Orsini','M','1991-04-21'),(108729,'1954-02-06','Jiang','Vesel','M','1985-02-12'),(108730,'1959-02-17','Wayne','Schusler','M','1991-12-16'),(108731,'1955-04-04','Kazuhide','Zongker','M','1990-03-16'),(108732,'1959-01-16','JoAnna','Koyama','F','1996-12-18'),(108733,'1956-03-20','Koldo','Baby','F','1987-01-03'),(108734,'1962-02-06','Jahangir','Kemmerer','M','1987-07-18'),(108735,'1963-03-26','Abdelaziz','Przulj','M','1992-11-15'),(108736,'1959-12-05','Boguslaw','Schade','M','1992-05-18'),(108737,'1953-05-18','Charlene','Cairo','M','1985-12-25'),(108738,'1956-12-30','Gaetan','Ullian','M','1987-07-12'),(108739,'1959-07-29','Gad','Pesch','M','1986-01-03'),(108740,'1953-06-23','Eishiro','Szemeredi','M','1988-10-09'),(108741,'1963-04-24','Dietrich','Waeselynck','M','1989-05-20'),(108742,'1960-04-28','Dinah','Emmerich','M','1992-12-28'),(108743,'1960-12-11','Conor','Setlzner','M','1985-02-13'),(108744,'1958-06-25','Lijia','Matzel','M','1989-09-02'),(108745,'1964-05-13','Yifei','Masand','M','1990-10-30'),(108746,'1954-06-30','Kwangyoen','Bodoff','M','1992-09-01'),(108747,'1963-07-27','Jayson','Ariola','F','1991-04-03'),(108748,'1964-09-20','Val','Swift','M','1991-08-25'),(108749,'1954-06-26','Owen','Stanger','F','1985-08-03'),(108750,'1960-10-10','Fumiko','Sooriamurthi','F','1991-12-23'),(108751,'1957-08-11','Alassane','Boissier','M','1988-02-08'),(108752,'1954-12-07','Vishwani','Frezza','M','1994-04-10'),(108753,'1955-08-21','Janalee','Terekhov','M','1989-09-05'),(108754,'1956-06-27','Edwin','Pettit','M','1989-04-17'),(108755,'1962-02-10','Marco','Comyn','F','1989-04-14'),(108756,'1952-09-28','Anestis','Gruenwald','F','1995-07-15'),(108757,'1964-06-12','Sudharsan','Ghandeharizadeh','M','1987-03-22'),(108758,'1955-04-02','Yuichiro','Covnot','F','1994-08-14'),(108759,'1957-12-28','Mohamadou','Felcyn','M','1989-03-30'),(108760,'1964-04-04','Saeko','Demir','M','1989-09-18'),(108761,'1955-07-31','Nahid','Mandell','F','1985-03-15'),(108762,'1964-08-29','Steen','Heuter','M','1988-12-17'),(108763,'1953-07-31','Sadegh','Cooke','F','1985-12-27'),(108764,'1959-10-28','Kagan','Mawatari','M','1988-12-24'),(108765,'1953-06-23','Nidapan','Fadgyas','M','1985-12-29'),(108766,'1959-11-08','Maik','Passafiume','F','1985-05-19'),(108767,'1959-04-07','Yakkov','Cyre','F','1987-07-18'),(108768,'1964-10-13','Saeed','Delgrange','M','1985-04-22'),(108769,'1964-10-12','Brewster','Ozeki','M','1997-12-21'),(108770,'1955-06-04','Ugo','Onuegbe','M','1987-10-16'),(108771,'1961-09-12','Shichao','Mawatari','F','1995-01-25'),(108772,'1959-04-13','Jiann','Hopewell','F','1988-01-19'),(108773,'1962-09-30','Anneli','Kriebel','M','1985-04-17'),(108774,'1956-08-26','Hisao','Merkl','M','1988-11-06'),(108775,'1955-03-08','Xinan','Melton','F','1991-08-30'),(108776,'1952-12-01','Mooi','Skrikant','F','1989-07-07'),(108777,'1952-09-15','Nimmagadda','Lubachevsky','F','1990-08-11'),(108778,'1959-07-09','Kwangjo','Madeira','M','1989-06-13'),(108779,'1955-06-16','Frazer','Mikschl','M','1989-07-21'),(108780,'1960-10-03','Gregory','Dichev','F','1987-10-18'),(108781,'1957-06-12','Toshiki','Rijsenbrij','M','1991-01-24'),(108782,'1960-10-29','Georg','Stentiford','M','1990-02-09'),(108783,'1962-05-18','Hironobu','Jonsson','M','1987-08-21'),(108784,'1963-05-19','Taiji','Porotnikoff','M','1990-12-28'),(108785,'1959-02-01','Foong','Vingron','M','1989-10-04'),(108786,'1953-10-05','Weicheng','Murtafg','F','1991-06-29'),(108787,'1961-06-29','Raimond','Marquardt','M','1985-06-29'),(108788,'1959-09-27','Sushant','Condotta','F','1991-09-25'),(108789,'1964-11-09','Gao','Hoogerwoord','M','1993-10-01'),(108790,'1964-06-22','Leaf','Fetvedt','F','1986-07-10'),(108791,'1961-08-29','Aksel','Jiafu','M','1987-12-06'),(108792,'1956-04-26','Constantine','Dulay','M','1991-02-08'),(108793,'1959-09-25','Ziva','Kitai','M','1991-04-23'),(108794,'1954-09-25','Basil','Bamford','F','1986-11-26'),(108795,'1964-05-17','Zeydy','Haraldson','F','1986-11-21'),(108796,'1959-06-22','Jolita','Zongker','M','1997-04-08'),(108797,'1960-09-04','Arto','Brickell','F','1988-10-04'),(108798,'1953-05-28','DAIDA','Toyoshima','M','1985-06-18'),(108799,'1962-07-04','Saeed','Angiulli','M','1997-10-27'),(108800,'1957-02-02','Richara','Sudbeck','M','1995-05-23'),(108801,'1952-10-10','Supot','Landherr','F','1993-11-12'),(108802,'1953-05-09','Marit','Angiulli','F','1990-11-14'),(108803,'1960-08-16','Mack','Azuma','F','1988-01-05'),(108804,'1958-07-19','Aris','Zumaque','M','1987-02-06'),(108805,'1961-03-18','Theirry','Baar','M','1989-12-23'),(108806,'1962-07-29','Bodo','Swist','F','1995-12-15'),(108807,'1960-02-05','Xiaoqiu','Cannard','M','1989-04-08'),(108808,'1953-07-13','Gal','Roisin','M','1993-05-16'),(108809,'1957-07-11','Bokyung','Luce','M','1987-07-27'),(108810,'1956-08-12','Ghassan','Gecsei','F','1989-04-10'),(108811,'1963-06-18','Gudjon','Rettelbach','M','1995-07-28'),(108812,'1956-09-04','Shay','Menhardt','M','1986-02-23'),(108813,'1963-04-02','Marla','Baar','M','1986-06-16'),(108814,'1956-12-26','Becky','Shihab','M','1988-12-10'),(108815,'1960-08-12','Kwangyoen','Delgrande','M','1990-06-21'),(108816,'1955-12-16','Volkmar','Gurbaxani','M','1986-03-18'),(108817,'1959-05-20','Martins','Speckmann','M','1989-06-01'),(108818,'1963-12-22','Stevo','Lund','F','1993-02-07'),(108819,'1953-08-02','Masato','Honglei','M','1994-05-25'),(108820,'1956-07-16','Sajjad','Staudhammer','M','1989-02-10'),(108821,'1961-09-25','Nishit','Majewski','M','1997-12-21'),(108822,'1952-04-08','Sachem','Senzako','F','1986-08-09'),(108823,'1954-08-17','Teiji','Litzkow','F','1988-12-14'),(108824,'1952-05-08','Kensyu','Pileggi','M','1993-10-05'),(108825,'1954-08-04','Kaijung','Danecki','M','1987-03-12'),(108826,'1956-02-23','Nikolaus','Bednarek','F','1992-03-19'),(108827,'1956-07-02','Vitaly','Poehlman','F','1993-08-27'),(108828,'1955-09-15','Arup','Denti','M','1985-10-17'),(108829,'1953-07-18','Idoia','Miake','M','1994-02-27'),(108830,'1960-03-04','Aksel','Terkki','M','1992-02-07'),(108831,'1955-10-17','Marla','Fujisaki','M','1996-01-16'),(108832,'1962-05-11','Gen','Chinal','F','1986-09-16'),(108833,'1952-09-22','Eirik','Milicic','F','1987-03-13'),(108834,'1964-04-12','Peer','Spieker','M','1989-08-02'),(108835,'1962-02-28','Kazuyasu','Szemeredi','M','1987-11-11'),(108836,'1964-12-09','Navin','Leivant','M','1995-11-24'),(108837,'1956-01-07','Stein','Veccia','F','1985-11-04'),(108838,'1958-09-26','Shai','Choobineh','F','1991-07-04'),(108839,'1952-03-21','Denis','Felcyn','M','1988-11-19'),(108840,'1955-01-23','Greger','Holburn','M','1995-02-26'),(108841,'1954-03-04','Otmar','Dayang','M','1986-11-26'),(108842,'1952-10-12','Giordano','Heijenga','F','1985-04-12'),(108843,'1964-12-18','Conal','Lamba','F','1988-05-24'),(108844,'1962-07-08','Yuqun','Pettit','M','1993-01-12'),(108845,'1954-12-28','Randy','Hemaspaandra','M','1985-03-28'),(108846,'1959-11-23','Arie','Peltason','M','1985-11-05'),(108847,'1959-02-28','Mads','Zschoche','M','1985-08-31'),(108848,'1957-09-27','Adly','Terwilliger','M','1988-04-03'),(108849,'1962-01-13','Georg','Klerer','F','1991-09-03'),(108850,'1954-04-07','Soenke','Honiden','F','1987-11-02'),(108851,'1963-05-27','Uinam','Naumovich','M','1987-06-07'),(108852,'1957-03-31','Arco','Reinhart','F','1989-04-01'),(108853,'1960-07-05','Nagui','Casley','M','1985-11-24'),(108854,'1964-09-20','Dmitry','Ranta','F','1992-05-23'),(108855,'1961-12-20','Xudong','Bamford','M','1989-01-06'),(108856,'1957-12-20','Oscal','Schach','F','1987-04-15'),(108857,'1961-03-21','Dipayan','Trogemann','M','1989-06-04'),(108858,'1962-05-27','Noritoshi','Flasterstein','F','1992-06-14'),(108859,'1956-10-27','Valter','Chelton','M','1986-09-19'),(108860,'1959-05-13','Mohit','Nivat','F','1995-01-28'),(108861,'1961-07-13','Masato','Danecki','F','1994-10-16'),(108862,'1963-08-11','Chikako','Kleiser','M','1991-02-11'),(108863,'1957-06-01','Masako','Nannarelli','F','1986-10-16'),(108864,'1958-11-07','Mahendra','Apsitis','F','1995-06-02'),(108865,'1956-08-18','Moriyoshi','Eugenio','M','1996-05-08'),(108866,'1962-08-19','Tooru','Conia','M','1987-06-24'),(108867,'1954-03-06','Sushant','Suwa','M','1995-06-10'),(108868,'1960-07-14','Demin','Glinert','F','1987-10-15'),(108869,'1964-03-01','Jinxi','Vasanthakumar','M','1996-01-15'),(108870,'1960-02-01','Hsiangchu','Sudbeck','F','1988-04-22'),(108871,'1953-10-26','Terresa','Middleton','M','1985-11-25'),(108872,'1952-03-16','Sham','Klerer','F','1995-08-12'),(108873,'1957-09-17','Bader','Berendt','M','1985-10-13'),(108874,'1964-01-02','Pohua','Penn','F','1995-03-31'),(108875,'1960-09-05','Jahangir','Lorin','M','1993-03-24'),(108876,'1962-07-27','Mona','Masada','M','1992-11-08'),(108877,'1963-05-13','Gopalakrishnan','McDermid','M','1993-03-24'),(108878,'1961-01-25','Hinrich','Hiltgen','F','1993-05-12'),(108879,'1962-08-07','Jamaludin','Veldwijk','M','1992-09-10'),(108880,'1954-12-30','Berna','Rosen','M','1993-01-28'),(108881,'1955-10-12','Yurij','Detkin','M','1990-12-16'),(108882,'1963-08-24','Jinxi','Heemskerk','M','1985-05-09'),(108883,'1963-10-02','Subhada','Ossenbruggen','M','1997-05-16'),(108884,'1954-08-17','Basant','Deverell','M','1988-04-11'),(108885,'1961-02-03','Gadiel','Mitina','M','1989-11-03'),(108886,'1957-09-16','Ulises','Sambasivam','M','1990-04-16'),(108887,'1952-03-13','Yuchang','Stranks','M','1989-01-18'),(108888,'1958-05-01','Halsur','Boudaillier','M','1987-03-22'),(108889,'1956-11-14','Manibrata','Coors','M','1987-01-14'),(108890,'1960-07-31','Hitomi','Morrow','M','1993-04-26'),(108891,'1955-09-08','Bikash','Chiodo','M','1986-08-14'),(108892,'1962-12-26','Domenick','Vieth','M','1991-05-02'),(108893,'1952-05-14','Yuguang','Fandrianto','F','1990-03-10'),(108894,'1963-03-16','Danny','Schneeberger','F','1985-10-15'),(108895,'1959-06-30','Basim','Collavizza','M','1998-11-12'),(108896,'1953-10-24','Yakkov','Cronan','F','1992-08-11'),(108897,'1954-02-08','Florian','Gornas','F','1991-02-14'),(108898,'1956-12-07','Xuedong','Neiman','F','1989-07-12'),(108899,'1955-11-29','Yakkov','McConalogue','M','1989-10-09'),(108900,'1962-09-06','Murthy','Engelmann','M','1989-05-15'),(108901,'1959-09-15','Barun','Roccetti','F','1988-09-26'),(108902,'1956-03-06','Yakkov','Stamatiou','F','1996-03-10'),(108903,'1959-02-06','Prasadram','Swan','M','1992-04-21'),(108904,'1958-02-19','Lobel','Munck','M','1991-07-29'),(108905,'1960-09-12','Yonghong','Duclos','M','1985-11-13'),(108906,'1952-09-21','Hideyuki','Cronan','M','1985-06-16'),(108907,'1959-10-07','Shigenori','Hinsberger','M','1993-02-23'),(108908,'1963-07-27','Flemming','Bondorf','M','1996-10-08'),(108909,'1952-11-02','Isamu','Levergood','M','1992-11-15'),(108910,'1958-07-17','Christoper','Cairo','F','1997-04-24'),(108911,'1952-03-29','Shaz','Ramaiah','M','1985-08-07'),(108912,'1960-01-23','Ute','Schurmann','F','1986-01-12'),(108913,'1955-03-03','Mingsen','Rindone','F','1996-02-18'),(108914,'1956-10-06','Arne','Gerteisen','M','1986-06-16'),(108915,'1952-03-03','Candido','Kalefeld','M','1995-06-11'),(108916,'1962-08-22','Basim','Kakkad','M','1993-09-05'),(108917,'1961-11-03','Indrajit','Wendorf','F','1991-08-22'),(108918,'1959-11-11','Leandro','Gniady','F','1996-07-12'),(108919,'1960-01-28','Goncalo','Dehkordi','F','1985-12-11'),(108920,'1964-04-20','Subbu','Fioravanti','M','1995-08-22'),(108921,'1957-05-29','Dinkar','Merli','F','1992-03-29'),(108922,'1961-06-04','Chandrasekaran','Christ','M','1992-01-04'),(108923,'1958-08-25','Rosalyn','Shrader','M','1990-04-24'),(108924,'1964-08-11','Miquel','Casperson','F','1991-04-08'),(108925,'1953-11-20','Yonghoan','Serre','M','1996-12-10'),(108926,'1962-10-02','Yinghua','Luga','M','1989-07-07'),(108927,'1960-08-11','Claude','Munck','M','1986-10-06'),(108928,'1958-12-05','Inderjeet','Menhardt','F','1985-05-28'),(108929,'1963-08-09','Murthy','Potthoff','F','1994-03-08'),(108930,'1962-03-27','Atreyi','Zumaque','F','1992-02-12'),(108931,'1953-07-01','Sudharsan','Valiente','F','1992-10-29'),(108932,'1964-02-14','Chikara','Peris','M','1994-07-21'),(108933,'1957-05-17','Szabolcs','Schade','F','1990-08-23'),(108934,'1958-10-05','Alassane','Stemann','M','1998-11-14'),(108935,'1954-08-28','Heather','Wilharm','M','1988-10-11'),(108936,'1961-04-04','Tooru','Sundgren','M','1996-09-23'),(108937,'1952-03-15','Feixiong','Homond','M','1996-01-20'),(108938,'1963-07-30','Ronghao','Peris','F','1985-08-26'),(108939,'1955-03-07','Lijia','Halloran','M','1991-03-24'),(108940,'1955-02-11','Barna','Baumann','M','1985-03-17'),(108941,'1958-02-14','Jinpo','Schwartzburd','M','1996-06-30'),(108942,'1959-09-28','Fun','Ramalingam','M','1987-08-22'),(108943,'1959-06-06','Thanasis','Merkl','M','1991-01-03'),(108944,'1962-05-21','Eric','Chenney','F','1988-10-03'),(108945,'1955-06-01','Baruch','Dolinsky','M','1994-11-06'),(108946,'1953-12-20','Pasqua','Skafidas','M','1993-04-18'),(108947,'1953-02-07','Ottavia','Doering','F','1986-08-12'),(108948,'1958-02-27','Marc','Molberg','F','1994-01-20'),(108949,'1953-10-30','Wilmer','Attimonelli','M','1989-07-27'),(108950,'1952-09-27','Xiaoshan','Mateescu','F','1996-07-16'),(108951,'1952-09-14','Jessie','Radwan','F','1995-01-05'),(108952,'1957-11-05','Ingemar','Koyama','M','1991-10-06'),(108953,'1959-12-07','Pranav','Mellouli','M','1989-01-14'),(108954,'1954-09-12','Kellie','Vieri','M','1985-07-02'),(108955,'1963-06-19','Xiping','Chleq','F','1985-08-26'),(108956,'1955-10-26','Domenick','Tibblin','M','1989-03-30'),(108957,'1958-01-26','Shooichi','Pepe','M','1992-07-21'),(108958,'1961-11-07','Jaber','Rosch','M','1994-03-09'),(108959,'1962-09-21','Huan','Zumaque','F','1997-02-01'),(108960,'1956-01-06','Spyrose','Coors','M','1985-12-16'),(108961,'1962-11-13','Jianhua','Piveteau','F','1999-01-02'),(108962,'1962-09-30','Przemyslawa','Rajcani','M','1988-01-29'),(108963,'1955-10-14','Sanjiv','Barvinok','M','1987-05-24'),(108964,'1954-05-12','Kenton','Karnin','F','1994-03-16'),(108965,'1956-06-18','Zine','Usery','M','1988-05-10'),(108966,'1961-07-28','Karoline','Crooks','M','1994-07-09'),(108967,'1956-03-06','Juichirou','Hiltgen','F','1985-04-12'),(108968,'1963-04-01','Boaz','Kruskal','M','1997-01-19'),(108969,'1953-02-03','Kiyotoshi','Halevi','M','1989-07-05'),(108970,'1963-05-09','Bedrich','Callaway','F','1988-09-05'),(108971,'1954-04-14','Clyde','Feinberg','F','1987-06-17'),(108972,'1964-05-09','Zhonghui','Gajiwala','M','1992-02-17'),(108973,'1963-10-25','Along','Bahr','M','1986-06-30'),(108974,'1961-08-17','Udaiprakash','Krybus','F','1985-11-21'),(108975,'1960-01-05','Roded','Heping','F','1988-04-13'),(108976,'1960-11-25','Make','Morton','F','1985-06-16'),(108977,'1955-06-26','Otilia','Rettelbach','M','1987-03-01'),(108978,'1956-07-31','Ebbe','Eiron','F','1987-06-26'),(108979,'1958-04-22','Kendra','Mitchem','M','1985-05-20'),(108980,'1955-12-19','Kristina','Walston','F','1990-11-10'),(108981,'1957-05-07','Moni','Penz','M','1994-08-21'),(108982,'1962-04-17','Sanjai','Vickson','M','1994-02-14'),(108983,'1958-11-05','Boaz','Henseler','M','1988-08-19'),(108984,'1957-09-04','Kazuhira','Rassart','M','1985-06-10'),(108985,'1953-09-17','Masanao','Bressoud','F','1986-04-16'),(108986,'1958-10-11','Utpal','Zhiwei','M','1996-05-29'),(108987,'1953-04-29','Yishai','Hardjono','M','1993-06-23'),(108988,'1965-01-19','Oksana','Baek','M','1989-07-20'),(108989,'1958-05-17','Fay','Joslin','M','1991-12-08'),(108990,'1963-09-01','Xiaocheng','Ramalingam','M','1991-05-31'),(108991,'1958-04-14','Toshimi','Eastman','M','1987-02-01'),(108992,'1957-01-01','Deniz','Cannane','F','1988-03-08'),(108993,'1952-08-30','Yongmin','Mitchem','M','1985-04-07'),(108994,'1955-10-11','Shahar','Bashian','M','1985-05-08'),(108995,'1962-05-10','Masoud','Andreotta','M','1994-10-13'),(108996,'1957-04-11','Prodip','Varker','F','1986-02-28'),(108997,'1952-12-09','Arch','Liesche','F','1985-07-29'),(108998,'1955-06-07','Zhiguo','Chinen','F','1994-02-05'),(108999,'1957-05-25','Bikash','Polajnar','M','1994-06-04'),(109000,'1955-05-02','Shugo','Angot','M','1989-08-11'),(109001,'1963-07-29','Huican','Oehlmann','M','1989-09-24'),(109002,'1957-03-24','Giordano','Munoz','M','1990-09-01'),(109003,'1960-09-18','Bouchung','Heinisuo','M','1996-09-03'),(109004,'1957-11-27','Serif','Bottner','F','1990-10-22'),(109005,'1956-05-09','Vishwani','Diderrich','M','1990-02-28'),(109006,'1960-01-24','Hein','Ranst','M','1985-07-11'),(109007,'1954-02-21','Arnd','Chimia','M','1990-09-29'),(109008,'1960-08-02','Abdulah','Parascandalo','M','1989-09-23'),(109009,'1958-06-06','Baoqiu','Munawer','M','1989-01-30'),(109010,'1953-06-06','Shaibal','Yavatkar','F','1986-05-23'),(109011,'1961-07-10','Etsuo','Liedekerke','M','1988-03-18'),(109012,'1957-01-01','Makato','Chenney','M','1989-09-19'),(109013,'1957-08-22','Baziley','Qiwen','F','1986-01-22'),(109014,'1958-07-14','Chenye','Tzvieli','M','1986-09-04'),(109015,'1954-07-04','Girolamo','Yoshizawa','F','1994-09-01'),(109016,'1958-02-25','Brendon','Vingron','M','1990-08-03'),(109017,'1960-04-29','Valeska','Danecki','M','1997-06-22'),(109018,'1956-07-06','Selwyn','Rattan','M','1985-06-14'),(109019,'1958-05-04','Hidekazu','Speckmann','F','1993-03-18'),(109020,'1961-02-26','Marl','Verspoor','M','1986-10-04'),(109021,'1964-04-14','Guoxiang','Hofmeyr','F','1989-04-25'),(109022,'1959-12-04','Fumino','Akiyama','M','1998-11-14'),(109023,'1959-08-22','Adam','Benveniste','M','1992-11-07'),(109024,'1963-02-19','Shigeu','Ulupinar','M','1988-03-19'),(109025,'1958-09-29','Keung','Vidya','F','1985-03-25'),(109026,'1959-11-20','Diederik','Besancenot','M','1995-10-15'),(109027,'1960-11-05','Gift','Molenkamp','F','1990-09-17'),(109028,'1954-12-27','Kenton','Seuren','M','1989-11-29'),(109029,'1954-10-31','Bangqing','Ghazalie','M','1996-07-31'),(109030,'1959-07-19','DAIDA','Breugel','M','1985-08-11'),(109031,'1960-04-18','Lijia','Munro','M','1985-12-18'),(109032,'1962-10-17','Breannda','Stassinopoulos','M','1991-08-30'),(109033,'1952-12-11','Tzu','Picco','M','1996-03-10'),(109034,'1952-03-31','Oscal','Atrawala','F','1991-09-24'),(109035,'1959-06-26','Rildo','Pashtan','M','1987-01-21'),(109036,'1955-01-17','Cullen','Usery','M','1986-02-09'),(109037,'1953-03-23','Susanne','Mawatari','M','1991-05-15'),(109038,'1962-06-18','Goh','Budinsky','F','1987-04-09'),(109039,'1958-04-10','Boalin','Debuse','M','1991-09-04'),(109040,'1959-04-25','Rosella','Ibel','F','1996-03-20'),(109041,'1961-12-30','Khaled','Melichar','M','1994-04-24'),(109042,'1956-08-26','Tiina','Bondorf','M','1993-02-08'),(109043,'1957-05-29','Leaf','Gluchowski','M','1987-04-21'),(109044,'1964-11-05','Kannan','Radwan','F','1985-05-10'),(109045,'1960-11-29','Otilia','Eickenmeyer','M','1987-11-02'),(109046,'1953-07-03','Huan','Fontan','M','1990-03-06'),(109047,'1959-10-02','Aiichiro','Coors','M','1986-03-04'),(109048,'1962-06-03','Kristin','Liedekerke','M','1988-10-13'),(109049,'1960-01-26','Luigi','Kaiser','M','1993-06-16'),(109050,'1964-04-28','Tesuro','Shanbhogue','F','1988-05-28'),(109051,'1964-04-03','Qiwen','Peres','M','1995-03-21'),(109052,'1955-03-11','Xianlong','McFarlin','F','1988-07-06'),(109053,'1954-02-13','Rosine','Kaiser','F','1989-11-26'),(109054,'1958-03-09','Bojan','Hofman','M','1992-09-14'),(109055,'1953-09-01','Marjo','Ratnaker','M','1989-11-23'),(109056,'1953-06-06','Abdelkader','Muhling','M','1992-04-13'),(109057,'1959-01-21','Gino','Whitcomb','M','1991-11-25'),(109058,'1961-04-17','Howell','Schwartzburd','M','1990-01-18'),(109059,'1953-06-23','Premsyl','Vendrig','M','1991-02-28'),(109060,'1957-12-21','Cordelia','Naudin','M','1985-12-01'),(109061,'1961-10-31','Chaosheng','Gulak','M','1994-11-29'),(109062,'1965-02-01','Jamaludin','Kandlur','M','1985-05-26'),(109063,'1956-07-19','Chriss','Halevi','M','1985-11-02'),(109064,'1962-09-29','Kristin','Trumbly','M','1988-07-17'),(109065,'1956-08-31','Koichi','Gischer','M','1988-07-01'),(109066,'1963-01-19','Margo','Zweizig','F','1987-10-26'),(109067,'1957-04-29','Panayotis','Krychniak','M','1989-03-21'),(109068,'1962-02-15','Paddy','Wegerle','M','1989-06-16'),(109069,'1957-05-12','Jaques','Famili','M','1986-06-05'),(109070,'1964-08-27','Snehasis','Schrift','M','1988-06-13'),(109071,'1961-06-06','Heejo','Schmittgen','M','1987-02-20'),(109072,'1963-12-05','Sumant','Matzke','M','1989-05-28'),(109073,'1952-06-18','Shiv','Thorelli','F','1992-03-21'),(109074,'1962-09-23','Bartek','Suwa','M','1986-12-30'),(109075,'1956-09-14','Chaitali','Kusakabe','M','1985-04-24'),(109076,'1953-06-17','Tristan','Kriebel','F','1997-08-06'),(109077,'1962-07-30','Xudong','Luef','F','1990-12-01'),(109078,'1959-06-18','Radoslaw','Bazzichi','F','1995-07-10'),(109079,'1956-10-18','Spyrose','Esposito','M','1992-03-24'),(109080,'1953-10-27','Demin','Dratva','M','1985-10-12'),(109081,'1964-08-12','Gennady','Jording','M','1988-03-25'),(109082,'1961-07-19','Berto','Gomatam','F','1986-08-26'),(109083,'1954-06-16','Moto','Merel','M','1987-06-10'),(109084,'1962-06-23','Jiang','Vesel','M','1987-11-24'),(109085,'1961-02-10','Manu','Frolund','F','1995-01-24'),(109086,'1960-05-03','Val','Hofstetter','F','1993-03-12'),(109087,'1963-09-02','Soenke','Steenbeek','F','1992-11-11'),(109088,'1954-05-21','Giap','Schaar','F','1985-10-11'),(109089,'1957-03-23','Shietung','Vitiello','M','1992-08-20'),(109090,'1954-07-20','Mircea','Bale','F','1988-07-04'),(109091,'1960-11-11','Tianruo','Cummings','M','1988-01-13'),(109092,'1961-06-04','Masali','Moffat','F','1986-03-05'),(109093,'1961-03-11','Yinlin','Auria','F','1985-07-21'),(109094,'1960-01-01','Jahangir','Gyimothy','M','1989-11-03'),(109095,'1964-03-27','Kyoichi','Bail','F','1988-04-24'),(109096,'1961-02-26','Chenxi','Chenney','F','1995-08-26'),(109097,'1955-08-06','Maya','Jeong','M','1988-08-13'),(109098,'1955-10-28','Koldo','Bale','F','1997-09-19'),(109099,'1961-05-02','Koldo','Bade','M','1990-06-01'),(109100,'1962-04-07','Xiahua','Validov','F','1990-09-08'),(109101,'1953-11-10','Xianlong','Hennings','M','1986-02-07'),(109102,'1957-01-10','Subir','Schapiro','M','1989-07-17'),(109103,'1962-09-19','Fay','Kornatzky','M','1986-08-08'),(109104,'1957-07-27','Margo','Heiserman','M','1992-11-03'),(109105,'1953-09-23','Duri','Vieri','F','1989-07-24'),(109106,'1955-10-04','Akeno','Sichman','M','1989-05-10'),(109107,'1952-08-25','Arra','Stifter','F','1990-12-29'),(109108,'1955-03-10','Goncalo','Besselaar','M','1985-03-11'),(109109,'1957-10-01','Goo','Gilg','M','1987-03-03'),(109110,'1963-04-24','Isaac','Bael','F','1985-09-05'),(109111,'1954-04-29','Dietrich','Veevers','M','1988-10-20'),(109112,'1961-07-14','Tristan','Heusch','M','1987-08-09'),(109113,'1962-11-27','Torsten','Randt','F','1986-11-15'),(109114,'1953-01-17','Kwangyoen','Azevdeo','M','1986-10-16'),(109115,'1955-03-13','Aris','Stanfel','M','1986-12-25'),(109116,'1954-11-25','Rosella','Chinen','M','1994-05-01'),(109117,'1954-09-15','Arnould','Garnier','F','1987-02-12'),(109118,'1957-05-12','Masako','Fadgyas','F','1988-11-09'),(109119,'1958-07-01','Masato','Worfolk','M','1990-06-17'),(109120,'1956-12-13','Sadun','Hitomi','M','1988-02-12'),(109121,'1955-04-06','Demin','Hoogerwoord','M','1989-11-19'),(109122,'1960-06-14','Baruch','Farris','M','1988-10-23'),(109123,'1964-01-14','Sadegh','Makrucki','M','1994-07-14'),(109124,'1956-11-20','Xiaopeng','Felder','M','1987-03-26'),(109125,'1952-11-02','Adly','Piveteau','M','1985-09-23'),(109126,'1957-02-02','Florina','Gips','M','1988-09-19'),(109127,'1963-10-17','Khaled','Auria','M','1994-03-31'),(109128,'1956-02-21','Sreekrishna','Slobodova','M','1996-06-01'),(109129,'1953-07-24','Gro','Oxenboll','F','1996-06-26'),(109130,'1964-07-22','Shichao','Ruther','F','1994-11-29'),(109131,'1960-10-15','Chinhyun','Gewali','M','1988-04-18'),(109132,'1960-04-07','Luise','Yemenis','M','1993-06-10'),(109133,'1961-11-26','Brewster','Swan','F','1989-04-09'),(109134,'1959-11-28','True','Schiettecatte','F','1986-04-22'),(109135,'1960-02-04','Shem','Keohane','F','1994-11-02'),(109136,'1961-04-17','Takahito','Lorcy','M','1989-09-21'),(109137,'1962-08-28','Youssef','Stifter','M','1985-02-02'),(109138,'1953-01-04','Theron','Fujisawa','F','1998-08-07'),(109139,'1955-08-29','Spyrose','Stentiford','M','1996-12-18'),(109140,'1956-12-23','Sachar','Ressouche','F','1993-10-02'),(109141,'1955-01-05','Szabolcs','Busillo','M','1987-10-21'),(109142,'1956-04-28','Stella','Prochazka','M','1986-07-30'),(109143,'1964-01-27','Tianruo','Morrow','F','1998-10-31'),(109144,'1960-06-18','Takahira','Ozeri','F','1992-09-16'),(109145,'1961-05-02','Branimir','Peha','M','1995-06-16'),(109146,'1957-01-18','Marco','Asser','F','1986-03-04'),(109147,'1954-01-27','Tetsushi','Dengi','F','1985-07-27'),(109148,'1959-06-25','Takahira','Anguita','M','1991-04-09'),(109149,'1959-02-12','Akemi','Kushner','M','1985-12-27'),(109150,'1953-05-03','Jongsuk','Dayana','M','1987-02-22'),(109151,'1959-12-20','Shen','Rosin','F','1991-01-08'),(109152,'1953-09-22','Seongbin','Ginneken','M','1991-05-22'),(109153,'1955-07-13','Rasikan','Ohori','M','1989-02-10'),(109154,'1956-03-12','Ioana','Businaro','F','1994-02-19'),(109155,'1953-10-08','Serenella','Gill','M','1988-10-20'),(109156,'1960-02-09','Otmar','Pardalos','M','1992-07-11'),(109157,'1964-10-01','Dmitry','Trogemann','M','1985-03-24'),(109158,'1960-04-26','Nahum','Akiyama','F','1987-06-09'),(109159,'1954-03-16','Zito','Oxenboll','M','1994-02-11'),(109160,'1956-06-12','Susuma','Feinberg','M','1993-12-13'),(109161,'1954-02-09','Aria','Manders','M','1992-10-01'),(109162,'1963-07-02','Munehiro','Schonegge','F','1998-02-24'),(109163,'1964-04-16','Zhanqiu','Harnett','M','1988-11-26'),(109164,'1952-10-19','Martijn','Slaats','M','1989-10-10'),(109165,'1959-12-12','Uno','Oxenboll','F','1991-06-20'),(109166,'1958-03-10','Kwangsub','Deville','F','1992-11-24'),(109167,'1955-05-20','Uli','Harllee','F','1987-01-16'),(109168,'1955-11-12','Godehard','Lally','M','1992-03-25'),(109169,'1952-08-31','Venkatesan','Jonsson','F','1993-10-28'),(109170,'1962-09-21','Nahum','Schaft','M','1990-03-09'),(109171,'1953-03-28','Rafael','Grabner','F','1989-01-28'),(109172,'1955-11-26','Adly','Ratzlaff','F','1987-03-12'),(109173,'1954-05-23','Dung','Maquelin','F','1992-12-03'),(109174,'1954-01-22','Sanjiv','Zschoche','M','1986-10-17'),(109175,'1954-08-22','Hatsukazu','Kornyak','M','1988-06-04'),(109176,'1956-05-29','Uinam','Crelier','M','1987-11-19'),(109177,'1962-02-13','Sadok','Schapiro','M','1986-12-29'),(109178,'1957-04-05','Nahum','Masamoto','M','1987-05-19'),(109179,'1964-10-08','Kwangsub','Passafiume','M','1985-02-09'),(109180,'1952-02-26','Nevin','Rousseau','F','1987-02-08'),(109181,'1954-02-24','Rildo','Lally','F','1988-01-14'),(109182,'1953-09-10','Kwan','Cardazo','M','1989-01-15'),(109183,'1958-06-23','Panayotis','Radhakrishnan','F','1990-08-15'),(109184,'1953-06-04','Magy','Bala','F','1991-05-24'),(109185,'1952-12-21','Heejo','Rullman','F','1993-01-11'),(109186,'1964-10-18','Serge','Keohane','M','1989-01-12'),(109187,'1957-02-06','Masato','Usery','F','1987-05-22'),(109188,'1964-02-26','Insup','Deverell','F','1987-09-29'),(109189,'1954-07-27','Billie','Codenie','M','1985-06-20'),(109190,'1960-05-24','Gita','Kakkad','M','1994-04-28'),(109191,'1960-06-21','Aria','Eastman','F','1985-07-23'),(109192,'1964-04-04','Baruch','Barbanera','M','1988-05-05'),(109193,'1953-07-19','Garnet','Scharstein','M','1988-09-10'),(109194,'1963-11-24','Wilmer','Polajnar','M','1997-12-31'),(109195,'1962-02-04','Gen','Terekhov','M','1988-12-16'),(109196,'1953-11-03','Karoline','Demian','M','1996-06-08'),(109197,'1957-02-27','Augustine','Alencar','F','1989-10-20'),(109198,'1956-03-18','Gritta','Ozery','M','1989-10-06'),(109199,'1962-07-13','Mayumi','Walston','M','1986-06-03'),(109200,'1962-11-15','Jinya','Budinsky','M','1994-11-01'),(109201,'1958-08-03','Martien','Ratnaker','M','1986-03-21'),(109202,'1958-02-07','Tzu','Belinskaya','M','1993-02-03'),(109203,'1964-02-29','Eishiro','Munro','M','1986-09-09'),(109204,'1952-11-14','Paris','Ratnakar','F','1986-11-13'),(109205,'1954-08-14','Shrikanth','Kuzuoka','M','1988-09-07'),(109206,'1954-07-28','LiMin','Fontan','M','1985-11-19'),(109207,'1964-08-05','Martine','Langford','M','1993-03-14'),(109208,'1957-06-11','Mokhtar','Pettey','M','1985-02-26'),(109209,'1957-12-25','Oldrich','Takkinen','F','1986-02-04'),(109210,'1962-03-17','Siamak','Marrevee','M','1986-05-09'),(109211,'1965-01-11','Gor','Delgrande','M','1985-05-18'),(109212,'1962-11-05','Patricia','Schreiter','M','1995-02-03'),(109213,'1961-04-07','Vishwani','Falck','M','1988-08-22'),(109214,'1956-09-21','Juyoung','Baak','M','1988-04-09'),(109215,'1961-11-25','Jacqueline','Harnett','M','1994-05-25'),(109216,'1959-08-03','Saddek','Imataki','F','1985-07-13'),(109217,'1956-07-28','Lene','Pietracaprina','F','1995-06-01'),(109218,'1952-09-29','Shakhar','Alblas','F','1990-10-16'),(109219,'1963-02-22','Felicidad','Jayawardene','M','1987-04-06'),(109220,'1960-10-10','Sachio','Assaf','F','1988-02-26'),(109221,'1961-06-29','Mansur','Sevcikova','F','1987-11-14'),(109222,'1959-08-02','Ferdinand','Mukaidono','F','1988-09-20'),(109223,'1953-04-18','Jaewoo','Yoshimura','F','1991-04-28'),(109224,'1961-03-15','Zhensheng','Zongker','F','1996-06-06'),(109225,'1963-03-28','Ger','Jording','F','1985-03-08'),(109226,'1957-12-15','Genki','Sewelson','M','1990-12-05'),(109227,'1956-09-30','Shaw','Roohalamini','F','1993-11-16'),(109228,'1958-05-01','Ziva','Masaki','M','1986-10-21'),(109229,'1964-02-11','Fumiko','Krybus','M','1986-09-08'),(109230,'1957-11-28','Weijing','Jeansoulin','M','1988-06-20'),(109231,'1954-02-17','Jianwen','Schiper','M','1986-10-17'),(109232,'1960-01-19','Khosrow','Alpin','M','1986-10-28'),(109233,'1956-09-26','Eldridge','Rabejac','M','1991-08-20'),(109234,'1958-08-27','Xiping','Badr','M','1993-07-26'),(109235,'1952-11-21','Hugh','Asrin','M','1989-08-23'),(109236,'1962-08-21','Hausi','Schusler','M','1986-04-21'),(109237,'1963-08-22','Weijing','Heinisuo','F','1990-05-03'),(109238,'1964-11-09','Diederik','Cochrane','M','1985-07-11'),(109239,'1958-10-08','Mayuko','Gist','M','1987-08-16'),(109240,'1961-07-25','Shigeo','Motley','M','1990-03-05'),(109241,'1956-01-15','Howell','Suppi','F','1985-09-30'),(109242,'1963-11-01','Huican','Thisen','M','1987-10-29'),(109243,'1954-11-24','Arvin','Kemmerer','M','1991-06-10'),(109244,'1962-10-01','Basem','Wegerle','M','1993-04-18'),(109245,'1963-11-16','Murthy','Perl','M','1987-05-18'),(109246,'1961-05-02','Steen','Ghandeharizadeh','M','1988-01-16'),(109247,'1956-09-27','Satosi','Kaltofen','F','1992-06-30'),(109248,'1952-07-15','Sudharsan','Silva','M','1992-12-01'),(109249,'1962-01-25','Zsolt','Condotta','F','1986-04-01'),(109250,'1964-12-08','Kristinn','Matzen','F','1985-10-16'),(109251,'1956-02-14','Paraskevi','Ramamoorthy','M','1988-06-13'),(109252,'1965-01-15','Moty','Winter','M','1991-04-28'),(109253,'1962-05-22','Sham','Lindenbaum','M','1993-06-13'),(109254,'1960-10-09','Fuqing','Khamsi','M','1987-07-11'),(109255,'1954-01-17','Claudi','Crabtree','M','1992-03-03'),(109256,'1962-08-17','Paddy','Huxford','M','1992-02-24'),(109257,'1957-02-03','Zengping','Nanard','M','1995-09-15'),(109258,'1957-01-29','Isaac','Kitai','M','1987-07-20'),(109259,'1957-12-03','Aiichiro','Szilard','F','1986-03-08'),(109260,'1961-02-12','Feixiong','Underwood','M','1991-07-21'),(109261,'1953-09-15','Marla','Undy','F','1985-06-25'),(109262,'1963-03-04','Suzette','Bisiani','M','1988-09-09'),(109263,'1954-03-09','Jessie','Erev','M','1986-04-17'),(109264,'1955-11-11','Navin','Roison','M','1996-03-04'),(109265,'1956-04-08','Moti','Crelier','M','1996-02-08'),(109266,'1958-09-11','Jacopo','Quaggetto','M','1988-03-30'),(109267,'1955-03-28','Ziyad','Bardell','F','1988-02-28'),(109268,'1962-01-14','Chriss','Massonet','M','1988-04-18'),(109269,'1960-05-01','Neelam','Ramras','F','1989-09-23'),(109270,'1952-07-11','Amabile','Neiman','M','1991-02-10'),(109271,'1960-11-12','Aloys','Klyachko','F','1992-11-26'),(109272,'1960-08-06','Heping','Navazio','M','1992-10-26'),(109273,'1952-12-19','Dinah','Lund','F','1991-11-23'),(109274,'1964-05-13','Kazuyasu','Parfitt','M','1996-05-07'),(109275,'1953-03-17','Divine','Puppe','M','1991-01-09'),(109276,'1962-11-29','Stepehn','Lunt','F','1996-02-21'),(109277,'1960-11-30','Baoqiu','Melton','F','1987-12-12'),(109278,'1965-01-21','Bangqing','Schach','M','1988-03-22'),(109279,'1963-07-03','Deniz','Decaestecker','F','1991-07-11'),(109280,'1952-08-04','Kirk','Rosay','M','1985-07-21'),(109281,'1953-12-04','Moni','Bahk','F','1988-02-11'),(109282,'1963-10-24','Satosi','Hebert','M','1985-07-12'),(109283,'1964-09-02','Baocai','Kushnir','F','1989-11-29'),(109284,'1952-03-06','Mingdong','Junot','F','1987-04-23'),(109285,'1952-03-01','Xudong','Nicolson','F','1986-12-04'),(109286,'1959-10-20','Ennio','Sluis','M','1991-03-16'),(109287,'1960-12-15','Bedrich','Itzigehl','M','1990-10-09'),(109288,'1958-02-13','Shigehito','Peng','M','1986-01-11'),(109289,'1952-05-23','Jaewoo','Broomell','M','1986-11-14'),(109290,'1955-05-02','Shrikanth','Junot','F','1990-06-20'),(109291,'1954-07-13','Cullen','Theuretzbacher','F','1986-02-25'),(109292,'1953-02-17','Atreye','Cronau','M','1990-11-10'),(109293,'1955-05-15','Sachin','Androutsos','F','1993-10-01'),(109294,'1954-06-26','Udi','Savasere','M','1986-07-26'),(109295,'1952-02-12','Magy','Waterhouse','F','1996-02-25'),(109296,'1963-05-05','Shuky','Speckmann','M','1991-01-11'),(109297,'1963-10-08','Yurij','Hettesheimer','M','1987-11-28'),(109298,'1963-02-25','Hairong','Menyhert','M','1988-11-01'),(109299,'1960-04-18','Vasiliy','Baca','M','1998-06-29'),(109300,'1958-06-23','Heather','Maginnis','M','1994-01-20'),(109301,'1963-07-19','Xuejun','Wallrath','F','1992-12-26'),(109302,'1956-10-12','Maja','Decleir','M','1989-08-28'),(109303,'1955-04-06','Bojan','Rikino','M','1994-01-02'),(109304,'1960-05-04','Nobuyoshi','Erbe','F','1990-04-26'),(109305,'1952-05-25','Dmitri','Fairtlough','F','1991-01-24'),(109306,'1954-05-25','Isaac','Pietrzykowski','M','1987-07-13'),(109307,'1958-04-19','Zita','Crooks','M','1994-04-15'),(109308,'1960-01-04','Genta','Danley','F','1986-09-14'),(109309,'1958-08-29','Xuejia','Riexinger','M','1997-12-17'),(109310,'1952-04-22','Shaunak','Hofting','M','1994-08-05'),(109311,'1952-05-03','Jianhui','Antonisse','F','1986-05-18'),(109312,'1956-07-10','Brendon','Khalil','F','1992-10-08'),(109313,'1962-07-24','Danel','Ravishankar','M','1987-12-26'),(109314,'1957-10-13','Xiaoheng','Merkl','M','1985-07-04'),(109315,'1958-05-21','Gritta','Socorro','M','1992-08-01'),(109316,'1953-09-16','Yinlin','Luck','M','1996-01-22'),(109317,'1962-05-30','Ute','Luce','F','1992-02-11'),(109318,'1954-01-06','Gift','Brlek','M','1988-08-23'),(109319,'1956-07-28','Fumitaka','Lorin','M','1993-09-24'),(109320,'1959-04-14','Bedir','Benveniste','F','1987-08-21'),(109321,'1963-10-19','Fusako','Norsworthy','F','1989-10-03'),(109322,'1961-03-08','Boguslaw','Waschkowski','M','1987-12-22'),(109323,'1955-02-03','Shuho','Gomatam','M','1988-03-13'),(109324,'1959-10-28','JoAnne','Gulla','M','1987-03-07'),(109325,'1957-06-25','Katsuo','Rahimi','F','1989-06-02'),(109326,'1964-10-26','Xiaoqiang','Georg','F','1994-03-13'),(109327,'1963-01-12','Xianlong','Einsfeld','M','1991-05-22'),(109328,'1964-03-05','Duangkaew','Hiraishi','M','1989-02-16'),(109329,'1964-02-04','Tran','Ariola','M','1990-08-05'),(109330,'1961-08-05','Feiyu','Yurov','M','1993-05-09'),(109331,'1964-08-11','Leah','Glowinski','M','1995-03-12'),(109332,'1957-09-05','Miquel','Olivero','M','1990-05-14'),(109333,'1961-04-26','Alois','Nicolson','F','1993-04-16'),(109334,'1955-08-02','Tsutomu','Alameldin','M','1985-02-15'),(109335,'1961-02-05','Radhia','Polajnar','M','1986-10-22'),(109336,'1964-12-17','Xiaocheng','Kawashima','M','1985-10-13'),(109337,'1959-08-01','Yongqiao','Koprowski','M','1996-12-26'),(109338,'1959-04-02','Alenka','Herber','M','1993-02-05'),(109339,'1964-01-07','Hongzue','Piazza','F','1990-07-18'),(109340,'1963-06-02','Mayumi','Levasseur','M','1985-09-30'),(109341,'1952-10-08','Jungsoon','Kolvik','M','1996-01-08'),(109342,'1963-11-22','Huican','Zizka','M','1991-07-17'),(109343,'1956-12-11','Kazuhide','Feldmann','M','1987-04-14'),(109344,'1955-04-08','JiYoung','Perng','M','1986-05-07'),(109345,'1955-10-18','Isamu','Litecky','F','1990-06-17'),(109346,'1963-11-27','Zhensheng','Ramsay','F','1991-11-12'),(109347,'1955-08-11','Kazuhiko','Angelopoulos','M','1992-07-03'),(109348,'1961-10-22','Seongbin','Morrin','F','1985-05-19'),(109349,'1953-03-29','Stevo','Birrer','M','1986-08-28'),(109350,'1954-02-10','Uli','Gihr','M','1989-12-24'),(109351,'1957-06-17','Arno','Luke','F','1985-03-21'),(109352,'1959-10-07','Seongbae','Juneja','F','1996-08-07'),(109353,'1960-08-16','Dante','Terekhov','M','1994-11-26'),(109354,'1954-06-17','Vivian','Murtha','F','1994-09-11'),(109355,'1953-05-02','Feiyu','Vuskovic','M','1989-07-13'),(109356,'1952-10-24','Carrsten','Puppo','F','1988-06-22'),(109357,'1956-01-26','Florina','Feldhoffer','M','1985-12-14'),(109358,'1953-09-29','Ottavia','Halevi','M','1997-07-23'),(109359,'1961-03-30','Uri','Heusch','F','1989-10-18'),(109360,'1954-01-15','Arnould','Zeidenstein','F','1990-06-23'),(109361,'1956-06-18','Guoxiang','Gulak','M','1987-02-08'),(109362,'1957-07-10','Oscal','Zlotek','F','1986-04-15'),(109363,'1964-08-03','Gian','Chleq','F','1988-11-28'),(109364,'1960-09-02','Kerhong','Dalton','M','1998-02-18'),(109365,'1960-05-20','Youssef','Lorys','M','1987-10-08'),(109366,'1957-02-10','Brigham','Penttonen','M','1987-03-11'),(109367,'1953-08-09','Filipp','Rousseau','M','1990-02-25'),(109368,'1964-08-21','Suvo','Marrevee','M','1989-03-30'),(109369,'1953-04-16','Jenwei','Dymetman','M','1987-11-02'),(109370,'1958-07-30','Shietung','Irland','M','1988-01-15'),(109371,'1952-12-06','Gunilla','Penz','M','1998-04-24'),(109372,'1960-07-05','Demos','Besancenot','M','1993-03-26'),(109373,'1952-08-17','Becky','Pesch','M','1985-10-06'),(109374,'1961-10-02','Parviz','Georgatos','M','1989-12-10'),(109375,'1957-09-10','Kazunori','Tanemo','M','1985-06-01'),(109376,'1954-11-19','Guozhong','Smeets','F','1996-07-25'),(109377,'1954-08-04','Arumugam','Conry','M','1992-05-29'),(109378,'1960-10-07','Mart','Hettesheimer','M','1994-05-22'),(109379,'1952-06-27','Ramya','Rindone','M','1986-06-08'),(109380,'1953-11-27','Kagan','Luan','M','1987-05-17'),(109381,'1955-06-14','Moon','Stasinski','M','1997-01-01'),(109382,'1960-03-04','Gurbir','Driscoll','M','1991-11-26'),(109383,'1963-02-27','Tomofumi','Plumb','M','1989-01-09'),(109384,'1963-07-05','Pranas','Loncour','M','1993-07-27'),(109385,'1957-05-21','Valery','Bernini','F','1986-01-05'),(109386,'1963-08-03','Danel','Fontet','F','1989-01-30'),(109387,'1962-01-19','Perry','Rikino','F','1992-09-13'),(109388,'1959-11-13','Narain','Besancenot','M','1986-04-04'),(109389,'1954-09-30','Kwun','Pramanik','F','1987-07-08'),(109390,'1959-11-03','Herbert','Zizka','M','1985-03-21'),(109391,'1960-01-12','Iara','Benantar','F','1988-12-25'),(109392,'1952-03-09','Sajjad','Picco','F','1989-06-14'),(109393,'1954-10-25','Bodo','Birrer','M','1987-07-27'),(109394,'1961-12-02','Pranay','Mitina','M','1991-05-10'),(109395,'1952-03-09','Samphel','Pappas','M','1989-09-13'),(109396,'1964-01-10','Mats','Velardi','F','1986-03-03'),(109397,'1960-12-08','Mori','Hoogerwoord','F','1986-01-18'),(109398,'1964-06-14','Danel','Gente','M','1985-03-23'),(109399,'1957-09-05','Spyrose','Baek','M','1988-11-13'),(109400,'1952-06-22','Arumugam','Borstler','M','1988-05-22'),(109401,'1964-12-22','Christoper','Kilgour','M','1988-01-21'),(109402,'1952-03-12','Martijn','Roisin','F','1998-08-12'),(109403,'1957-11-04','Janalee','Lemarechal','M','1989-09-26'),(109404,'1963-03-19','Yechezkel','Hoogerwoord','M','1989-09-30'),(109405,'1956-11-12','Ashish','Pokrovskii','F','1985-11-06'),(109406,'1956-12-26','Arne','Bael','M','1989-10-07'),(109407,'1963-01-07','Prodip','Kavanagh','M','1993-02-19'),(109408,'1961-10-08','Kazuhiko','Middleton','F','1990-09-20'),(109409,'1956-12-29','Xumin','Coorg','M','1987-10-08'),(109410,'1961-09-03','Susanne','Rattan','F','1997-01-05'),(109411,'1959-04-07','Kwan','Rubsam','M','1991-06-25'),(109412,'1959-08-06','Lansing','Rajala','M','1987-12-02'),(109413,'1955-11-16','Boguslaw','Otillio','F','1993-09-13'),(109414,'1954-01-07','Niteen','Kalefeld','M','1995-07-28'),(109415,'1960-05-16','Heping','Ouhyoung','F','1985-12-14'),(109416,'1964-04-19','Xiadong','Deville','M','1987-01-10'),(109417,'1964-07-26','Kamran','Radhakrishnan','F','1993-09-17'),(109418,'1964-01-23','Krister','Codenie','M','1996-04-05'),(109419,'1959-03-20','Odysseas','Eastman','F','1989-06-12'),(109420,'1957-01-09','Juichirou','Murtagh','M','1992-01-06'),(109421,'1954-11-19','Rosita','Birke','F','1994-06-17'),(109422,'1957-04-15','Pramod','Poehlman','F','1989-09-03'),(109423,'1964-08-26','Frazer','Bultermann','M','1992-10-21'),(109424,'1962-04-09','Mantis','Gide','M','1990-02-23'),(109425,'1952-05-16','Eric','Hettesheimer','M','1985-10-09'),(109426,'1964-01-05','Krassimir','Bazelow','F','1987-07-12'),(109427,'1952-10-24','Tremaine','Standera','M','1985-02-02'),(109428,'1963-05-10','Chrisa','Koyama','M','1987-04-04'),(109429,'1960-08-10','Mart','Halloran','F','1989-05-02'),(109430,'1956-07-15','Radhia','Erbe','M','1991-11-08'),(109431,'1962-09-14','Minghong','Bazelow','F','1985-03-22'),(109432,'1957-08-17','Zeydy','Vingron','M','1988-01-20'),(109433,'1953-02-27','Abdelwaheb','Dichev','M','1995-10-26'),(109434,'1964-03-17','Beshir','Msuda','F','1994-02-20'),(109435,'1957-06-27','Zhiwei','Valiente','M','1987-09-19'),(109436,'1953-10-21','Sanjit','Kamble','F','1985-07-04'),(109437,'1958-03-18','Douadi','Potthoff','F','1998-10-06'),(109438,'1959-02-07','Zine','Luef','M','1986-12-28'),(109439,'1964-01-25','Fumitaka','Rosenbaum','M','1990-11-15'),(109440,'1958-02-09','Sverrir','Thorensen','M','1987-08-04'),(109441,'1956-05-18','Danil','Sigstam','M','1988-04-12'),(109442,'1961-01-18','Nikolaos','Kaiserswerth','F','1991-08-28'),(109443,'1961-10-24','Narain','Percebois','F','1987-10-09'),(109444,'1961-09-11','Joydip','Varman','M','1993-06-21'),(109445,'1955-01-04','Kazunori','Wendorf','F','1998-12-27'),(109446,'1959-10-04','Sanjit','Vural','M','1985-06-06'),(109447,'1956-06-10','Cedric','Swan','F','1986-12-07'),(109448,'1954-07-09','Subhankar','Socorro','F','1988-09-08'),(109449,'1955-08-28','Marla','Champarnaud','M','1987-05-22'),(109450,'1962-03-05','Shao','Itzigehl','F','1988-05-08'),(109451,'1954-05-01','Huei','Kropatsch','F','1986-09-13'),(109452,'1959-01-24','Debaprosad','Simmel','F','1990-04-15'),(109453,'1962-01-25','Fei','Matzel','M','1986-11-12'),(109454,'1962-10-16','Ortrud','Rossi','M','1988-11-18'),(109455,'1954-08-10','Shaleah','Brookner','M','1993-03-18'),(109456,'1962-06-07','Augustine','Cesareni','M','1989-01-09'),(109457,'1954-07-08','Stevo','Rosiles','M','1987-09-01'),(109458,'1957-05-02','Kamran','Matzen','M','1998-08-23'),(109459,'1962-07-10','Adas','Soloway','M','1998-11-07'),(109460,'1960-01-17','Toshimi','Wilfing','M','1988-10-18'),(109461,'1961-09-24','Valery','Angelopoulos','M','1985-05-26'),(109462,'1963-05-11','Rafols','Shokrollahi','M','1986-11-22'),(109463,'1957-08-21','Baocai','Begiun','F','1991-08-06'),(109464,'1964-09-18','Sandeepan','Hemaspaandra','M','1986-06-08'),(109465,'1954-02-12','Shaowei','Furedi','M','1987-05-13'),(109466,'1959-05-05','Aram','Minakawa','M','1989-04-02'),(109467,'1957-07-15','Goh','Pepe','M','1997-09-04'),(109468,'1963-12-25','Nalini','Kossowski','F','1986-05-10'),(109469,'1964-07-09','Georg','Felder','M','1986-01-02'),(109470,'1954-07-10','Aram','Moffat','M','1985-02-14'),(109471,'1957-07-31','Gianluca','Ishibashi','M','1985-07-25'),(109472,'1958-08-06','Jaideep','Zeilberger','M','1995-10-16'),(109473,'1962-11-24','Poornachandra','Garrabrants','F','1989-11-15'),(109474,'1962-02-08','Amalendu','Auyong','F','1987-07-26'),(109475,'1964-06-15','Eishiro','Katalagarianos','F','1992-11-09'),(109476,'1956-08-27','Chaosheng','Francisci','F','1986-03-12'),(109477,'1962-11-23','Mohan','Piveteau','M','1986-08-04'),(109478,'1964-08-09','Jackson','Leivant','F','1986-12-30'),(109479,'1964-01-09','Lihong','Hatcliff','F','1997-06-04'),(109480,'1963-03-10','Danny','Chinin','F','1997-10-12'),(109481,'1954-06-04','Charmane','Heijenga','M','1985-04-27'),(109482,'1964-12-28','Herb','Koblick','F','1998-09-30'),(109483,'1954-01-19','Ziya','Schlumberger','M','1985-02-14'),(109484,'1957-03-03','Junsik','Vrecion','M','1989-07-17'),(109485,'1956-10-05','Yinghua','Eterovic','M','1987-04-22'),(109486,'1963-09-07','Zhilian','Ranst','M','1991-04-28'),(109487,'1960-03-02','Tristan','Straney','M','1989-10-30'),(109488,'1963-08-28','Tetsurou','Pettit','M','1986-02-17'),(109489,'1962-11-09','Zvonko','Zambonelli','M','1987-04-11'),(109490,'1956-01-02','Kannan','Reistad','F','1993-09-23'),(109491,'1953-05-27','Percy','Monkewich','F','1989-01-06'),(109492,'1958-04-05','Macha','Akiyama','M','1985-03-24'),(109493,'1955-10-29','Yannik','Fioravanti','F','1992-04-21'),(109494,'1962-05-18','Rimon','Rodham','F','1988-11-11'),(109495,'1956-05-01','Guiseppe','Middleton','F','1992-12-21'),(109496,'1953-06-18','Mariusz','Esposito','M','1986-02-26'),(109497,'1962-10-03','Make','Bauknecht','M','1988-04-19'),(109498,'1957-07-20','Behnaam','Salinas','F','1993-06-01'),(109499,'1957-11-01','Rimli','Cincotta','M','1986-07-04'),(109500,'1962-02-21','Dzung','Luef','M','1986-05-02'),(109501,'1958-02-09','Subhash','Segond','M','1988-07-14'),(109502,'1953-05-04','Kamakshi','Langford','M','1987-10-19'),(109503,'1959-01-14','Christoper','Gniady','M','1993-02-19'),(109504,'1953-05-22','Shai','Sewelson','M','1995-01-08'),(109505,'1963-03-16','Kyoichi','Siprelle','F','1990-07-19'),(109506,'1955-10-01','Divine','Kermarrec','F','1986-04-03'),(109507,'1957-12-26','Collette','Sinitsyn','F','1985-02-07'),(109508,'1953-02-27','Toshimi','Ramamoorthy','M','1991-04-24'),(109509,'1959-03-25','Yurij','Conte','F','1989-01-19'),(109510,'1959-12-20','Trygve','Barreiro','M','1996-06-16'),(109511,'1963-01-22','Srinidhi','Munck','M','1991-06-20'),(109512,'1954-03-19','Shushma','Lalonde','M','1987-07-02'),(109513,'1956-06-16','Shimshon','Erol','M','1986-06-21'),(109514,'1953-07-26','Piyawadee','Zlotek','M','1985-09-04'),(109515,'1957-01-08','Vishwani','Mandell','M','1993-03-12'),(109516,'1963-11-08','Navid','Sidou','M','1985-09-25'),(109517,'1959-04-09','Trygve','Valtorta','F','1988-11-16'),(109518,'1953-04-25','Mansur','Manders','F','1989-12-07'),(109519,'1960-02-13','Chuanti','Highland','M','1985-02-22'),(109520,'1954-04-30','Rasikan','Lorin','M','1986-10-24'),(109521,'1962-07-31','Aron','Schreiter','F','1986-05-27'),(109522,'1962-04-06','Heeju','Kropf','M','1990-09-11'),(109523,'1960-04-13','Peternela','Erde','F','1987-06-09'),(109524,'1952-03-02','Mong','Merle','M','1987-10-25'),(109525,'1963-05-15','Chinya','Poulakidas','M','1987-04-15'),(109526,'1960-04-06','Dante','Ritzmann','F','1997-08-26'),(109527,'1961-02-12','Aksel','Bodoff','F','1993-09-04'),(109528,'1954-08-09','Srinidhi','Kushnir','F','1987-08-06'),(109529,'1959-10-12','Maia','Fraisse','M','1993-06-20'),(109530,'1956-11-13','Jayson','Imataki','M','1987-10-24'),(109531,'1961-11-14','Xumin','Versino','M','1987-09-26'),(109532,'1964-12-15','Limsoon','Vieri','M','1994-04-26'),(109533,'1962-04-24','Subhash','Isaac','M','1987-08-31'),(109534,'1961-04-29','Aram','Kroon','F','1986-06-16'),(109535,'1954-01-16','Hugo','Ernst','M','1991-12-17'),(109536,'1958-04-26','Phuoc','Escriba','M','1986-01-17'),(109537,'1961-06-03','Yucel','Neiman','M','1985-02-18'),(109538,'1954-10-01','Moriyoshi','Gomatam','M','1991-01-03'),(109539,'1955-12-26','Krisda','Swist','F','1991-04-11'),(109540,'1960-12-27','Youngkon','DiGiano','M','1990-05-08'),(109541,'1960-10-01','Kristinn','Capobianchi','M','1987-11-15'),(109542,'1959-09-29','Heeju','Aamodt','M','1991-03-03'),(109543,'1956-12-19','Suebskul','Gurbaxani','M','1994-10-19'),(109544,'1961-12-08','Menkae','Demizu','F','1989-10-19'),(109545,'1957-12-08','Sanjit','Lorho','F','1986-01-07'),(109546,'1963-06-10','Sungwon','Pramanik','M','1988-02-03'),(109547,'1965-01-04','Chenye','Zizka','M','1986-02-22'),(109548,'1957-02-21','Yuichiro','Kavvadias','F','1986-05-07'),(109549,'1954-11-25','Xinyu','Deville','F','1995-03-19'),(109550,'1956-09-12','Valter','Irland','F','1989-01-03'),(109551,'1964-10-16','Atreye','Khalil','M','1989-01-13'),(109552,'1965-01-31','Menkae','Etalle','F','1996-11-11'),(109553,'1965-01-19','Xiaobin','DuBourdieux','M','1985-09-16'),(109554,'1963-04-05','Akeno','Tomescu','F','1991-12-30'),(109555,'1962-08-18','Ennio','Leslie','M','1991-01-03'),(109556,'1955-06-12','Sachio','Wilfing','M','1987-01-13'),(109557,'1959-10-08','Junsik','DuBourdieux','M','1986-02-19'),(109558,'1960-10-20','Bezalel','Oxman','M','1990-12-30'),(109559,'1955-08-15','Dekang','Serre','M','1992-02-10'),(109560,'1953-01-07','Ymte','Hoogerwoord','F','1987-04-15'),(109561,'1955-02-05','Radhika','Makinen','M','1987-09-18'),(109562,'1963-07-05','Sudhanshu','Swiss','M','1994-07-01'),(109563,'1963-07-07','Tomokazu','Luby','M','1994-12-10'),(109564,'1957-03-02','Danny','Reeker','M','1995-02-13'),(109565,'1955-04-10','Halsur','Kavvadias','M','1985-05-22'),(109566,'1955-03-11','Mahendra','DasSarma','M','1997-02-23'),(109567,'1956-12-19','Tooru','Kropatsch','F','1986-04-26'),(109568,'1964-05-06','Mingsen','Mitina','M','1987-03-18'),(109569,'1958-05-13','Aloys','Boissier','F','1990-12-29'),(109570,'1953-02-25','Duke','Swift','M','1985-05-28'),(109571,'1956-05-08','Serap','Zeidenstein','F','1987-08-30'),(109572,'1957-02-22','Hairong','Demir','M','1993-10-23'),(109573,'1961-11-10','Rajmohan','Rullman','M','1990-02-20'),(109574,'1956-11-27','Takanari','Cannard','M','1985-12-16'),(109575,'1954-02-08','Jinxi','Kusalik','M','1988-03-09'),(109576,'1956-11-16','Make','Tomescu','M','1986-10-14'),(109577,'1961-08-31','Mart','Journel','F','1994-08-30'),(109578,'1960-05-02','Kristinn','Honiden','F','1991-06-10'),(109579,'1958-03-29','Shalesh','Rosaz','M','1986-03-26'),(109580,'1958-01-02','Atreyi','Whittlesey','F','1991-03-30'),(109581,'1952-06-02','Paraskevi','Shackel','M','1990-09-28'),(109582,'1955-05-15','Ghassan','Panwar','M','1992-01-24'),(109583,'1959-04-26','Mayumi','Whitcomb','F','1993-01-11'),(109584,'1954-11-24','Baoqiu','Sewelson','F','1987-02-12'),(109585,'1962-08-24','Mona','Fujisaki','M','1994-08-01'),(109586,'1957-02-05','Weiyi','Benveniste','M','1994-08-07'),(109587,'1964-09-21','Mahmut','Raczkowsky','M','1988-08-15'),(109588,'1956-01-03','Gao','Koblick','M','1990-01-26'),(109589,'1960-08-19','Alexius','Engberts','M','1988-04-19'),(109590,'1962-02-07','Yannik','Reinhard','F','1986-04-22'),(109591,'1952-11-06','Itzchak','Verhoeff','M','1995-10-31'),(109592,'1963-02-21','Masasuke','Huttel','F','1994-06-19'),(109593,'1956-06-24','Genta','Keirsey','M','1995-04-16'),(109594,'1960-03-17','Shawna','Cummings','M','1987-08-01'),(109595,'1963-01-02','Uta','Lores','M','1985-08-10'),(109596,'1957-08-22','Eric','Ariola','M','1995-04-04'),(109597,'1956-01-16','Basil','Vickson','M','1993-03-04'),(109598,'1965-02-01','Stamatina','Auyong','M','1988-07-05'),(109599,'1955-11-02','Jinpo','Serra','F','1990-12-11'),(109600,'1955-04-12','Xuejun','Chvatal','M','1991-10-22'),(109601,'1959-12-29','Jasminko','Heuter','M','1988-12-18'),(109602,'1953-12-10','Lucian','Panangaden','M','1995-03-23'),(109603,'1958-02-09','Genta','Chleq','F','1996-04-25'),(109604,'1959-03-18','Hailing','Valiente','M','1985-05-16'),(109605,'1956-06-29','Duro','Rabejac','M','1993-10-04'),(109606,'1961-04-28','Gita','Pouyioutas','F','1993-05-20'),(109607,'1952-06-19','Yonghong','Bressoud','M','1989-12-13'),(109608,'1961-10-14','Dietrich','Karcich','F','1986-09-22'),(109609,'1960-05-07','Ebru','Peot','M','1992-05-17'),(109610,'1953-02-26','Kotesh','Pelc','F','1988-05-27'),(109611,'1965-01-08','Jamaludin','Lalonde','F','1991-01-20'),(109612,'1955-01-11','Ingemar','Gopalakrishnan','F','1985-04-01'),(109613,'1954-09-22','Radhia','Emiris','F','1991-02-17'),(109614,'1958-07-13','Etsuo','Milicia','F','1995-06-27'),(109615,'1954-02-23','Chaosheng','Scallan','M','1997-05-17'),(109616,'1960-05-26','Heekeun','Wolniewicz','M','1988-08-20'),(109617,'1964-11-05','Murthy','Benzmuller','M','1993-10-07'),(109618,'1956-02-13','Muzhong','Shokrollahi','M','1985-09-05'),(109619,'1962-02-02','Geoffrey','Levasseur','F','1996-02-01'),(109620,'1965-01-02','Mani','Cannata','F','1989-06-21'),(109621,'1954-04-04','Bodh','Remmers','F','1988-12-07'),(109622,'1957-01-18','Golgen','Raoux','F','1988-09-21'),(109623,'1955-07-07','Parviz','Aingworth','F','1985-10-19'),(109624,'1964-08-04','Uta','Swick','M','1986-05-13'),(109625,'1954-06-16','Luigi','Paciorek','M','1991-03-09'),(109626,'1955-11-06','Bluma','Waschkowski','M','1991-06-06'),(109627,'1960-03-07','Laurentiu','Heping','M','1995-02-10'),(109628,'1958-09-02','Ult','Cappelletti','M','1991-08-26'),(109629,'1957-11-10','Moni','Skrikant','F','1992-03-23'),(109630,'1952-05-11','Mara','Syang','F','1993-05-16'),(109631,'1964-06-20','Amstein','England','M','1987-02-27'),(109632,'1954-09-24','Heeju','Dayang','F','1992-11-28'),(109633,'1963-02-23','Zhaofang','Vendrig','F','1998-05-02'),(109634,'1960-12-12','Premsyl','Zielinski','F','1986-04-27'),(109635,'1955-06-10','Tamiya','Vanwelkenhuysen','M','1989-03-06'),(109636,'1958-12-17','Aloys','Neiman','M','1989-05-16'),(109637,'1963-03-31','Yakkov','Eickenmeyer','M','1985-11-23'),(109638,'1962-10-23','Utpal','Schauser','M','1989-01-02'),(109639,'1953-08-16','Tamiya','Siprelle','F','1995-02-19'),(109640,'1962-11-23','Spyrose','Khasidashvili','F','1987-03-06'),(109641,'1962-02-18','Chrisa','Emmart','F','1989-07-21'),(109642,'1954-03-18','Aron','Nanard','F','1986-10-17'),(109643,'1952-08-05','Faiza','Ratzlaff','M','1985-04-25'),(109644,'1962-05-09','Weiye','Zizka','F','1991-08-01'),(109645,'1958-10-16','Elzbieta','Erdmenger','F','1992-06-27'),(109646,'1960-06-06','Bogdan','Edelhoff','M','1995-02-21'),(109647,'1960-10-26','Pohua','Beutelspacher','F','1993-10-18'),(109648,'1962-06-26','Peternela','Unno','F','1985-11-23'),(109649,'1959-08-04','Radhika','Guenter','F','1986-11-14'),(109650,'1954-06-09','Chinya','Dredge','F','1985-04-07'),(109651,'1963-02-25','Henk','Velasco','F','1987-04-14'),(109652,'1965-01-25','Huan','Perko','M','1987-02-04'),(109653,'1954-05-18','Bogdan','Simmen','F','1994-03-07'),(109654,'1962-12-25','Masako','Alencar','F','1996-03-17'),(109655,'1958-08-10','Genki','Conta','F','1985-03-31'),(109656,'1958-02-04','Franziska','Burnard','M','1997-01-03'),(109657,'1962-06-25','Uma','Asmuth','F','1987-06-16'),(109658,'1960-04-10','Kazuhide','Gire','F','1990-02-16'),(109659,'1963-12-19','Kyoichi','Pleszkun','M','1993-11-03'),(109660,'1959-07-12','Almudena','Zumaque','M','1988-09-24'),(109661,'1955-09-21','Chiranjit','Rothe','M','1989-10-17'),(109662,'1963-07-29','Kannan','Peltason','M','1985-08-02'),(109663,'1960-11-13','Dhritiman','Delgrossi','M','1993-12-08'),(109664,'1959-05-01','Yongmin','Sudkamp','F','1985-05-21'),(109665,'1957-07-04','Mong','Solares','M','1990-08-16'),(109666,'1961-01-06','Arie','Heuter','F','1987-02-09'),(109667,'1960-12-30','Gal','Bugaenko','M','1993-11-02'),(109668,'1963-04-02','Etsuo','Skogmar','M','1988-03-18'),(109669,'1962-09-30','Sadok','Perna','M','1988-08-16'),(109670,'1962-06-20','Jouko','Bala','M','1987-12-05'),(109671,'1953-12-12','Nevio','Chinin','F','1989-11-07'),(109672,'1954-06-14','Maia','Zhiwei','F','1987-12-30'),(109673,'1954-05-17','Gian','Mapelli','M','1999-04-20'),(109674,'1955-09-04','Hidde','Azumi','M','1989-05-24'),(109675,'1955-03-30','Peer','McConalogue','M','1986-05-07'),(109676,'1963-11-02','Serge','Pollock','F','1993-07-06'),(109677,'1958-11-05','Yuguang','Navazio','F','1991-12-06'),(109678,'1952-12-29','Radhia','Onuegbe','F','1988-01-05'),(109679,'1957-12-20','Demin','Atchley','M','1986-03-18'),(109680,'1964-02-16','Nahid','Murtagh','F','1986-08-23'),(109681,'1955-11-07','Marsal','Ramaiah','M','1986-11-21'),(109682,'1963-09-27','Feixiong','Percebois','F','1993-09-18'),(109683,'1962-03-02','Piyush','Hegner','F','1985-03-18'),(109684,'1952-10-14','Boalin','Belinskaya','M','1990-05-19'),(109685,'1952-03-03','Shigehiro','Georgakopoulos','F','1991-04-02'),(109686,'1963-08-26','Xinyu','Talmon','M','1995-08-20'),(109687,'1955-03-28','Khedija','Gecseg','F','1988-11-10'),(109688,'1959-08-15','Christoper','Luit','M','1991-03-09'),(109689,'1956-04-27','Yuchang','Erva','M','1991-06-12'),(109690,'1962-06-04','Oguz','Serra','F','1995-01-28'),(109691,'1953-02-03','Paddy','Molberg','M','1990-02-23'),(109692,'1964-04-10','Shih','Baar','F','1989-09-16'),(109693,'1964-03-17','Tamiya','Gladwell','M','1994-06-26'),(109694,'1962-09-27','Along','Erie','F','1985-08-19'),(109695,'1958-11-13','Mabo','Xiaoshan','M','1988-05-21'),(109696,'1953-03-04','Poornachandra','Erdmenger','M','1986-03-27'),(109697,'1956-10-21','Remco','Cyne','M','1992-01-01'),(109698,'1961-06-03','Mark','Akazan','F','1990-06-10'),(109699,'1954-06-08','Pintsang','Duclos','M','1988-02-29'),(109700,'1960-02-08','Jasminko','Hockney','M','1986-06-04'),(109701,'1955-04-12','Basil','Feinberg','F','1989-01-16'),(109702,'1955-03-29','Jaihie','Maraist','F','1995-08-27'),(109703,'1965-01-17','Arco','Walston','M','1991-09-10'),(109704,'1960-06-26','Xuejia','Ranon','M','1988-01-06'),(109705,'1961-09-04','Xuejia','Stille','F','1986-06-19'),(109706,'1961-04-29','Taizo','Kitsuregawa','M','1991-09-03'),(109707,'1958-08-28','Elvis','Zallocco','F','1988-02-22'),(109708,'1964-07-03','Weiye','Showalter','F','1988-11-19'),(109709,'1952-10-27','Susuma','Kaltofen','M','1992-08-25'),(109710,'1954-09-19','Miquel','Improta','F','1988-10-05'),(109711,'1964-08-04','Lidong','Tomescu','F','1989-06-21'),(109712,'1954-06-23','Kazuhide','Stifter','M','1990-06-15'),(109713,'1964-06-29','Ugo','Ladret','M','1992-01-03'),(109714,'1961-04-17','Bingning','Luef','F','1992-10-13'),(109715,'1954-05-23','Subhash','Miyakawa','M','1998-06-18'),(109716,'1958-06-22','Hideyuki','Smailagic','M','1986-09-23'),(109717,'1962-07-04','Marla','Hennings','M','1986-07-31'),(109718,'1958-05-27','Subhrajyoti','Basart','M','1989-10-19'),(109719,'1958-09-10','Martins','Roohalamini','F','1994-08-08'),(109720,'1958-10-05','Radoslaw','Ghemri','M','1986-08-31'),(109721,'1959-09-25','Uta','Denos','M','1989-05-13'),(109722,'1963-08-30','Maik','Merlo','F','1986-06-02'),(109723,'1957-02-09','Oldrich','Angelopoulos','M','1989-12-11'),(109724,'1956-10-23','Chaosheng','Kobuchi','F','1991-04-22'),(109725,'1960-07-08','Stabislas','Jansch','F','1990-07-18'),(109726,'1952-11-06','Douadi','Terekhov','F','1989-08-26'),(109727,'1953-01-02','Ramya','Gist','M','1990-07-26'),(109728,'1964-07-17','Huai','Tibblin','M','1987-12-23'),(109729,'1955-04-23','Sorina','DiGiano','F','1985-10-27'),(109730,'1952-07-10','Mats','Rubsam','M','1987-04-02'),(109731,'1964-03-19','Qiwen','Alpay','F','1989-10-11'),(109732,'1953-02-05','Valter','Condotta','F','1996-04-15'),(109733,'1956-08-29','Izaskun','Pena','M','1989-10-09'),(109734,'1954-09-30','Maya','Plessier','M','1986-05-22'),(109735,'1959-06-22','Zhigen','Maquelin','F','1991-08-11'),(109736,'1955-11-01','Rasiah','Schach','F','1998-06-22'),(109737,'1964-03-02','Leaf','Bazzichi','M','1986-06-01'),(109738,'1956-07-08','Khedija','Mitsuhashi','M','1992-12-22'),(109739,'1956-07-13','Vasilii','Molenkamp','M','1995-01-17'),(109740,'1954-03-17','Jacqueline','Bahl','F','1988-07-24'),(109741,'1965-01-11','Hatem','Fadgyas','M','1991-11-13'),(109742,'1964-10-10','Percy','Bellone','F','1994-05-10'),(109743,'1960-07-22','Idoia','Cannane','M','1986-03-14'),(109744,'1954-03-10','Lansing','Hemaspaandra','F','1992-02-06'),(109745,'1956-05-11','Wojceich','Impagliazzo','F','1993-03-22'),(109746,'1958-04-13','Barun','Bouloucos','M','1985-10-04'),(109747,'1954-07-02','Tadahiko','Rullman','F','1985-10-04'),(109748,'1952-02-14','Dayanand','Suessmith','M','1986-11-24'),(109749,'1956-06-05','Denny','Milicia','F','1988-06-06'),(109750,'1962-08-21','Tamiya','Pappas','F','1985-04-12'),(109751,'1962-10-12','Stepehn','Kisuki','F','1990-06-01'),(109752,'1958-05-30','Poorav','Bierbaum','F','1987-12-21'),(109753,'1964-05-09','LiMin','Lanzelotte','M','1988-07-06'),(109754,'1962-05-22','Oldrich','Gini','F','1987-03-01'),(109755,'1958-07-30','Tsuneo','Ulupinar','M','1993-09-13'),(109756,'1957-03-06','Tetsushi','Junot','M','1991-05-01'),(109757,'1960-10-22','Insup','Nastansky','M','1994-05-07'),(109758,'1957-08-16','Huei','Morrey','F','1985-02-02'),(109759,'1957-09-06','Doowon','Sury','M','1990-02-16'),(109760,'1956-11-12','Heejo','Tempesti','M','1993-08-20'),(109761,'1952-07-08','Sastry','Ressouche','M','1992-10-28'),(109762,'1964-09-11','Shem','Ferriere','M','1992-12-07'),(109763,'1957-08-23','Denis','Pehl','M','1989-12-10'),(109764,'1959-12-24','Hongzhu','Decaestecker','M','1988-06-02'),(109765,'1958-05-15','Xiahua','Gronowski','F','1995-04-12'),(109766,'1956-05-02','Torsten','Heiserman','M','1989-10-19'),(109767,'1962-09-05','Susanta','Bojadziev','F','1995-09-09'),(109768,'1959-05-30','Bernd','Dayang','M','1989-11-23'),(109769,'1962-01-12','Muzhong','Barbanera','F','1986-07-29'),(109770,'1959-05-30','Arnould','Ananiadou','M','1988-04-30'),(109771,'1958-06-08','Seshu','Dulay','F','1992-05-01'),(109772,'1952-07-26','Munehiko','Osgood','M','1989-06-13'),(109773,'1955-02-06','Leandro','Rettelbach','M','1993-04-07'),(109774,'1959-06-03','Shietung','Covnot','M','1987-08-15'),(109775,'1953-05-21','Uli','Gill','M','1986-05-05'),(109776,'1960-01-07','Fox','Dratva','M','1988-03-31'),(109777,'1953-08-10','Gro','Thorelli','M','1993-04-17'),(109778,'1954-04-21','Yefim','Vitiello','M','1993-12-10'),(109779,'1953-04-06','Soenke','Stamatiou','M','1998-08-28'),(109780,'1960-09-07','Pantung','Terlouw','F','1987-05-25'),(109781,'1952-12-04','Arfst','Cummings','M','1996-08-27'),(109782,'1959-06-27','Poorav','Strandh','M','1989-12-29'),(109783,'1957-05-22','Waiman','Kenevan','F','1994-10-21'),(109784,'1952-08-21','Arie','Streng','M','1989-03-07'),(109785,'1956-11-09','Christfried','Ranai','F','1988-07-26'),(109786,'1954-11-18','Candida','Gunderson','M','1993-07-07'),(109787,'1954-08-04','Shuho','Hebden','M','1988-10-12'),(109788,'1964-02-13','Yucai','Conte','M','1995-04-19'),(109789,'1956-09-25','Lansing','Domenig','M','1987-03-25'),(109790,'1954-07-05','Torsten','Ravishankar','M','1985-09-19'),(109791,'1958-07-14','Huai','Barvinok','M','1989-05-08'),(109792,'1956-12-04','Bouchung','Danley','M','1994-12-31'),(109793,'1955-02-27','Zhanqiu','Oppitz','M','1985-05-29'),(109794,'1959-06-18','Yakichi','Tiemann','M','1990-03-20'),(109795,'1955-03-07','Francoise','Fujisaki','F','1986-07-30'),(109796,'1962-07-05','Jenwei','Dehkordi','F','1996-02-13'),(109797,'1955-11-26','Jaewoo','Lipner','F','1995-11-13'),(109798,'1955-05-31','Sanjay','Wendorf','F','1987-07-09'),(109799,'1953-03-17','Bouchung','Stanger','F','1986-03-02'),(109800,'1961-09-25','Akeel','Schiper','F','1987-05-12'),(109801,'1952-04-16','Janalee','Sluis','M','1990-08-09'),(109802,'1958-06-07','Uta','Krichel','M','1997-12-28'),(109803,'1961-11-27','Fei','Prampolini','M','1988-09-17'),(109804,'1953-02-21','Eldridge','Soicher','M','1991-05-20'),(109805,'1964-03-03','Fan','Bugaenko','M','1987-02-05'),(109806,'1956-08-13','Premal','Puoti','M','1987-06-12'),(109807,'1957-04-02','Doowon','Heusch','F','1991-05-04'),(109808,'1957-08-19','Radhia','Mitzlaff','F','1992-12-13'),(109809,'1955-04-27','Kazuhide','Cherinka','F','1987-04-16'),(109810,'1960-03-05','Marsha','Parhami','F','1987-04-26'),(109811,'1955-06-16','Eric','Wendorf','F','1986-09-02'),(109812,'1954-07-14','Fabrizio','Smeets','M','1991-05-16'),(109813,'1957-12-04','Inderjeet','Baez','M','1994-06-18'),(109814,'1958-10-08','Berto','Valette','M','1988-11-04'),(109815,'1960-05-05','Munir','Underwood','M','1985-11-19'),(109816,'1959-11-09','Irene','Neiman','M','1995-02-05'),(109817,'1962-05-16','Halsur','Horswill','M','1985-06-22'),(109818,'1952-05-30','Sajjad','Herber','F','1992-02-05'),(109819,'1956-06-26','Tadanori','Anily','F','1995-01-27'),(109820,'1952-11-11','Juichirou','Ghelli','F','1986-12-13'),(109821,'1959-04-09','Florian','Ramalingam','M','1987-02-21'),(109822,'1953-12-12','Henk','Wiegley','F','1989-11-17'),(109823,'1958-01-31','Golgen','Kermarrec','M','1986-12-06'),(109824,'1952-04-24','Aleksander','Luit','M','1988-09-08'),(109825,'1956-05-14','Gadiel','Sinitsyn','F','1986-10-16'),(109826,'1957-12-08','Hideyuki','Zirintsis','F','1997-03-31'),(109827,'1952-12-20','Eckart','Strooper','F','1988-06-14'),(109828,'1963-08-11','Kasturi','Schrooten','M','1987-08-12'),(109829,'1954-06-02','Horward','Beznosov','F','1995-12-02'),(109830,'1956-01-03','Ramzi','Krupka','M','1997-05-07'),(109831,'1961-03-03','Mohammad','Ulupinar','M','1988-05-08'),(109832,'1959-09-10','Mabo','Krupka','M','1990-02-12'),(109833,'1960-11-01','Peternela','Bodoff','M','1985-08-05'),(109834,'1957-01-06','Peer','Serra','M','1985-08-11'),(109835,'1953-10-30','Gao','Nilsson','M','1990-06-23'),(109836,'1961-11-12','Limsoon','Warwick','M','1988-10-07'),(109837,'1952-04-26','Qiwen','Kusakari','F','1987-02-12'),(109838,'1953-11-28','Raimond','Stavenow','M','1993-02-04'),(109839,'1962-04-01','JoAnne','Billawala','F','1992-06-18'),(109840,'1963-09-24','Aria','Narahara','M','1991-02-06'),(109841,'1957-04-28','Emran','Brizzi','M','1992-01-21'),(109842,'1958-12-20','Cathie','Docker','F','1994-03-11'),(109843,'1956-01-17','Lucian','Bazzichi','M','1994-03-21'),(109844,'1958-03-21','Fabrizio','Veevers','M','1988-10-16'),(109845,'1958-07-15','Theirry','Kaiserswerth','F','1995-03-19'),(109846,'1955-03-08','Duke','Bolotov','M','1993-11-02'),(109847,'1961-06-11','Hugh','Skrikant','F','1987-12-18'),(109848,'1955-03-10','Fan','Kalloufi','M','1989-08-17'),(109849,'1961-02-11','Arunachalam','Grabner','M','1994-10-18'),(109850,'1962-07-31','Vishv','Gilg','M','1988-01-10'),(109851,'1953-10-31','Heping','Spell','F','1985-06-14'),(109852,'1954-03-19','Adel','Kusakabe','F','1986-10-21'),(109853,'1954-10-10','Kazuyasu','Melichar','F','1996-01-08'),(109854,'1964-11-16','Aluzio','Leivant','M','1986-02-22'),(109855,'1959-08-18','Jiong','Fabrizio','M','1993-09-12'),(109856,'1961-02-24','Danco','Lund','M','1985-05-23'),(109857,'1957-03-11','Chinhyun','Clouatre','F','1988-10-15'),(109858,'1964-06-21','Fan','Giveon','M','1987-09-12'),(109859,'1952-08-23','Kerryn','Knightly','F','1995-05-04'),(109860,'1956-09-16','Mostafa','Osgood','M','1986-09-15'),(109861,'1964-08-09','Utpal','Kieras','M','1988-06-20'),(109862,'1956-08-05','Claude','Garnier','F','1987-07-31'),(109863,'1961-11-27','Maia','Tetzlaff','M','1985-04-10'),(109864,'1955-07-29','Khaled','Munck','F','1992-07-24'),(109865,'1960-09-10','Conor','Griswold','M','1986-09-26'),(109866,'1956-08-02','Seongbin','Sgarro','M','1997-08-26'),(109867,'1954-01-10','Conor','Merle','M','1987-06-01'),(109868,'1960-09-17','Yuguang','Wallrath','M','1994-07-15'),(109869,'1964-04-04','Hitofumi','Quaggetto','F','1988-11-07'),(109870,'1960-07-25','Boalin','Colorni','F','1985-10-21'),(109871,'1958-11-26','Taegyun','Talmor','M','1987-05-05'),(109872,'1954-05-04','Ravishankar','Linares','F','1990-08-12'),(109873,'1962-04-22','Owen','Peyn','M','1987-07-03'),(109874,'1961-04-18','Maris','Chvatal','F','1985-04-03'),(109875,'1958-08-05','Alain','Kranzdorf','M','1990-12-26'),(109876,'1956-06-15','Lubomir','Felder','F','1990-03-22'),(109877,'1959-07-19','Shigehiro','Anido','F','1998-04-13'),(109878,'1954-10-01','Goetz','Goldhammer','M','1985-11-10'),(109879,'1960-10-29','Nagui','Hutter','M','1988-05-30'),(109880,'1962-02-24','Suvo','Kolinko','M','1990-05-13'),(109881,'1964-04-26','Lansing','Karcich','M','1990-09-27'),(109882,'1960-11-30','Seshu','Sgarro','M','1997-07-12'),(109883,'1959-09-03','Jeanna','Aamodt','M','1993-05-16'),(109884,'1954-10-24','Hongzhu','Pollock','F','1995-04-09'),(109885,'1955-04-16','Mooi','Sessa','F','1986-01-05'),(109886,'1963-06-26','Fan','Schaaf','M','1986-06-21'),(109887,'1954-05-17','Odysseas','Bennis','F','1989-01-12'),(109888,'1962-01-12','Anneli','Ranon','M','1992-08-11'),(109889,'1952-04-16','Aiichiro','Lyonns','F','1998-02-01'),(109890,'1958-07-30','Takahito','Buchter','M','1987-01-13'),(109891,'1955-05-16','Shigenori','Mawatari','F','1995-01-21'),(109892,'1963-05-16','Qingxiang','Marciano','M','1985-12-21'),(109893,'1962-10-17','Bokyung','Perez','M','1986-06-04'),(109894,'1952-03-01','Shin','Trelles','F','1990-06-12'),(109895,'1954-12-23','Georgi','McClure','M','1995-06-23'),(109896,'1959-05-04','Piyush','Brizzi','M','1989-11-04'),(109897,'1962-07-31','Heng','Litzkow','M','1989-04-27'),(109898,'1955-10-02','Armond','Cardazo','M','1986-01-27'),(109899,'1958-02-13','Vatsa','Pettey','F','1988-10-10'),(109900,'1952-08-24','Gladys','Khalid','F','1989-06-30'),(109901,'1960-04-03','Uno','Siksek','M','1989-11-29'),(109902,'1954-12-14','Kersti','Terlouw','M','1986-10-08'),(109903,'1952-12-13','Gully','Kavraki','F','1985-08-17'),(109904,'1952-06-07','Jaber','Ariola','F','1990-10-22'),(109905,'1954-02-20','Angus','Malabarba','M','1992-05-04'),(109906,'1959-11-07','Shigehiro','Oskamp','F','1992-02-22'),(109907,'1957-12-10','Ipke','Schneeberger','M','1989-11-13'),(109908,'1959-05-13','Gaetan','Xiaoshan','M','1997-09-15'),(109909,'1958-03-07','Baruch','Klyachko','F','1987-11-30'),(109910,'1952-07-03','Guadalupe','McConalogue','F','1993-11-18'),(109911,'1958-07-10','Teiji','Wiegley','F','1988-09-11'),(109912,'1952-07-09','Keiichiro','Silva','M','1994-10-20'),(109913,'1963-05-15','Howell','Giveon','M','1990-09-13'),(109914,'1956-09-27','Yuuichi','Kusalik','F','1990-01-11'),(109915,'1954-12-29','Abdelghani','Cannane','F','1985-08-15'),(109916,'1956-09-23','Berthier','Farrow','F','1988-12-26'),(109917,'1961-02-11','Magdalena','Baranowski','M','1987-08-17'),(109918,'1956-03-23','Fumiyo','Ertl','M','1993-01-20'),(109919,'1963-10-31','Arto','Bharadwaj','F','1989-06-19'),(109920,'1957-04-03','Kwan','Hockney','M','1986-06-11'),(109921,'1957-11-26','Stevo','Litzler','F','1985-08-11'),(109922,'1955-01-30','Alair','Penttonen','F','1990-03-26'),(109923,'1959-02-23','Zhiwei','Schnelling','M','1988-03-16'),(109924,'1957-02-21','Gita','Furedi','F','1988-05-06'),(109925,'1958-05-06','Zhonghua','Khamsi','F','1985-03-15'),(109926,'1952-07-16','Tonia','Carrera','M','1989-10-21'),(109927,'1955-05-07','Haldun','Shanbhogue','F','1993-07-15'),(109928,'1955-02-16','Arlette','Nergos','F','1994-05-19'),(109929,'1952-08-29','Jagoda','Vitiello','F','1990-01-20'),(109930,'1952-10-24','Chaoyi','Reutenauer','M','1993-07-07'),(109931,'1961-08-26','Keiichiro','Nastansky','F','1985-05-18'),(109932,'1957-10-13','Valter','Murthy','M','1990-05-01'),(109933,'1962-05-06','Lenore','Picci','F','1995-09-04'),(109934,'1962-03-05','Alagu','Schmittgen','F','1996-01-19'),(109935,'1957-05-03','Berna','Cherinka','F','1990-07-11'),(109936,'1962-10-01','Shem','Serov','M','1991-10-24'),(109937,'1953-06-27','Jouni','Sooriamurthi','M','1990-01-16'),(109938,'1952-03-13','Kinh','Isard','M','1988-09-30'),(109939,'1952-02-17','Hercules','Magalhaes','M','1993-04-10'),(109940,'1953-12-15','Tristan','Lyonns','M','1993-07-02'),(109941,'1961-02-03','Behnaam','Chinen','F','1994-02-01'),(109942,'1952-06-12','Willard','Orsini','F','1991-04-21'),(109943,'1960-04-16','Froduald','Baer','M','1990-09-07'),(109944,'1957-07-04','Lene','Karlin','M','1987-02-27'),(109945,'1960-03-20','Arif','Colorni','M','1994-12-06'),(109946,'1958-04-05','Zhensheng','Birnbaum','F','1994-12-20'),(109947,'1953-06-20','Martijn','Zockler','M','1986-08-08'),(109948,'1962-03-27','Tonia','Suri','M','1986-06-05'),(109949,'1952-08-12','Gian','Chinal','M','1987-05-17'),(109950,'1955-01-26','Youssef','Colorni','M','1991-05-07'),(109951,'1955-06-12','Nahla','Pell','F','1985-08-18'),(109952,'1961-04-09','Otilia','Baca','M','1992-04-25'),(109953,'1965-01-26','Godehard','Chorvat','F','1988-04-10'),(109954,'1963-07-18','Nagui','Sigstam','F','1990-08-25'),(109955,'1959-05-05','Berna','Kandlur','M','1989-05-11'),(109956,'1959-09-11','Karsten','Ghelli','F','1985-04-16'),(109957,'1960-04-10','Ramalingam','Duclos','M','1993-02-12'),(109958,'1964-12-10','Bodh','Eickenmeyer','M','1990-01-04'),(109959,'1961-11-01','IEEE','Zaiane','M','1993-02-28'),(109960,'1962-01-21','Miomir','Alblas','M','1986-12-10'),(109961,'1963-08-06','Padma','Speckmann','F','1990-11-26'),(109962,'1964-06-22','Tetsushi','Speer','F','1986-12-06'),(109963,'1961-06-03','Bodo','Tagansky','M','1991-09-03'),(109964,'1960-10-27','Masako','Schusler','M','1986-02-27'),(109965,'1956-09-24','Wilmer','Heping','M','1987-03-13'),(109966,'1952-12-10','Khatoun','Valette','F','1987-07-08'),(109967,'1961-06-27','Hairong','Marletta','F','1985-09-08'),(109968,'1961-11-14','Honglan','Underwood','M','1987-01-19'),(109969,'1959-08-20','Marco','Garnier','M','1986-12-27'),(109970,'1953-10-22','Irene','Masaki','M','1985-06-15'),(109971,'1957-07-23','Odoardo','Antonakopoulos','F','1986-05-08'),(109972,'1962-11-24','Nigel','Fiutem','M','1988-01-24'),(109973,'1952-08-15','Shigenori','Kemmerer','M','1989-12-09'),(109974,'1964-09-25','Zhenhua','Ressouche','M','1991-06-19'),(109975,'1960-09-10','Guenter','Marzano','F','1989-11-20'),(109976,'1961-02-17','Shigehiro','Pellegrinelli','F','1989-10-18'),(109977,'1962-01-18','Laurentiu','Dechter','M','1990-09-28'),(109978,'1953-12-02','Demin','Clemencon','F','1989-04-01'),(109979,'1952-06-09','Sumant','Kaelbling','M','1989-06-29'),(109980,'1961-11-17','Munenori','Champarnaud','M','1993-06-11'),(109981,'1963-04-12','Kotesh','Merli','F','1990-11-16'),(109982,'1956-01-05','Zeljko','Rodham','M','1985-09-01'),(109983,'1956-07-03','Youssef','Emmart','F','1990-09-25'),(109984,'1953-05-21','Shan','Vesna','M','1990-11-27'),(109985,'1961-02-06','Suzette','Jeong','F','1992-07-22'),(109986,'1963-11-30','Ohad','Veeraraghavan','F','1996-12-20'),(109987,'1952-06-29','Nitsan','Ginneken','M','1989-05-29'),(109988,'1958-03-02','Radoslaw','Varker','F','1989-05-22'),(109989,'1960-02-11','Moti','Murthy','F','1986-06-03'),(109990,'1953-10-25','Rosalie','Parfitt','M','1987-06-23'),(109991,'1954-10-30','Jinxi','Reistad','M','1987-01-13'),(109992,'1955-03-21','Cheong','Heering','F','1993-03-25'),(109993,'1953-10-19','Danel','Furudate','M','1986-11-04'),(109994,'1956-10-24','Guangming','Takkinen','M','1986-05-24'),(109995,'1960-02-11','Constantijn','Anido','F','1986-06-11'),(109996,'1952-09-24','Dines','Gelosh','F','1987-06-15'),(109997,'1955-07-07','Miquel','Borovoy','M','1988-12-28'),(109998,'1953-09-21','Mizuhito','Heping','M','1986-11-11'),(109999,'1955-10-28','Janche','Coombs','M','1987-02-22'),(110000,'1956-07-28','Supot','Herath','M','1987-07-07'),(110022,'1956-09-12','Margareta','Markovitch','M','1985-01-01'),(110039,'1963-06-21','Vishwani','Minakawa','M','1986-04-12'),(110085,'1959-10-28','Ebru','Alpin','M','1985-01-01'),(110114,'1957-03-28','Isamu','Legleitner','F','1985-01-14'),(110183,'1953-06-24','Shirish','Ossenbruggen','F','1985-01-01'),(110228,'1958-12-02','Karsten','Sigstam','F','1985-08-04'),(110303,'1956-06-08','Krassimir','Wegerle','F','1985-01-01'),(110344,'1961-09-07','Rosine','Cools','F','1985-11-22'),(110386,'1953-10-04','Shem','Kieras','M','1988-10-14'),(110420,'1963-07-27','Oscar','Ghazalie','M','1992-02-05'),(110511,'1957-07-08','DeForest','Hagimont','M','1985-01-01'),(110567,'1964-04-25','Leon','DasSarma','F','1986-10-21'),(110725,'1961-03-14','Peternela','Onuegbe','F','1985-01-01'),(110765,'1954-05-22','Rutger','Hofmeyr','F','1989-01-07'),(110800,'1963-02-07','Sanjoy','Quadeer','F','1986-08-12'),(110854,'1960-08-19','Dung','Pesch','M','1989-06-09'),(111035,'1962-02-24','Przemyslawa','Kaelbling','M','1985-01-01'),(111133,'1955-03-16','Hauke','Zhang','M','1986-12-30'),(111400,'1959-11-09','Arie','Staelin','M','1985-01-01'),(111534,'1952-06-27','Hilary','Kambil','F','1988-01-31'),(111692,'1954-10-05','Tonny','Butterworth','F','1985-01-01'),(111784,'1956-06-14','Marjo','Giarratana','F','1988-02-12'),(111877,'1962-10-18','Xiaobin','Spinelli','F','1991-08-17'),(111939,'1960-03-25','Yuchang','Weedman','M','1989-07-10'),(200000,'1960-01-11','Selwyn','Koshiba','M','1987-06-05'),(200001,'1957-09-10','Bedrich','Markovitch','M','1985-11-22'),(200002,'1961-02-07','Pascal','Benzmuller','F','1986-03-12'),(200003,'1958-10-14','Arvind','Dechter','M','1987-09-29'),(200004,'1960-09-03','Masaru','Rusmann','M','1985-02-18'),(200005,'1961-12-24','Geoffry','Sherertz','M','1986-07-22'),(200006,'1960-11-25','Jacopo','Marchesini','M','1985-05-15'),(200007,'1957-09-11','Danae','Rouquie','F','1998-04-21'),(200008,'1953-08-05','Zeydy','Hutter','F','1986-10-10'),(200009,'1954-03-17','Gererd','Capobianchi','F','1989-07-12'),(200010,'1954-06-20','Petter','Pelz','F','1994-11-14'),(200011,'1960-11-25','Shahar','Baranowski','F','1992-09-10'),(200012,'1953-11-09','Kwun','Poujol','F','1989-05-17'),(200013,'1953-03-24','Kannan','Czap','M','1993-09-03'),(200014,'1961-05-23','Rildo','Georg','M','1988-10-01'),(200015,'1958-07-09','Laurentiu','Jervis','F','1988-09-30'),(200016,'1961-12-24','Baocai','Hofman','M','1996-03-20'),(200017,'1958-03-09','Alselm','Arlazarov','F','1992-12-05'),(200018,'1963-01-09','Adit','Butner','M','1989-06-07'),(200019,'1955-02-25','Sham','Danley','F','1990-10-15'),(200020,'1956-12-12','Filipe','Mungall','F','1989-01-01'),(200021,'1961-01-30','Shuzo','Bratten','F','1995-07-11'),(200022,'1961-09-11','Ortrud','Menhardt','M','1995-02-05'),(200023,'1958-05-05','Shen','Colorni','F','1985-03-20'),(200024,'1962-12-15','Subhada','Mansanne','M','1995-07-23'),(200025,'1958-07-13','Alper','Luit','M','1989-01-11'),(200026,'1963-08-21','Denis','Varman','F','1988-06-27'),(200027,'1955-05-14','Nathalie','Godskesen','F','1990-11-09'),(200028,'1963-08-14','Zhigen','Birdsall','F','1987-07-25'),(200029,'1957-06-08','Boutros','Anguita','M','1994-11-05'),(200030,'1955-07-18','LiMin','Schonegge','M','1985-02-05'),(200031,'1955-07-18','Rafail','Esposito','F','1991-11-25'),(200032,'1957-01-20','Jaideep','Rodiger','M','1993-11-28'),(200033,'1961-04-06','Hatsukazu','Salvesen','M','1986-03-20'),(200034,'1956-03-11','Youngkon','Portugali','F','1996-07-22'),(200035,'1953-03-14','Yifei','Begiun','M','1992-02-25'),(200036,'1964-08-31','Dietrich','Kaminger','M','1990-05-09'),(200037,'1959-02-03','Basem','Roisin','F','1989-05-04'),(200038,'1957-07-29','Martina','Rothenberg','F','1992-10-09'),(200039,'1962-07-04','Siddarth','Ratnakar','F','1990-12-06'),(200040,'1964-05-11','Aamod','Michaels','M','1987-09-05'),(200041,'1953-07-12','Vishwani','Linares','F','1993-03-03'),(200042,'1960-11-16','Bouchung','Remmers','F','1995-06-19'),(200043,'1958-07-27','Rafail','Beutelspacher','F','1986-02-10'),(200044,'1956-01-18','Taegyun','Seghrouchni','F','1989-03-09'),(200045,'1964-12-16','Salvador','Montresor','M','1986-08-05'),(200046,'1957-02-12','Shmuel','Simmel','F','1996-11-28'),(200047,'1954-12-26','Charlene','Miculan','M','1985-05-23'),(200048,'1955-07-01','Ronghao','Remmele','M','1986-08-09'),(200049,'1959-06-26','Phillip','Penz','M','1985-06-09'),(200050,'1952-08-09','Kensyu','Thorelli','M','1987-03-18'),(200051,'1958-03-03','Moni','Hammerschmidt','M','1991-01-29'),(200052,'1965-01-27','Slavian','Cincotta','F','1989-12-01'),(200053,'1961-03-28','Shahar','Gronowski','M','1985-09-05'),(200054,'1955-04-07','Rildo','Cronan','M','1987-09-17'),(200055,'1956-08-27','Isamu','Besancenot','M','1988-10-11'),(200056,'1963-09-10','Adam','Eiron','M','1987-09-11'),(200057,'1952-07-18','Gay','Dayana','F','1985-04-12'),(200058,'1960-08-25','Mack','Madeira','M','1985-07-16'),(200059,'1960-06-27','Gererd','Glowinski','M','1989-06-21'),(200060,'1953-03-25','Faiza','Limongiello','M','1986-02-25'),(200061,'1955-09-16','Bouchung','Imataki','F','1990-10-03'),(200062,'1963-11-10','Divier','Rabehasaina','M','1991-12-01'),(200063,'1960-09-23','Sahrah','Szilard','M','1986-06-25'),(200064,'1964-09-25','Shigeu','Suermann','M','1987-12-22'),(200065,'1963-11-04','Frederique','Marchesini','F','1988-06-27'),(200066,'1953-09-17','Lobel','Prampolini','M','1990-02-04'),(200067,'1960-11-14','Kerhong','Narahara','M','1998-05-18'),(200068,'1964-03-11','Gurbir','Moffat','F','1992-04-04'),(200069,'1953-07-25','Chuanyi','Maraist','M','1985-06-04'),(200070,'1952-05-08','Yurii','Sury','F','1985-07-27'),(200071,'1952-11-30','Karsten','Boyle','M','1987-06-30'),(200072,'1960-03-26','Urs','Cheshire','M','1989-12-26'),(200073,'1962-10-28','Brigham','Kambil','F','1988-09-25'),(200074,'1953-02-12','Muzhong','Birjandi','F','1987-07-06'),(200075,'1962-06-24','Shuichi','Erol','M','1995-03-03'),(200076,'1952-11-20','Rafail','Flanders','M','1989-06-07'),(200077,'1959-06-02','Aria','Baer','M','1989-04-06'),(200078,'1952-09-18','Nahid','Sury','M','1988-04-26'),(200079,'1952-03-04','Candida','Riefers','M','1987-07-08'),(200080,'1961-07-31','Weiwu','Unno','M','1994-09-02'),(200081,'1960-05-19','Ipke','Benzaken','M','1985-02-22'),(200082,'1961-10-25','Qingxiang','Homond','M','1989-08-26'),(200083,'1958-03-28','Mayuko','Noriega','M','1994-05-13'),(200084,'1956-10-21','Hitofumi','Gomatam','M','1985-04-14'),(200085,'1963-05-18','Erez','Pollock','F','1996-03-27'),(200086,'1963-11-05','Aran','Salverda','M','1987-10-03'),(200087,'1962-12-09','Kwan','Heinisuo','M','1991-01-26'),(200088,'1952-05-19','Malu','Kaiser','M','1989-12-17'),(200089,'1955-12-12','Sampalli','Kuhnemann','F','1985-02-08'),(200090,'1963-04-28','Sastry','Panangaden','F','1992-01-15'),(200091,'1964-02-18','Heon','Marchegay','F','1987-10-18'),(200092,'1960-10-30','Hideo','Stiles','M','1985-12-29'),(200093,'1963-05-13','Mats','Kruskal','M','1989-03-23'),(200094,'1963-02-06','Jasminko','Sadowsky','M','1987-02-17'),(200095,'1956-11-04','Isamu','Kobuchi','F','1986-02-02'),(200096,'1962-05-24','Vishwani','Georg','M','1992-10-15'),(200097,'1964-05-16','Paloma','Zumaque','F','1995-11-01'),(200098,'1961-11-21','Zine','Rosar','F','1995-03-05'),(200099,'1963-05-21','Rafael','Roohalamini','M','1985-09-27'),(200100,'1954-04-14','Kazuhito','Akaboshi','F','1991-07-28'),(200101,'1962-01-29','Kotesh','Staelin','M','1994-07-08'),(200102,'1958-12-29','Renee','Begiun','M','1989-08-31'),(200103,'1953-02-09','Debaprosad','Baby','F','1998-02-23'),(200104,'1960-02-13','Kiyotoshi','Bultermann','M','1989-02-13'),(200105,'1958-08-16','Bingning','Harnett','F','1985-05-20'),(200106,'1960-06-22','Younwoo','Conta','F','1992-01-27'),(200107,'1962-06-01','Sachar','Guenter','F','1986-10-11'),(200108,'1954-01-07','Abdelwaheb','Chvatal','M','1985-04-28'),(200109,'1958-03-26','Foong','Haddadi','M','1991-09-02'),(200110,'1957-02-17','Mabhin','Cummings','M','1997-12-14'),(200111,'1958-02-02','Terresa','Ratzlaff','F','1993-10-19'),(200112,'1963-09-09','Sailaja','Claffy','M','1991-05-26'),(200113,'1957-07-17','Oguz','Socorro','M','1986-06-16'),(200114,'1958-04-10','Roded','Monkewich','F','1989-12-16'),(200115,'1959-08-25','Wilmer','Kakkad','F','1986-09-07'),(200116,'1952-09-17','Eben','Nivat','F','1986-08-29'),(200117,'1954-12-24','Uri','Conta','M','1989-03-03'),(200118,'1961-11-20','Cordelia','Hempstead','F','1995-02-09'),(200119,'1956-08-26','Frazer','Poehlman','M','1993-12-12'),(200120,'1953-08-22','Shrikanth','Kenevan','F','1997-04-25'),(200121,'1958-03-28','Bangqing','Erdi','F','1994-11-16'),(200122,'1961-12-09','Jayesh','Basart','F','1988-08-04'),(200123,'1956-06-28','Kristian','Desikan','M','1990-05-11'),(200124,'1962-09-07','Parto','Gente','M','1986-07-17'),(200125,'1959-09-12','Sreekrishna','Erde','M','1989-12-16'),(200126,'1957-06-18','Gina','Condotta','F','1988-01-07'),(200127,'1956-06-04','Henk','Oehlmann','F','1988-12-30'),(200128,'1954-09-14','Oscar','Lakshmanan','F','1988-10-12'),(200129,'1961-11-06','Hyuncheol','Hasham','M','1995-10-28'),(200130,'1955-10-02','Syozo','Schwaller','M','1986-09-13'),(200131,'1961-02-09','Erzsebet','Hennebert','M','1988-07-12'),(200132,'1964-11-24','Seongbin','Weisert','F','1990-11-25'),(200133,'1952-06-30','Serif','Schlegelmilch','M','1993-01-03'),(200134,'1958-04-24','Mikhail','Luce','F','1991-08-11'),(200135,'1959-01-19','Herbert','Emden','M','1989-10-22'),(200136,'1954-09-27','Tristan','Facello','F','1989-12-30'),(200137,'1954-09-21','Takahito','Legleitner','M','1989-04-16'),(200138,'1961-04-24','Subhash','Collette','M','1990-02-24'),(200139,'1964-10-23','Subhankar','Baig','M','1987-03-31'),(200140,'1953-01-09','Yaghout','Grospietsch','M','1991-11-13'),(200141,'1960-02-24','Fay','Stiles','F','1997-03-26'),(200142,'1962-01-22','Christoph','Uehara','F','1993-11-30'),(200143,'1956-12-19','Chinya','Janetzko','M','1985-03-15'),(200144,'1956-06-05','Venkatesan','Muchinsky','F','1991-01-02'),(200145,'1957-04-20','Xiaoheng','Harnett','M','1985-05-30'),(200146,'1956-07-22','Izaskun','Coors','M','1996-11-11'),(200147,'1952-02-15','Snehasis','Lyonns','M','1992-09-12'),(200148,'1953-08-27','Sajjan','Schapire','M','1988-04-12'),(200149,'1959-04-18','Susanta','Fiutem','M','1991-11-29'),(200150,'1953-05-21','Bilhanan','Famili','M','1985-03-05'),(200151,'1953-05-22','Guangming','Verhoeff','M','1991-10-26'),(200152,'1953-05-11','Rutger','Sgarro','M','1993-05-05'),(200153,'1957-03-19','Susumu','Kemmerer','M','1990-08-03'),(200154,'1960-03-07','Kazuhisa','Schwabacher','M','1999-03-03'),(200155,'1956-12-12','Wilmer','Lindenbaum','M','1989-03-04'),(200156,'1959-01-11','Jeong','Crouzet','M','1987-04-08'),(200157,'1960-02-10','Jinpo','Veccia','M','1995-08-22'),(200158,'1954-07-18','Shigenori','Sgarro','M','1995-09-02'),(200159,'1954-06-30','Deborah','Zaiane','M','1998-04-10'),(200160,'1963-08-03','Bernd','Vingron','M','1991-02-19'),(200161,'1962-05-12','Sven','Alpin','M','1989-02-23'),(200162,'1953-09-26','Debaprosad','Alencar','M','1991-03-25'),(200163,'1959-04-27','Lucian','Brickell','M','1987-06-24'),(200164,'1958-12-21','Eishiro','Perko','M','1992-01-03'),(200165,'1961-11-03','Juyoung','Bressoud','M','1996-03-29'),(200166,'1952-06-15','Huan','Feldmann','F','1988-02-04'),(200167,'1964-01-02','Krassimir','Swist','F','1990-08-27'),(200168,'1957-11-14','Zhiwei','Shanbhogue','M','1991-03-26'),(200169,'1958-01-12','Aria','Staylopatis','F','1989-05-12'),(200170,'1954-01-03','Pranav','Frijda','F','1996-05-12'),(200171,'1953-08-27','Hilari','Gyorkos','F','1985-08-29'),(200172,'1962-10-24','Kenroku','Matzel','M','1986-04-16'),(200173,'1955-10-25','Premal','Hemaspaandra','M','1996-04-07'),(200174,'1964-07-17','Achilleas','Cooman','M','1990-01-16'),(200175,'1961-08-12','Oscal','Mayerwieser','M','1993-10-24'),(200176,'1965-01-31','Shahab','Luit','F','1985-11-20'),(200177,'1958-05-04','Giri','Cronan','M','1989-09-01'),(200178,'1953-06-08','Bangqing','Riesenhuber','M','1994-08-25'),(200179,'1963-08-02','Adin','Gihr','F','1992-10-29'),(200180,'1957-06-23','Ziyad','Bonifati','M','1991-12-12'),(200181,'1959-11-27','Kwangjo','Georg','F','1985-02-21'),(200182,'1962-10-09','Goa','Hofmeyr','M','1988-11-26'),(200183,'1954-01-12','Berhard','Kakkar','M','1986-09-16'),(200184,'1964-07-24','Lokesh','Wendorf','M','1985-11-06'),(200185,'1955-06-09','Fay','Standera','M','1988-01-06'),(200186,'1956-09-01','Feixiong','Sevcikova','M','1993-03-04'),(200187,'1963-08-28','Troy','Hagimont','M','1996-03-12'),(200188,'1959-02-05','Yoshimitsu','McFarlan','F','1997-01-17'),(200189,'1954-06-29','Xuejun','Ballarin','F','1995-11-05'),(200190,'1963-07-19','Mingzeng','Jarecki','M','1992-10-25'),(200191,'1956-07-16','Stella','Cannata','F','1990-08-28'),(200192,'1958-05-22','Yoshinari','Speek','M','1991-07-10'),(200193,'1963-05-28','Syozo','Servieres','M','1995-12-31'),(200194,'1954-07-24','Nobuyoshi','Zwicker','M','1989-07-23'),(200195,'1957-07-25','Yinghua','Beeson','M','1993-06-22'),(200196,'1954-10-01','Xuejia','Akazan','F','1987-11-29'),(200197,'1957-06-20','Hidde','Herber','M','1986-03-29'),(200198,'1957-06-03','Mayuri','Malinowski','F','1989-03-14'),(200199,'1961-04-26','Cedric','Percebois','M','1988-05-20'),(200200,'1956-10-25','Willard','Matzen','M','1993-11-26'),(200201,'1953-09-12','Makato','Ouhyoung','M','1985-11-21'),(200202,'1953-02-18','Maria','Radwan','M','1988-09-19'),(200203,'1958-09-12','Kazuhira','Perl','M','1994-03-27'),(200204,'1963-03-29','Zeljko','Maksimenko','M','1986-11-03'),(200205,'1958-10-13','Shugo','Henders','M','1995-12-16'),(200206,'1953-10-19','Leandro','Valiente','F','1993-03-25'),(200207,'1964-12-30','Sudhanshu','Kobuchi','F','1988-10-25'),(200208,'1964-05-27','Luigi','Milicic','M','1991-11-19'),(200209,'1963-08-04','Tetsushi','Lambe','M','1986-03-04'),(200210,'1957-05-10','Nevio','Schonegge','M','1985-08-12'),(200211,'1960-02-14','Gita','Emmerich','M','1988-12-09'),(200212,'1952-12-18','Erez','Suomi','M','1987-10-01'),(200213,'1958-07-25','Denis','Choobineh','M','1986-12-29'),(200214,'1964-01-19','Fusako','DeMori','M','1985-04-28'),(200215,'1962-02-28','Ipke','Zolotykh','M','1987-02-06'),(200216,'1953-07-06','Jianhua','Merey','M','1987-03-24'),(200217,'1959-12-20','Ramya','Kushnir','M','1995-08-20'),(200218,'1955-10-13','Radhika','Lichtman','F','1987-11-15'),(200219,'1958-04-27','Arnould','Denis','M','1991-02-12'),(200220,'1956-05-07','Koldo','Birnbaum','F','1997-01-30'),(200221,'1952-11-14','Hinrich','Marquardt','M','1987-02-18'),(200222,'1957-09-20','Anoosh','Butner','M','1990-06-23'),(200223,'1957-09-22','Goh','Crelier','F','1985-07-12'),(200224,'1958-04-09','Nectarios','Werthner','F','1986-09-23'),(200225,'1954-05-27','Gay','Stiles','M','1991-06-16'),(200226,'1955-05-06','Kitty','Salinas','M','1994-06-01'),(200227,'1955-04-20','Tru','Jumpertz','M','1993-06-22'),(200228,'1956-05-09','Olivera','Prochazka','F','1988-03-19'),(200229,'1961-07-19','Ashish','Marciano','F','1987-07-01'),(200230,'1959-10-29','Yefim','Stavenow','F','1988-05-01'),(200231,'1963-06-19','Giri','Melter','M','1987-11-03'),(200232,'1957-02-17','Nathan','Sadowsky','M','1988-01-03'),(200233,'1958-06-11','Atreyi','Zultner','M','1985-09-21'),(200234,'1962-11-19','Jeanna','Montresor','F','1989-01-01'),(200235,'1957-11-17','Adit','Quittner','M','1986-02-15'),(200236,'1956-01-01','Tetsushi','Dusink','F','1992-02-26'),(200237,'1961-10-10','Mihalis','Cannard','M','1987-05-02'),(200238,'1953-04-23','Nahla','Naudin','F','1995-09-02'),(200239,'1960-02-05','Guoxiang','Clouatre','M','1988-09-15'),(200240,'1956-08-21','Arch','Back','M','1997-02-26'),(200241,'1956-06-04','Jaques','Kalefeld','M','1985-02-01'),(200242,'1956-03-12','Xiadong','Munke','M','1989-12-06'),(200243,'1957-04-09','Sachar','Kavraki','M','1991-08-02'),(200244,'1956-01-11','Danil','Miake','M','1985-03-05'),(200245,'1958-04-11','Suebskul','Cromarty','M','1994-03-14'),(200246,'1956-03-16','Petter','Mansanne','F','1985-02-18'),(200247,'1952-09-13','Chaoyi','Beznosov','M','1986-05-25'),(200248,'1964-01-22','Navin','Herath','F','1989-04-21'),(200249,'1959-05-06','Hiroyasu','Baranowski','F','1995-01-12'),(200250,'1955-09-12','Arvin','Facello','F','1989-02-14'),(200251,'1953-04-15','King','Vasanthakumar','M','1986-03-20'),(200252,'1959-01-02','Krassimir','Scallan','F','1989-01-08'),(200253,'1956-04-18','Zorica','Gyimothy','F','1986-07-20'),(200254,'1957-02-09','Ymte','Marchegay','F','1988-04-28'),(200255,'1964-05-12','Hatsukazu','Quaggetto','M','1991-07-11'),(200256,'1955-11-24','Greger','Hockney','M','1988-09-01'),(200257,'1959-07-12','Wayne','Imataki','F','1987-10-19'),(200258,'1959-12-18','Torsten','Denti','M','1991-12-13'),(200259,'1960-10-06','Ult','Hockney','F','1994-02-18'),(200260,'1952-08-05','Tse','Radivojevic','M','1986-05-01'),(200261,'1957-09-29','Arunachalam','Renear','M','1990-01-18'),(200262,'1954-12-09','Kazuyasu','Tetzlaff','F','1995-10-23'),(200263,'1959-04-21','Masasuke','Miake','M','1987-03-10'),(200264,'1952-08-07','Barna','Cusworth','M','1986-03-23'),(200265,'1960-03-08','Kerryn','Lovengreen','M','1995-02-03'),(200266,'1953-09-28','Yongqiao','Erbe','M','1993-04-13'),(200267,'1965-01-08','Chuanti','Luff','M','1989-03-02'),(200268,'1957-10-10','DeForest','Schnabel','M','1992-06-11'),(200269,'1961-03-12','Manton','Lanphier','M','1995-08-12'),(200270,'1962-02-26','Lubomir','Pelc','F','1993-02-02'),(200271,'1962-12-27','Jordanka','Peha','M','1991-02-10'),(200272,'1961-11-04','Lidong','Selenyi','M','1985-08-13'),(200273,'1958-01-27','Basil','Manders','M','1998-07-01'),(200274,'1953-03-27','Heekeun','England','F','1988-04-12'),(200275,'1952-06-30','Van','Honglei','F','1989-09-13'),(200276,'1958-02-24','Feipei','Valtorta','M','1991-10-05'),(200277,'1962-08-12','Bader','Ducloy','M','1990-12-17'),(200278,'1963-11-11','Hatsukazu','Strehl','F','1991-01-01'),(200279,'1960-11-03','Anoosh','Tramer','M','1985-04-23'),(200280,'1959-03-22','Eldridge','Portugali','F','1994-08-06'),(200281,'1955-10-31','Cheong','Schach','F','1990-03-20'),(200282,'1952-09-11','Chuanyi','Carrera','M','1996-05-20'),(200283,'1963-11-04','Suebskul','Henseler','F','1985-05-22'),(200284,'1958-10-12','Shaunak','Apsitis','M','1986-06-16'),(200285,'1956-12-22','Shigeu','Orsini','F','1986-08-07'),(200286,'1958-06-23','Alagu','Naudin','M','1992-06-02'),(200287,'1953-08-16','Bowen','Edelhoff','M','1990-07-20'),(200288,'1961-05-02','Masoud','Kisuki','M','1988-09-17'),(200289,'1953-09-23','Thodoros','Schurmann','M','1987-06-17'),(200290,'1964-09-03','Eberhardt','Toyoshima','M','1986-07-07'),(200291,'1964-02-03','Chriss','Sevcikova','F','1988-06-03'),(200292,'1958-01-20','Pranas','Uchoa','M','1988-04-06'),(200293,'1957-03-07','Hilari','Edelhoff','M','1986-03-29'),(200294,'1961-12-11','Serge','Peha','M','1992-10-14'),(200295,'1952-08-18','Kirk','Lammel','F','1994-09-20'),(200296,'1963-06-18','Golgen','Shigei','M','1986-05-20'),(200297,'1964-11-23','Giordano','Bernatsky','F','1991-12-20'),(200298,'1959-06-09','Isamu','Limongiello','M','1986-06-12'),(200299,'1964-10-06','Jeanna','Fujisawa','M','1987-01-27'),(200300,'1957-07-28','Froduald','Knightly','F','1985-11-08'),(200301,'1958-11-27','Shawna','Besselaar','F','1988-10-15'),(200302,'1964-08-05','Sanjit','Spataro','M','1986-06-22'),(200303,'1961-03-10','Sangeeta','Quittner','F','1989-04-11'),(200304,'1959-05-21','Marla','Remmele','M','1987-12-03'),(200305,'1958-04-13','Chinhyun','Streit','F','1987-09-23'),(200306,'1954-06-05','Francoise','Slutz','F','1997-06-20'),(200307,'1964-12-14','Yongdong','Jiafu','F','1985-03-30'),(200308,'1956-01-31','Irena','Rohrbach','M','1989-01-12'),(200309,'1952-04-16','Mahendra','DasSarma','F','1996-10-28'),(200310,'1963-02-23','Hitofumi','Legleitner','F','1987-09-26'),(200311,'1953-03-04','Yunming','Sidje','M','1995-05-07'),(200312,'1965-01-27','Akemi','Fujisaki','F','1986-12-16'),(200313,'1961-11-21','Aleksandar','Marquardt','M','1985-04-29'),(200314,'1961-09-25','Yongmao','Ranai','M','1988-02-19'),(200315,'1957-10-07','Angel','Rando','M','1988-12-25'),(200316,'1954-11-25','Morrie','Fioravanti','M','1993-05-29'),(200317,'1954-09-02','Aleksandar','Angel','M','1987-01-03'),(200318,'1959-07-15','Nobuyoshi','Heuser','M','1985-09-18'),(200319,'1953-07-11','Gudjon','Erde','M','1996-01-29'),(200320,'1958-03-20','Serif','Molenaar','M','1996-02-21'),(200321,'1964-01-15','Yifei','Wendorf','M','1985-05-25'),(200322,'1959-12-24','Kazuhito','Terlouw','F','1988-05-23'),(200323,'1952-09-08','Almudena','Rosch','M','1994-02-23'),(200324,'1953-05-22','Masamitsu','McDermid','F','1986-09-25'),(200325,'1963-08-22','Hitomi','Valette','M','1986-04-07'),(200326,'1964-06-21','Fayez','Chvatal','M','1988-09-05'),(200327,'1964-12-13','Apostol','Spinelli','M','1989-07-09'),(200328,'1960-11-18','Syozo','Honiden','F','1989-09-23'),(200329,'1955-09-17','Kwee','Vakili','M','1993-06-14'),(200330,'1956-02-03','Miomir','Riesenhuber','M','1996-12-04'),(200331,'1954-09-27','Mohamadou','Back','M','1985-10-24'),(200332,'1955-05-26','Feipei','Goldhammer','M','1985-05-18'),(200333,'1954-03-25','Honesty','Kruskal','M','1986-06-18'),(200334,'1955-11-25','Basem','Bojadziev','M','1986-06-21'),(200335,'1956-04-01','Junsik','Syang','M','1994-12-09'),(200336,'1962-10-08','Beshir','Hiraishi','M','1994-05-12'),(200337,'1953-04-01','Stella','Wiegley','M','1990-06-21'),(200338,'1958-11-08','Lalit','Bhattacharjee','M','1986-09-07'),(200339,'1961-06-19','Tokuyasu','Peron','F','1989-03-08'),(200340,'1958-10-16','Almudena','Navazio','F','1989-02-18'),(200341,'1956-01-07','Eberhardt','Butner','F','1985-03-10'),(200342,'1953-11-14','Ger','Goldhammer','F','1988-01-23'),(200343,'1962-02-09','Radhika','Kusakabe','M','1986-05-31'),(200344,'1957-10-25','Huei','Pietracaprina','M','1994-11-20'),(200345,'1960-11-29','Atreyi','Ramalingam','M','1992-11-29'),(200346,'1962-03-21','Shigenori','Linnainmaa','M','1986-01-11'),(200347,'1964-02-29','Mikhail','Ritzmann','F','1990-12-03'),(200348,'1955-05-14','Abdulla','Back','M','1985-05-13'),(200349,'1963-05-03','Claudi','Pileggi','F','1997-11-30'),(200350,'1960-05-27','Adly','Nations','M','1987-08-13'),(200351,'1957-02-15','Pantung','Hemaspaandra','M','1997-04-22'),(200352,'1954-02-28','Yucel','Jansen','M','1985-06-17'),(200353,'1953-02-08','Shawna','Zirintsis','F','1989-02-05'),(200354,'1961-09-28','Nahum','Veldwijk','M','1985-11-26'),(200355,'1955-11-15','Moon','Dredge','F','1989-01-27'),(200356,'1958-11-29','Kitty','Chaudhury','M','1987-08-15'),(200357,'1955-01-01','Utz','Junet','F','1988-07-26'),(200358,'1958-05-11','Lihong','Munke','M','1986-04-13'),(200359,'1963-06-29','Yinghua','Syang','M','1987-07-20'),(200360,'1963-09-07','Reuven','DiGiano','M','1985-11-19'),(200361,'1959-04-13','Ewing','Schwartzbauer','F','1985-06-29'),(200362,'1952-08-30','Hilari','Stanfel','F','1991-03-18'),(200363,'1965-01-10','Kirk','Quaggetto','F','1987-06-30'),(200364,'1952-02-14','Boriana','Akazan','F','1992-12-22'),(200365,'1952-03-22','Shiv','Tramer','M','1985-12-01'),(200366,'1958-06-17','Lijie','Niizuma','M','1986-09-18'),(200367,'1957-08-11','Golgen','Huhdanpaa','F','1988-11-15'),(200368,'1954-08-21','Yuichiro','Kornyak','F','1986-05-14'),(200369,'1960-10-13','Nahum','Maccarone','F','1986-12-18'),(200370,'1952-06-30','Rafail','Trumbly','M','1987-07-16'),(200371,'1954-10-17','Shin','Seuren','M','1990-05-24'),(200372,'1958-08-21','Sachar','Peir','M','1987-10-23'),(200373,'1955-07-16','Berthier','Morton','M','1993-06-09'),(200374,'1956-11-30','Selwyn','Sgarro','M','1993-04-24'),(200375,'1963-07-13','Constantine','Toyoshima','F','1990-10-20'),(200376,'1962-02-18','Chaitali','Strehl','F','1992-03-04'),(200377,'1962-03-19','Doohun','Conta','F','1987-05-27'),(200378,'1964-01-31','Kasturi','Pelc','M','1985-04-19'),(200379,'1964-07-03','Susuma','Heijenga','M','1993-01-10'),(200380,'1955-06-13','Foong','Kriebel','F','1988-06-27'),(200381,'1956-01-01','Hideo','Kornyak','M','1990-09-30'),(200382,'1955-04-21','Mansur','Pauthner','M','1986-09-21'),(200383,'1956-12-30','Anestis','Reinhard','F','1987-07-14'),(200384,'1956-06-05','Mohua','Junet','M','1992-08-21'),(200385,'1953-01-05','Adamantios','Rissanen','M','1996-04-07'),(200386,'1954-07-21','Roddy','Ranze','F','1987-09-08'),(200387,'1962-09-23','Rildo','Akaboshi','F','1993-01-24'),(200388,'1955-05-29','Sanjeeva','Lamma','M','1990-05-08'),(200389,'1958-12-21','Giri','Collette','M','1991-05-21'),(200390,'1963-09-06','Hugh','Yetto','F','1988-11-15'),(200391,'1961-07-05','Huican','Valiente','M','1988-01-05'),(200392,'1956-04-27','Kerhong','Picel','M','1988-12-08'),(200393,'1959-05-22','Bluma','Oberman','M','1990-03-02'),(200394,'1954-08-21','Luise','Axelband','M','1991-06-29'),(200395,'1963-10-31','Quingbo','Rosch','M','1990-12-09'),(200396,'1955-08-10','Aris','Barbanera','F','1993-09-18'),(200397,'1962-03-09','Ramalingam','Cronin','M','1990-07-04'),(200398,'1963-02-01','Elzbieta','Cmelik','M','1991-08-02'),(200399,'1953-09-01','Hairong','Krohn','M','1988-05-30'),(200400,'1955-02-05','Goo','Negoita','F','1986-12-08'),(200401,'1960-09-27','Hailing','Sudkamp','M','1990-12-05'),(200402,'1957-03-18','Sajjad','Wursthorn','M','1988-09-12'),(200403,'1962-02-17','Moheb','Sridhar','M','1990-06-11'),(200404,'1957-11-04','Jiong','Dahlbom','M','1994-09-20'),(200405,'1962-12-28','Becky','Pintelas','F','1985-11-16'),(200406,'1962-11-15','Nectarios','Schapiro','F','1987-10-11'),(200407,'1952-09-10','Duke','Kropf','M','1997-05-20'),(200408,'1957-10-20','Leaf','Reeken','F','1989-10-12'),(200409,'1955-04-02','Josyula','Carrere','M','1993-09-12'),(200410,'1960-01-30','Hyuncheol','Chaudhuri','M','1986-07-09'),(200411,'1955-12-15','Jaewon','Yurek','M','1985-12-07'),(200412,'1958-06-13','Kazuhisa','Maksimenko','F','1998-08-08'),(200413,'1955-12-05','Luigi','Linares','M','1985-06-24'),(200414,'1953-07-16','Arch','Keirsey','M','1989-01-29'),(200415,'1956-12-15','Hironobu','Hegner','F','1988-01-01'),(200416,'1963-11-02','Almudena','Kornyak','F','1988-12-29'),(200417,'1955-04-20','Ishfaq','Hennebert','F','1989-11-14'),(200418,'1955-05-07','Serif','Terlouw','F','1989-05-24'),(200419,'1960-03-26','Bader','Callaway','M','1989-01-02'),(200420,'1964-03-15','Byong','Schapire','F','1997-05-17'),(200421,'1963-01-05','Brendon','Masaki','M','1986-11-26'),(200422,'1962-01-09','Shaunak','Zirintsis','M','1987-07-03'),(200423,'1952-10-22','Giao','Koblick','M','1989-11-22'),(200424,'1953-02-07','Sugwoo','Stroustrup','F','1990-09-25'),(200425,'1956-10-17','Filipe','Fiutem','F','1989-08-12'),(200426,'1956-12-05','Fun','Auyong','F','1995-01-03'),(200427,'1961-05-30','Tsutomu','Openshaw','F','1993-07-21'),(200428,'1964-02-05','Bokyung','Picht','F','1989-04-15'),(200429,'1960-06-03','Irene','Benner','F','1987-05-03'),(200430,'1964-08-14','Iara','Alpay','M','1993-12-06'),(200431,'1964-02-21','Shih','Jumpertz','M','1990-11-04'),(200432,'1963-03-23','Heejo','Itzfeldt','M','1985-06-14'),(200433,'1955-09-03','Gilbert','Bolotov','F','1988-09-26'),(200434,'1952-12-24','Mabry','Boguraev','M','1985-10-24'),(200435,'1953-11-03','Vincent','Kroll','M','1993-09-18'),(200436,'1959-03-03','Douadi','Rusterholz','M','1999-01-20'),(200437,'1958-06-20','Eckart','Bolsens','F','1988-09-02'),(200438,'1961-12-13','Janche','Hedayat','M','1986-08-25'),(200439,'1958-05-24','Wuxu','Duclos','M','1986-03-30'),(200440,'1958-07-15','Radhia','Sadowski','F','1987-12-01'),(200441,'1958-02-15','Oksana','Grospietsch','F','1990-02-17'),(200442,'1959-05-05','Syozo','Murthy','M','1987-03-10'),(200443,'1952-12-04','Goh','Einsfeld','F','1986-06-13'),(200444,'1960-09-16','Somnath','Valiente','F','1989-06-18'),(200445,'1961-12-23','Fai','Chinin','M','1985-03-09'),(200446,'1964-09-12','Hatim','Schauser','M','1996-04-02'),(200447,'1961-01-07','Akeno','Dehkordi','F','1985-06-02'),(200448,'1961-12-04','Barton','Koblitz','M','1986-08-14'),(200449,'1960-04-08','Paraskevi','Doering','M','1986-07-27'),(200450,'1963-04-10','Yongqiao','Birnbaum','F','1985-09-30'),(200451,'1961-08-23','Giap','Cromarty','M','1986-05-27'),(200452,'1961-06-24','Saniya','Kropf','F','1989-03-27'),(200453,'1957-07-19','Shaleah','Rosin','F','1986-06-18'),(200454,'1954-01-03','Hirochika','Fargier','M','1995-08-03'),(200455,'1953-07-09','Aksel','Businaro','F','1986-01-24'),(200456,'1961-09-03','Danel','Pettis','M','1987-08-24'),(200457,'1954-05-12','Sudhanshu','Breugel','M','1992-02-24'),(200458,'1953-01-29','Arve','Osgood','F','1995-07-07'),(200459,'1961-04-13','Nakhoon','Luiz','F','1992-07-01'),(200460,'1952-11-02','Adit','Guting','M','1986-04-26'),(200461,'1960-04-08','Zhigen','Fujisawa','M','1992-11-02'),(200462,'1961-10-03','Parto','Bednarek','M','1993-05-22'),(200463,'1952-08-23','Make','Wossner','M','1995-01-21'),(200464,'1953-11-13','Mantis','Chelton','F','1989-07-13'),(200465,'1956-10-09','Thanasis','Chinal','M','1996-06-24'),(200466,'1959-05-24','Moriyoshi','Gulak','F','1987-01-12'),(200467,'1961-06-23','Harngdar','Pettit','M','1989-05-31'),(200468,'1959-11-14','Amstein','Marshall','F','1990-07-05'),(200469,'1960-11-04','Jianhua','Lung','F','1986-03-07'),(200470,'1964-02-12','Girolamo','Thebaut','M','1991-02-26'),(200471,'1956-05-11','Zijian','Vingron','M','1992-04-04'),(200472,'1964-02-01','Jaihie','Cunliffe','F','1993-05-07'),(200473,'1952-04-18','Xiahua','Angelopoulos','M','1991-03-15'),(200474,'1959-03-05','Aloke','Huxford','M','1987-12-09'),(200475,'1952-11-21','Aamod','Verhaegen','F','1989-06-08'),(200476,'1952-11-11','Vishwani','Frezza','M','1988-11-28'),(200477,'1955-04-08','Weidon','Mahnke','M','1999-07-27'),(200478,'1961-02-08','Dhritiman','Farrar','M','1991-07-27'),(200479,'1952-08-15','Neven','Syrotiuk','F','1989-11-26'),(200480,'1960-05-14','Xianlong','Harnett','F','1988-10-21'),(200481,'1964-07-15','Valery','Klerer','F','1985-12-20'),(200482,'1964-10-18','Gretta','Osgood','M','1989-12-10'),(200483,'1960-02-11','Mong','Anguita','M','1987-05-12'),(200484,'1964-11-09','Tzu','Ranta','M','1990-08-13'),(200485,'1956-06-05','Trygve','Escriba','F','1985-08-10'),(200486,'1955-01-18','Vidar','Junet','F','1988-03-07'),(200487,'1956-02-18','Rosalie','Plessier','M','1992-02-25'),(200488,'1962-09-24','Aiman','Kulisch','M','1988-11-09'),(200489,'1958-05-27','Weiwu','Vesel','M','1992-05-20'),(200490,'1960-09-06','Arie','Petereit','M','1989-07-02'),(200491,'1953-08-21','Chinhyun','Bain','M','1987-05-07'),(200492,'1954-12-27','Mizuhito','Leonhardt','M','1985-10-02'),(200493,'1955-05-06','Aiichiro','Peng','F','1994-11-04'),(200494,'1960-02-18','Renee','Cherinka','F','1995-01-04'),(200495,'1963-07-23','Fusako','Pollock','M','1989-07-06'),(200496,'1955-09-11','Gil','Yoshizawa','M','1989-04-14'),(200497,'1960-01-10','Sugwoo','Servieres','F','1988-10-19'),(200498,'1964-05-22','Haldon','Tokunaga','M','1991-06-22'),(200499,'1955-01-03','Rafail','Bultermann','F','1986-08-23'),(200500,'1961-11-15','Sudharsan','Hoogerwoord','F','1992-08-25'),(200501,'1958-11-11','Falguni','Magliocco','M','1987-02-21'),(200502,'1957-07-01','Kwun','Bale','M','1990-02-06'),(200503,'1954-11-29','Kersti','Schapire','M','1985-10-30'),(200504,'1954-08-04','Dmitri','Farris','M','1994-04-18'),(200505,'1963-08-02','Yuuichi','Suessmith','M','1989-12-27'),(200506,'1959-02-15','Lokesh','Berztiss','M','1986-02-01'),(200507,'1957-06-09','Brewster','Thambidurai','F','1987-01-10'),(200508,'1963-05-09','Duri','Deville','M','1989-03-28'),(200509,'1961-01-19','Somnath','Zhang','F','1985-11-28'),(200510,'1960-07-18','Kien','Baranowski','M','1995-12-10'),(200511,'1955-02-04','Duke','Gilg','M','1987-03-24'),(200512,'1955-08-19','Christophe','Engberts','M','1988-05-21'),(200513,'1964-10-25','Tsz','Uehara','M','1997-08-29'),(200514,'1955-01-30','Saeed','Wossner','M','1990-03-02'),(200515,'1963-07-23','Eirik','Naudin','F','1995-12-21'),(200516,'1954-03-13','Jeanne','Muhlberg','F','1994-12-10'),(200517,'1955-08-15','Alejandro','Veldwijk','M','1996-04-20'),(200518,'1955-05-25','Kwangsub','Masamoto','F','1990-12-15'),(200519,'1964-10-11','Zhenhua','Janocha','M','1985-05-03'),(200520,'1958-01-01','Teiji','Garrabrants','M','1989-01-18'),(200521,'1957-04-15','Jiakeng','Menyhert','F','1997-06-25'),(200522,'1959-01-21','Udaiprakash','Figueira','F','1988-03-30'),(200523,'1964-01-18','Woody','Shumilov','M','1992-06-03'),(200524,'1963-09-16','Marsja','Poupard','M','1989-01-30'),(200525,'1957-01-27','Suvo','Muchinsky','F','1987-04-06'),(200526,'1952-08-30','Divine','Czaja','F','1988-08-28'),(200527,'1963-02-02','Eric','Anandan','M','1988-12-19'),(200528,'1963-06-17','Marek','Melter','M','1995-07-30'),(200529,'1964-08-22','Lene','Chinal','M','1991-04-29'),(200530,'1960-04-04','Seshu','Setia','F','1987-07-06'),(200531,'1957-05-01','Moriyoshi','Cromarty','M','1988-03-30'),(200532,'1959-03-31','Niranjan','Crabtree','M','1986-01-07'),(200533,'1962-06-15','Howell','Ozeki','M','1987-08-31'),(200534,'1961-01-10','Hidde','Suomi','F','1987-06-20'),(200535,'1953-11-11','Vugranam','Isard','M','1991-07-31'),(200536,'1953-03-07','Sugwoo','Speek','F','1989-09-11'),(200537,'1964-05-18','Mayumi','Iacovou','F','1993-03-08'),(200538,'1952-04-10','Tsuneo','Pepe','F','1991-11-13'),(200539,'1957-08-06','Garnet','Spinelli','M','1991-03-31'),(200540,'1962-03-03','Youpyo','Sifakis','M','1990-05-05'),(200541,'1957-11-11','Shaibal','Beeson','M','1985-09-06'),(200542,'1956-03-18','Aron','Marchesini','F','1992-06-14'),(200543,'1952-05-14','Sanjai','Ushiama','M','1993-08-10'),(200544,'1961-11-25','Abdulah','Giarratana','M','1988-01-06'),(200545,'1964-12-24','Mostafa','Cooley','M','1985-10-17'),(200546,'1962-08-09','Nidapan','Danner','F','1987-12-14'),(200547,'1954-10-17','Adil','Foong','F','1993-12-29'),(200548,'1964-09-07','Xuedong','Eiter','M','1986-11-11'),(200549,'1960-02-28','Gudjon','Koyama','F','1985-06-12'),(200550,'1961-05-23','Menkae','Ramsay','M','1987-03-19'),(200551,'1955-09-30','Uli','Pena','F','1997-04-04'),(200552,'1956-06-24','Vidya','Vingron','F','1986-11-17'),(200553,'1955-04-26','Shen','Stroustrup','M','1994-08-21'),(200554,'1960-03-08','Shmuel','Boissier','M','1987-12-08'),(200555,'1962-05-22','Hairong','Kusakari','F','1992-07-15'),(200556,'1954-07-28','Dulce','Spieker','M','1989-01-08'),(200557,'1957-06-12','Aiman','Swen','F','1988-06-04'),(200558,'1955-02-17','Along','Griswold','M','1990-01-06'),(200559,'1956-08-20','Tesuro','Soicher','F','1996-01-14'),(200560,'1957-07-20','Harjit','Melski','M','1992-01-09'),(200561,'1955-09-20','Mana','Setia','F','1989-03-07'),(200562,'1956-11-14','Arne','Tyugu','F','1994-11-16'),(200563,'1954-01-08','Weiye','Qiwen','M','1990-06-25'),(200564,'1954-11-13','Elrique','Kenevan','F','1987-12-30'),(200565,'1953-04-23','Chinhyun','Cronin','F','1990-01-03'),(200566,'1963-05-06','Mari','Facello','M','1986-12-03'),(200567,'1958-09-10','Arnd','Vecchi','F','1992-08-09'),(200568,'1961-10-30','Alejandro','Gomatam','F','1988-09-06'),(200569,'1961-02-25','Shounak','Kalloufi','M','1986-06-29'),(200570,'1958-10-18','Bedrich','Felcyn','M','1990-12-28'),(200571,'1961-05-22','Kerryn','Nivat','M','1990-02-27'),(200572,'1962-11-17','Hein','Pollacia','F','1991-07-07'),(200573,'1958-11-28','Hugo','Parveen','F','1996-10-05'),(200574,'1953-12-02','Quingbo','Luke','M','1989-03-27'),(200575,'1955-12-15','Izaskun','Kuzuoka','F','1986-09-05'),(200576,'1954-03-23','Mario','Yeung','M','1991-07-30'),(200577,'1960-05-04','Ortrun','Reghbati','F','1986-08-17'),(200578,'1960-01-03','Lalit','Chenney','M','1986-03-01'),(200579,'1958-11-26','Haldun','Thambidurai','M','1988-01-26'),(200580,'1962-02-18','Roselyn','Rullman','F','1988-02-15'),(200581,'1962-05-12','Rimon','Rosenbaum','M','1988-03-19'),(200582,'1962-01-01','Doohun','Standera','F','1989-06-23'),(200583,'1958-04-16','Brendon','Attimonelli','F','1986-06-21'),(200584,'1963-11-23','Stabislas','Antonisse','F','1996-12-17'),(200585,'1957-10-22','Rosita','Krohn','F','1992-09-18'),(200586,'1952-11-17','Geraldo','Beznosov','F','1988-04-09'),(200587,'1957-01-08','Khedija','Krybus','F','1985-07-16'),(200588,'1963-03-14','Ferdinand','Seghrouchni','M','1991-05-26'),(200589,'1960-01-16','Shuho','Restivo','M','1997-03-23'),(200590,'1954-01-01','Chikara','Keustermans','M','1991-08-30'),(200591,'1953-05-17','Jaewoo','Highland','F','1989-12-19'),(200592,'1952-10-15','Fay','Thibadeau','M','1990-02-19'),(200593,'1955-03-05','Kagan','Henders','F','1986-06-21'),(200594,'1959-03-07','Sandeepan','Markovitch','M','1986-10-23'),(200595,'1962-04-29','Manohar','Ghazalie','F','1986-09-22'),(200596,'1954-05-23','Kamran','Woycyznski','M','1992-12-05'),(200597,'1955-09-23','Adly','Saoudi','M','1992-03-18'),(200598,'1955-12-06','Werner','Gimbel','M','1990-07-23'),(200599,'1958-12-05','Debaprosad','Snedden','M','1988-03-18'),(200600,'1952-06-10','Behnaam','Oppitz','M','1990-12-22'),(200601,'1955-03-03','Susuma','Lindqvist','M','1985-03-18'),(200602,'1958-10-03','Aiman','Staelin','F','1987-09-20'),(200603,'1959-08-22','Shuho','Koblitz','M','1986-01-02'),(200604,'1958-11-12','Hilari','Nishimukai','M','1986-05-07'),(200605,'1953-09-11','Serenella','Rikino','F','1986-02-07'),(200606,'1960-07-29','Masaki','Yoshizawa','M','1998-10-01'),(200607,'1958-02-25','Mariangiola','Hammerschmidt','M','1987-08-13'),(200608,'1957-12-11','Gor','Stemann','F','1987-07-04'),(200609,'1964-03-15','Gennadi','Scallan','M','1988-11-03'),(200610,'1960-03-24','Tonny','Rosin','M','1991-05-21'),(200611,'1957-11-09','Ingemar','Bednarek','M','1989-08-21'),(200612,'1955-07-30','Dannz','Veevers','M','1985-12-31'),(200613,'1962-04-05','Juyoung','Axelband','F','1988-10-24'),(200614,'1963-08-02','Bangqing','Bressoud','M','1988-07-18'),(200615,'1956-08-20','Along','Brodal','M','1996-06-02'),(200616,'1962-06-03','Sverrir','Himler','F','1995-06-15'),(200617,'1959-06-21','Eben','Speer','M','1989-08-28'),(200618,'1954-03-23','Berna','Panienski','M','1985-05-14'),(200619,'1962-04-05','Hyuckchul','Luef','M','1988-08-22'),(200620,'1958-02-12','Muneo','Staudhammer','M','1987-05-20'),(200621,'1962-04-13','Boutros','Wursthorn','M','1993-08-25'),(200622,'1961-07-15','Gio','Pocchiola','F','1985-12-29'),(200623,'1960-02-06','Valeska','Bisiani','M','1987-05-15'),(200624,'1959-06-16','Jeane','Delgrande','F','1986-10-15'),(200625,'1958-11-26','Masako','Androutsos','M','1988-03-16'),(200626,'1960-12-14','Ramachenga','Hashii','M','1990-07-11'),(200627,'1960-05-30','Vitali','Ginesta','M','1994-12-15'),(200628,'1963-06-05','Dayanand','Karlin','M','1996-02-14'),(200629,'1954-08-31','Itzchak','McFarlin','F','1993-01-19'),(200630,'1956-07-11','Woody','Beidas','M','1986-03-23'),(200631,'1961-10-23','Heeju','Panangaden','M','1990-05-25'),(200632,'1952-03-22','True','Mattern','F','1989-01-18'),(200633,'1958-06-25','Leah','Plesums','M','1986-11-06'),(200634,'1958-03-02','Shaunak','Zhiwei','F','1989-01-04'),(200635,'1960-01-16','Patricia','Desikan','M','1991-11-05'),(200636,'1953-11-03','Venkatesan','Iisaka','F','1989-08-16'),(200637,'1956-12-09','Xiahua','Clemencon','M','1986-06-12'),(200638,'1962-11-14','Gladys','Onuegbe','F','1987-06-11'),(200639,'1953-07-11','Jianhui','dAstous','M','1994-07-07'),(200640,'1959-05-08','Shahar','Waterhouse','F','1986-01-01'),(200641,'1959-08-30','Hausi','Marshall','F','1993-12-02'),(200642,'1959-11-11','Avishai','Menhardt','M','1988-10-31'),(200643,'1964-05-26','Kitty','Dechter','M','1987-02-01'),(200644,'1957-01-24','Van','Vakili','M','1987-06-10'),(200645,'1952-04-28','Chuanyi','Guardalben','F','1987-03-16'),(200646,'1962-12-01','Somnath','Pietrzykowski','M','1986-09-27'),(200647,'1964-04-08','Maha','Solovay','M','1992-10-10'),(200648,'1958-09-08','Mitchel','dAstous','F','1989-11-21'),(200649,'1962-01-01','Zorica','Gammage','M','1985-11-05'),(200650,'1960-03-30','Sreenivas','Wolniewicz','M','1997-05-25'),(200651,'1956-01-04','Dante','Murtagh','M','1992-07-29'),(200652,'1963-11-30','Sudhanshu','Ruemmler','M','1993-10-30'),(200653,'1953-12-10','Amalendu','Mitchem','F','1989-08-01'),(200654,'1957-02-07','Marek','Prenel','M','1988-12-19'),(200655,'1952-04-25','Almudena','Benaini','F','1989-09-05'),(200656,'1960-07-28','Brewster','Openshaw','F','1991-07-18'),(200657,'1955-03-18','Boalin','Markovitch','M','1994-01-25'),(200658,'1954-10-06','Nathan','Gire','F','1986-07-31'),(200659,'1962-11-15','Yongdong','Imataki','M','1992-03-08'),(200660,'1961-12-24','Kenton','Vecchio','M','1993-02-11'),(200661,'1960-01-31','Jouko','Koprowski','M','1986-12-22'),(200662,'1957-10-05','Heeju','Limongiello','M','1986-09-05'),(200663,'1964-03-15','Amstein','McFarlan','F','1985-10-25'),(200664,'1963-04-09','Godehard','Crooks','F','1991-09-29'),(200665,'1961-02-26','Seongbin','Gopalakrishnan','M','1997-03-21'),(200666,'1954-04-18','Weicheng','Dusink','M','1986-03-20'),(200667,'1959-06-23','Prasadram','Kulisch','M','1985-07-30'),(200668,'1956-08-10','Jaana','Whitcomb','F','1986-09-29'),(200669,'1956-09-07','Jixiang','Beetstra','M','1989-01-09'),(200670,'1961-04-02','Claudi','Shobatake','F','1998-07-08'),(200671,'1963-08-12','Hercules','Shimshoni','F','1985-04-14'),(200672,'1962-08-04','Fei','Osgood','M','1994-08-05'),(200673,'1958-08-24','Kenroku','Wolniewicz','M','1989-09-13'),(200674,'1963-10-12','Rafael','Heering','F','1997-04-09'),(200675,'1956-02-27','Josyula','Plump','F','1991-01-18'),(200676,'1957-10-01','Emran','Mandell','M','1992-01-08'),(200677,'1957-05-28','Uzi','Samarati','F','1991-10-18'),(200678,'1962-06-17','Alassane','Zastre','F','1990-10-22'),(200679,'1958-06-19','Baziley','Jenevein','M','1988-11-22'),(200680,'1956-12-19','Berto','Delaune','M','1989-08-01'),(200681,'1955-12-19','Aris','Badr','M','1990-10-13'),(200682,'1964-11-02','Masato','Orlowski','M','1993-11-05'),(200683,'1957-09-29','Laurentiu','Yamaashi','M','1986-09-30'),(200684,'1953-08-09','Srinidhi','Cullers','F','1985-07-29'),(200685,'1957-12-09','Gonzalo','Kavanagh','M','1986-08-05'),(200686,'1961-10-13','Tooru','Ecklund','F','1991-08-22'),(200687,'1952-08-03','Berto','Stassinopoulos','M','1985-05-28'),(200688,'1957-06-16','Gully','Simkin','F','1989-07-26'),(200689,'1959-06-22','Fei','Laventhal','M','1991-09-19'),(200690,'1958-03-29','Rildo','Gente','F','1991-06-11'),(200691,'1956-06-20','Raimond','Lieblein','F','1993-05-10'),(200692,'1960-03-04','Mona','Vieth','M','1989-12-11'),(200693,'1957-07-08','Bodh','Rothe','F','1985-11-14'),(200694,'1957-01-23','Hongzue','Iisaka','F','1994-06-24'),(200695,'1953-09-27','Geraldo','Zongker','F','1985-03-11'),(200696,'1963-06-01','Sachio','Kamble','F','1990-05-14'),(200697,'1953-10-06','Takahiro','Doering','M','1989-08-28'),(200698,'1956-03-22','Brigham','Improta','M','1992-06-22'),(200699,'1958-07-19','Zhonghui','Niizuma','F','1985-09-17'),(200700,'1953-01-21','Krister','Ducloy','F','1987-03-19'),(200701,'1956-09-16','Arfst','Vakili','M','1998-05-17'),(200702,'1955-02-16','Mary','Eldridge','M','1985-09-11'),(200703,'1960-11-22','Cullen','Tibblin','F','1988-08-03'),(200704,'1958-11-04','Mabhin','Mikschl','M','1989-03-23'),(200705,'1960-03-19','Bowen','Lampe','F','1991-04-24'),(200706,'1960-12-26','Serap','Skrikant','M','1995-05-05'),(200707,'1956-01-10','Danae','Ranze','M','1991-12-08'),(200708,'1959-03-11','Sreekrishna','Ozery','F','1988-08-15'),(200709,'1960-12-06','Babette','Przulj','M','1997-01-30'),(200710,'1962-11-20','Bowen','Fasbender','M','1992-04-23'),(200711,'1961-01-26','Atreye','Apsitis','M','1986-02-15'),(200712,'1961-09-07','Morris','Sudbeck','M','1989-11-03'),(200713,'1957-11-15','Slavian','Schiper','M','1992-04-02'),(200714,'1955-12-14','JoAnne','Sudbeck','M','1985-06-29'),(200715,'1953-09-06','Gretta','Schwabacher','M','1988-07-23'),(200716,'1952-04-10','Bodh','Billingsley','M','1988-02-02'),(200717,'1957-04-28','Pragnesh','Leslie','M','1985-05-26'),(200718,'1960-03-07','Lidong','Syang','F','1989-08-11'),(200719,'1956-02-18','Shigeichiro','Fabrizio','M','1992-01-28'),(200720,'1953-07-02','Shooichi','Dengi','F','1989-05-31'),(200721,'1961-01-23','Lucian','Masaki','M','1992-02-22'),(200722,'1952-07-19','Nahla','Delgrande','M','1987-04-16'),(200723,'1956-02-18','Honesty','Paludetto','F','1999-08-16'),(200724,'1953-02-26','Hatem','DiGiano','F','1992-11-05'),(200725,'1952-11-28','Nikolaos','Buchter','M','1998-04-29'),(200726,'1963-10-19','Jacopo','Valtorta','M','1985-08-10'),(200727,'1952-03-29','Mamdouh','Brlek','M','1994-11-04'),(200728,'1962-05-03','Nathan','Radhakrishnan','M','1990-06-21'),(200729,'1953-02-09','Emdad','Lorys','M','1995-02-03'),(200730,'1956-08-15','Bokyung','Saoudi','M','1986-12-02'),(200731,'1953-06-07','Takanari','Ressouche','M','1989-07-13'),(200732,'1959-06-09','Arto','McClure','M','1998-07-19'),(200733,'1957-02-26','Haldun','Shihab','F','1986-05-24'),(200734,'1957-05-02','Bartek','Welham','M','1992-04-09'),(200735,'1965-01-09','Dinah','Denos','F','1992-09-21'),(200736,'1963-09-21','Leon','Leonhardt','M','1990-03-11'),(200737,'1964-02-05','Rajmohan','Jording','F','1986-09-17'),(200738,'1955-09-30','Mads','Bach','M','1999-09-08'),(200739,'1959-10-14','Arnould','Suessmith','M','1992-01-27'),(200740,'1955-12-09','Remzi','Onuegbe','F','1992-09-23'),(200741,'1964-05-14','Steen','Restivo','M','1996-09-21'),(200742,'1958-11-09','Goh','Lovengreen','F','1994-02-13'),(200743,'1953-07-16','Annemarie','Roohalamini','M','1986-10-16'),(200744,'1957-02-10','Jinxi','Luef','F','1986-10-10'),(200745,'1959-07-27','Mitsuyuki','Douceur','F','1988-10-23'),(200746,'1954-01-07','Tremaine','Lorho','M','1998-05-12'),(200747,'1955-03-16','Kazuhiro','Kugler','M','1990-07-01'),(200748,'1961-12-14','Yifei','Schaad','M','1998-01-30'),(200749,'1955-07-21','Terresa','Haraldson','M','1988-02-24'),(200750,'1955-07-13','Jeane','Kusakabe','M','1985-07-16'),(200751,'1963-08-24','Christoper','Isaak','F','1987-12-18'),(200752,'1954-03-17','Hausi','Wiegley','M','1988-02-14'),(200753,'1964-07-11','Weijing','Matheson','F','1994-07-05'),(200754,'1954-02-22','Khatoun','Camarinopoulos','M','1997-06-04'),(200755,'1960-03-20','Nevio','Delgrande','F','1987-09-11'),(200756,'1957-05-01','Hauke','Bratsberg','M','1992-09-09'),(200757,'1955-09-04','Piyush','Engelmann','F','1994-08-24'),(200758,'1957-08-31','Chuanyi','Tetzlaff','F','1986-11-17'),(200759,'1958-05-11','Bernt','Baak','F','1985-09-11'),(200760,'1956-11-27','Uno','Kolinko','F','1992-10-30'),(200761,'1953-03-20','Yahiko','Ohori','M','1989-11-25'),(200762,'1958-11-06','Tsz','Garnick','M','1993-12-31'),(200763,'1956-11-27','Urs','Ariola','F','1996-01-08'),(200764,'1961-11-03','Yongmao','Nitsch','M','1988-12-29'),(200765,'1964-06-03','Gregory','Michaeli','M','1987-06-08'),(200766,'1959-11-02','Boutros','Benner','F','1985-03-07'),(200767,'1960-04-12','Kazuyasu','Fadgyas','M','1992-09-03'),(200768,'1953-12-10','Minghong','Schmittgen','F','1988-04-26'),(200769,'1961-07-03','Emran','Bressoud','M','1988-03-12'),(200770,'1962-12-12','Jouni','Penttonen','M','1986-03-16'),(200771,'1957-12-23','Marjo','Lorch','F','1991-03-18'),(200772,'1960-05-05','Boalin','Gerlach','M','1988-09-25'),(200773,'1958-11-30','Guoxiang','Murtha','F','1990-11-04'),(200774,'1964-01-12','Tayeb','Katzenelson','F','1988-03-20'),(200775,'1964-03-12','Toshimi','Marquardt','M','1995-02-12'),(200776,'1955-05-17','Sigeru','Merlo','F','1988-02-17'),(200777,'1958-10-23','Ziyad','Alpay','F','1989-12-15'),(200778,'1962-08-18','Pranav','Gips','F','1990-12-22'),(200779,'1956-07-26','Jaana','Quittner','M','1986-12-15'),(200780,'1954-09-29','Heon','Ramras','M','1993-10-18'),(200781,'1962-01-01','Bernt','Capobianchi','F','1988-12-14'),(200782,'1963-01-09','Thodoros','Brobst','F','1989-05-06'),(200783,'1952-05-30','Aloys','McFarlan','M','1992-11-11'),(200784,'1957-06-26','Iara','Tramer','F','1994-06-13'),(200785,'1955-12-27','Aemilian','Schlenzig','F','1988-07-03'),(200786,'1959-10-02','Nalini','Harbusch','M','1988-03-15'),(200787,'1960-12-25','Jiakeng','Schmezko','F','1987-03-02'),(200788,'1958-10-09','Koichi','Harllee','M','1989-03-24'),(200789,'1965-01-14','Susumu','Camurati','F','1991-12-15'),(200790,'1954-05-12','Chenxi','Carrere','F','1992-01-21'),(200791,'1958-06-24','Gill','Ramsey','M','1985-11-08'),(200792,'1954-10-19','Eirik','McFarlin','M','1989-12-22'),(200793,'1957-07-23','Rasiah','Stentiford','F','1992-03-25'),(200794,'1955-03-18','Maia','Silva','M','1985-10-27'),(200795,'1957-09-06','Kinh','Butterworth','F','1993-02-26'),(200796,'1962-12-26','Elrique','Puppo','F','1993-12-05'),(200797,'1952-04-21','Pragnesh','Kilgore','F','1985-07-18'),(200798,'1954-09-10','Godehard','Kossowski','F','1988-01-04'),(200799,'1959-04-17','Theirry','Auyong','F','1997-12-21'),(200800,'1963-03-29','Duri','Brandsma','M','1985-03-29'),(200801,'1955-02-25','Tomokazu','Chorvat','F','1988-06-27'),(200802,'1954-09-17','Katsuo','Manders','M','1995-10-01'),(200803,'1961-01-14','Shawna','Erdi','F','1989-04-14'),(200804,'1952-08-18','Susanta','Baba','F','1993-12-21'),(200805,'1952-06-19','Souichi','Velasco','M','1989-01-18'),(200806,'1961-05-09','Golgen','Perfilyeva','M','1985-08-12'),(200807,'1963-10-13','Woody','Pews','M','1989-08-28'),(200808,'1956-08-23','Zissis','Meszaros','M','1991-11-03'),(200809,'1954-02-24','Arvin','Basawa','M','1986-04-19'),(200810,'1961-06-15','Toshimi','Kolvik','F','1990-07-15'),(200811,'1960-10-26','Tooru','Scallan','F','1986-11-17'),(200812,'1960-03-22','Arnould','Alpay','F','1986-07-06'),(200813,'1954-09-26','Radhika','Ranon','M','1986-05-21'),(200814,'1954-05-22','Shai','Hegner','M','1987-02-26'),(200815,'1954-08-25','Cathie','Vieth','M','1989-03-28'),(200816,'1960-03-05','Evgueni','Lyonns','F','1986-12-20'),(200817,'1963-11-03','Guadalupe','Linares','M','1986-05-07'),(200818,'1959-08-09','Yishay','Francisci','M','1987-02-05'),(200819,'1958-05-17','Arumugam','Vesel','F','1993-11-11'),(200820,'1955-12-05','Morris','Chinen','M','1991-11-14'),(200821,'1959-08-11','Barna','Lichtner','M','1992-07-04'),(200822,'1957-06-14','Uta','Haumacher','F','1986-10-02'),(200823,'1953-11-20','Arvind','Ertl','M','1989-12-05'),(200824,'1962-04-27','Martina','Nicolson','F','1992-01-17'),(200825,'1962-07-17','Koichi','Honglei','M','1987-09-21'),(200826,'1960-07-18','Chuanyi','Neiman','F','1988-10-08'),(200827,'1960-12-11','Padma','Hemaspaandra','M','1990-07-27'),(200828,'1954-03-13','Adib','Reinhart','F','1995-03-21'),(200829,'1956-05-21','Kazuhito','Alameldin','M','1989-10-11'),(200830,'1958-04-07','Ayakannu','Schauser','F','1992-01-07'),(200831,'1953-01-01','Leandro','Koshiba','M','1995-11-05'),(200832,'1960-07-08','Leaf','Klyachko','F','1989-05-15'),(200833,'1956-07-31','Ottavia','Perl','M','1986-07-01'),(200834,'1953-04-08','Jiang','Hatcliff','M','1991-01-22'),(200835,'1962-08-27','Gil','Gihr','F','1992-05-07'),(200836,'1964-03-22','Akeno','Brookman','M','1991-05-15'),(200837,'1960-10-22','Elvis','Kalorkoti','M','1988-07-04'),(200838,'1960-07-25','Perry','Legleitner','M','1995-09-14'),(200839,'1959-03-25','Fay','Cooley','M','1992-03-06'),(200840,'1964-08-24','Gian','Siepmann','F','1992-01-20'),(200841,'1956-01-17','Syozo','Beilner','F','1986-04-24'),(200842,'1954-06-11','Nishit','Manders','F','1986-01-06'),(200843,'1956-12-30','Aruna','Taubenfeld','M','1989-06-25'),(200844,'1961-01-17','Miyeon','Pezzoli','F','1989-05-18'),(200845,'1963-07-08','Rosine','Vidal','F','1988-05-27'),(200846,'1961-09-26','Koldo','Kaltofen','F','1985-04-06'),(200847,'1957-02-02','Leah','Shanbhogue','F','1995-05-30'),(200848,'1954-11-10','Luisa','Trumbly','M','1989-05-25'),(200849,'1953-08-26','Venkatesan','Ozeki','M','1994-09-25'),(200850,'1953-12-14','Bernd','Koblitz','M','1993-06-20'),(200851,'1963-12-26','Leah','Brookman','F','1990-06-29'),(200852,'1953-07-28','Sverrir','Varley','M','1995-08-17'),(200853,'1955-03-18','Mari','Rosis','M','1991-06-13'),(200854,'1952-07-18','Lene','Asmuth','M','1991-07-08'),(200855,'1952-03-03','Berthier','Rodiger','M','1994-08-23'),(200856,'1962-07-13','Kotesh','Rosca','M','1987-04-28'),(200857,'1957-03-30','Yongmao','Azumi','F','1991-06-13'),(200858,'1958-01-02','Sanjit','Serov','F','1992-10-19'),(200859,'1954-03-11','Deniz','Melter','F','1989-10-05'),(200860,'1955-09-11','Gino','Brickell','F','1999-04-17'),(200861,'1963-09-05','Xinglin','Socorro','M','1988-04-08'),(200862,'1960-09-05','Remmert','Manderick','F','1985-10-23'),(200863,'1954-11-25','Shuky','Kroon','F','1987-03-13'),(200864,'1952-04-11','Arco','Bhattacharjee','F','1986-07-31'),(200865,'1960-09-07','Collette','Reeken','F','1987-09-18'),(200866,'1958-01-24','Zhaofang','Schach','F','1988-11-14'),(200867,'1958-05-26','Duri','Openshaw','M','1991-03-06'),(200868,'1956-04-14','Gro','Pramanik','M','1985-06-22'),(200869,'1963-01-24','Remmert','Garnick','F','1986-11-21'),(200870,'1954-12-23','Zhensheng','Senzako','M','1989-01-02'),(200871,'1960-09-09','Toshimitsu','Kavanagh','M','1996-07-04'),(200872,'1953-05-11','Bangqing','Thambidurai','M','1989-01-24'),(200873,'1962-03-10','Toshimori','Akaboshi','F','1992-04-01'),(200874,'1956-03-24','Erzsebet','Meszaros','F','1993-08-21'),(200875,'1952-07-26','Mohua','Rosay','M','1990-01-19'),(200876,'1960-11-07','Alexius','Shiratori','M','1987-04-04'),(200877,'1961-01-24','Mang','Schlenzig','M','1993-07-27'),(200878,'1963-08-20','Breannda','Schwartzburd','F','1990-04-25'),(200879,'1959-10-31','Masoud','Melter','M','1985-10-30'),(200880,'1955-11-16','Francesca','Matheson','M','1985-11-26'),(200881,'1960-05-05','Slavian','Oberman','M','1990-06-02'),(200882,'1959-10-17','Florian','Veldwijk','F','1990-01-01'),(200883,'1956-05-02','Ottavia','Mandell','F','1986-10-19'),(200884,'1959-12-31','Serenella','Guerreiro','M','1990-04-29'),(200885,'1961-12-12','Jaana','Calkin','M','1987-09-19'),(200886,'1956-09-03','Yaghout','Unni','F','1986-09-21'),(200887,'1961-11-15','Valeska','Akazan','F','1989-01-16'),(200888,'1961-08-01','Stepehn','Akiyama','M','1996-08-05'),(200889,'1952-05-23','Subhrajyoti','Viele','F','1994-03-20'),(200890,'1952-02-18','Lidong','Setia','F','1994-03-27'),(200891,'1954-04-10','Arvin','Detkin','F','1996-10-31'),(200892,'1956-01-26','Horward','Melter','F','1989-03-21'),(200893,'1961-07-01','Georgi','Lores','F','1993-09-14'),(200894,'1956-07-12','Idoia','Pusterhofer','F','1996-04-19'),(200895,'1957-06-17','Boguslaw','Ranta','M','1987-01-01'),(200896,'1958-04-12','Duri','Pavlopoulou','M','1986-05-29'),(200897,'1962-07-08','Ibibia','Peron','F','1996-11-19'),(200898,'1954-02-21','Keiichiro','Sommer','F','1993-08-26'),(200899,'1954-08-09','Ranan','Schwartzburd','F','1988-01-04'),(200900,'1961-08-04','Aram','Rouquie','F','1988-05-09'),(200901,'1964-05-28','Divier','Duclos','M','1989-10-10'),(200902,'1959-07-04','Reinhold','Seiwald','M','1991-05-16'),(200903,'1964-10-28','Masaki','Casperson','M','1988-09-25'),(200904,'1954-01-04','Ziva','Cincotta','F','1986-12-26'),(200905,'1962-02-22','Kazuhisa','Braccini','M','1988-10-02'),(200906,'1955-10-28','Pradeep','Kusakari','M','1987-10-10'),(200907,'1957-02-04','Werner','Taneja','F','1986-02-11'),(200908,'1964-05-20','Candido','Olivero','F','1986-09-28'),(200909,'1952-08-05','Neven','Krogh','M','1986-05-17'),(200910,'1956-06-11','Morris','Schlegelmilch','F','1991-11-15'),(200911,'1960-06-02','Iara','Pews','M','1989-04-14'),(200912,'1963-08-14','Josyula','Rosaz','M','1988-07-17'),(200913,'1963-08-10','Xinyu','Birnbaum','F','1986-07-26'),(200914,'1955-11-09','IEEE','Setiz','M','1993-07-09'),(200915,'1956-05-08','Jinpo','Brickell','M','1990-06-23'),(200916,'1961-06-14','Naraig','Chaudhury','M','1989-01-03'),(200917,'1957-07-17','Oguz','Heinisuo','M','1990-05-27'),(200918,'1953-12-11','Koldo','Narwekar','F','1995-10-11'),(200919,'1964-05-25','Pradeep','Schwartzbauer','M','1988-12-02'),(200920,'1960-04-29','Ung','Nitto','F','1986-02-18'),(200921,'1960-08-08','Dipayan','Biros','M','1992-05-12'),(200922,'1960-02-24','Leif','Luan','M','1987-10-19'),(200923,'1953-09-18','Boguslaw','Angiulli','M','1992-04-04'),(200924,'1959-01-20','Ramzi','Lorie','F','1997-06-08'),(200925,'1963-08-19','Isaac','Journel','M','1988-05-21'),(200926,'1952-11-06','Arunas','Radivojevic','M','1993-11-03'),(200927,'1956-11-20','Stabislas','Puppe','M','1993-10-10'),(200928,'1964-06-08','Ottavia','Preusig','M','1985-05-24'),(200929,'1964-04-28','Fan','Rosay','F','1985-09-17'),(200930,'1962-09-26','Adil','Mitzlaff','M','1995-05-12'),(200931,'1954-06-27','Guoxiang','Stille','F','1989-04-12'),(200932,'1956-07-18','Rosalyn','Eiter','F','1986-06-17'),(200933,'1958-01-02','Erez','Chimia','F','1987-04-17'),(200934,'1960-12-03','Jongsuk','Litecky','F','1991-01-07'),(200935,'1954-04-26','Ulf','Ozery','F','1992-01-04'),(200936,'1963-04-16','Jaihie','Eldridge','F','1995-05-03'),(200937,'1958-03-14','Xiaocheng','Kobara','F','1991-08-06'),(200938,'1961-07-18','Satyanarayana','Anily','M','1987-09-11'),(200939,'1956-03-14','Morrie','Biran','M','1990-05-15'),(200940,'1960-11-13','Marl','Lyonns','F','1996-05-02'),(200941,'1964-07-21','Pascal','Rassart','M','1988-05-07'),(200942,'1963-12-02','Kagan','Aseltine','M','1986-05-26'),(200943,'1954-03-15','Anwar','Furudate','F','1987-03-07'),(200944,'1958-01-27','Narain','Schlegelmilch','F','1989-09-04'),(200945,'1961-07-29','Kousuke','Range','M','1987-07-28'),(200946,'1960-11-07','Masaru','Kakkad','F','1995-03-25'),(200947,'1963-02-16','Troy','Perelgut','F','1992-03-06'),(200948,'1964-11-01','Anneli','Murthy','F','1988-01-02'),(200949,'1954-12-01','Gretta','Ramsay','F','1990-06-14'),(200950,'1964-06-08','Danco','Ashish','M','1988-08-05'),(200951,'1954-02-27','Shalesh','Brender','F','1988-03-21'),(200952,'1955-02-28','Khedija','Hutter','M','1992-01-23'),(200953,'1953-11-07','Tadahiro','Lagarias','M','1985-07-15'),(200954,'1954-07-02','Bojan','Garnier','F','1988-03-20'),(200955,'1961-04-08','Arto','Binkley','M','1988-03-12'),(200956,'1955-07-14','Alassane','Kadhim','M','1985-10-09'),(200957,'1961-09-11','Ferdinand','Harllee','M','1995-05-12'),(200958,'1954-04-23','Khatoun','Rabehasaina','F','1988-03-31'),(200959,'1955-01-27','Dhritiman','Speek','M','1988-11-26'),(200960,'1956-12-31','Mary','Ligten','M','1987-09-12'),(200961,'1959-11-10','Brendon','Hartvigsen','F','1997-10-04'),(200962,'1952-02-25','Goh','Melter','M','1987-11-04'),(200963,'1960-07-07','Jeanne','Boissier','M','1988-11-15'),(200964,'1957-07-11','Kellyn','Setia','M','1985-09-29'),(200965,'1955-03-26','Nevio','Fiutem','F','1996-09-23'),(200966,'1962-05-28','Uli','McConalogue','F','1986-10-14'),(200967,'1952-09-02','Xiaobin','Brodal','F','1995-05-04'),(200968,'1958-10-28','Bernardo','Denna','M','1992-08-13'),(200969,'1963-06-19','Marko','Schwartzbauer','M','1989-08-17'),(200970,'1958-03-08','Wilmer','Bernini','F','1988-05-03'),(200971,'1953-09-24','Ferdinand','Jullig','F','1988-12-10'),(200972,'1962-08-28','Heping','Koblick','F','1995-09-14'),(200973,'1958-08-24','Lein','Szmurlo','M','1988-11-24'),(200974,'1959-01-07','Akhilish','Nilsson','F','1989-03-28'),(200975,'1963-12-03','Oscar','Talmon','M','1987-11-08'),(200976,'1960-08-11','Moie','Seghrouchni','F','1986-08-13'),(200977,'1956-09-30','Mingzeng','Bernardeschi','F','1986-03-22'),(200978,'1958-12-19','Saeed','Guting','F','1990-06-09'),(200979,'1957-12-02','Takahira','Lung','F','1990-06-14'),(200980,'1952-08-23','Francesca','Swen','M','1992-06-13'),(200981,'1956-01-03','Otmar','Yoshimura','M','1993-10-08'),(200982,'1960-05-07','Rutger','Cairo','F','1992-09-08'),(200983,'1956-01-01','Shigenori','Rosenbaum','M','1989-03-18'),(200984,'1955-02-16','Niranjan','Picht','M','1986-06-19'),(200985,'1954-03-23','Shichao','Gecseg','M','1985-04-26'),(200986,'1964-09-07','Karsten','Bultermann','M','1987-03-27'),(200987,'1954-09-26','Sashi','Reinhart','F','1996-01-12'),(200988,'1963-10-18','Shaw','Thambidurai','M','1990-04-07'),(200989,'1957-10-20','Marsal','Hoppenstand','F','1987-04-23'),(200990,'1964-09-08','Sushant','Baranowski','F','1990-09-09'),(200991,'1964-10-25','Kasturi','Colorni','M','1989-04-01'),(200992,'1959-12-21','Qunsheng','Chandrasekhar','M','1988-08-29'),(200993,'1960-11-27','Jenwei','Conry','M','1988-12-25'),(200994,'1959-11-22','Guadalupe','Dahlbom','F','1990-02-09'),(200995,'1954-01-15','Chuanyi','Aumann','M','1987-11-04'),(200996,'1964-06-15','Tonia','Niizuma','M','1995-06-11'),(200997,'1954-02-09','Turgut','Ernst','M','1992-10-20'),(200998,'1953-04-11','DeForest','Simkin','M','1987-10-12'),(200999,'1952-03-25','Ger','Streng','M','1987-01-23'),(201000,'1956-11-29','Persi','Meszaros','F','1990-05-05'),(201001,'1964-03-27','Satoru','Serre','M','1987-06-05'),(201002,'1958-06-12','Rafail','Emiris','F','1995-04-29'),(201003,'1952-03-15','Gully','Gaughan','M','1989-01-08'),(201004,'1956-02-06','Krassimir','Huttel','F','1985-08-24'),(201005,'1957-02-07','Shigeaki','Kulisch','F','1986-09-07'),(201006,'1958-01-03','Jeane','Mitchem','F','1991-10-27'),(201007,'1955-07-18','Yonghong','Scharstein','F','1985-12-09'),(201008,'1956-01-07','Marie','Hiraishi','M','1986-02-17'),(201009,'1958-02-27','Ute','Monarch','M','1985-05-07'),(201010,'1958-08-06','Arra','Herber','F','1992-09-18'),(201011,'1963-05-23','Dietrich','Varker','F','1988-10-17'),(201012,'1958-03-07','Turgut','Krohm','M','1996-12-02'),(201013,'1960-11-04','Angus','Krupka','F','1991-09-06'),(201014,'1954-05-26','Geoff','Siprelle','F','1985-11-17'),(201015,'1954-11-03','Kerhong','Yoshimura','F','1991-05-22'),(201016,'1963-04-10','Horward','Domenig','F','1998-01-31'),(201017,'1958-11-22','Fumiyo','Smailagic','F','1988-04-17'),(201018,'1961-04-16','Taisook','Ranum','F','1987-10-29'),(201019,'1954-01-10','Janalee','Thimonier','F','1993-04-03'),(201020,'1956-01-14','Danai','Khasidashvili','M','1988-09-02'),(201021,'1961-06-07','Geoffrey','Ginesta','M','1985-02-13'),(201022,'1952-07-26','Basil','Baez','M','1989-11-09'),(201023,'1953-04-13','Goh','Mellouli','M','1996-04-11'),(201024,'1958-09-28','Conrado','Thummel','M','1985-11-10'),(201025,'1962-02-07','Boguslaw','Skrikant','M','1987-05-07'),(201026,'1957-12-30','Lijia','Czaja','M','1988-10-23'),(201027,'1956-03-02','Jaewoo','Egerstedt','F','1987-05-25'),(201028,'1959-08-09','Kristine','Rajcani','F','1992-06-30'),(201029,'1963-01-05','Arun','Zaumen','M','1988-10-26'),(201030,'1960-01-23','Wilmer','Randi','M','1991-10-08'),(201031,'1962-06-20','Teiji','Henseler','M','1988-06-05'),(201032,'1956-06-30','Nectarios','Meriste','F','1985-05-26'),(201033,'1963-08-12','Zorica','Gecsei','M','1989-03-13'),(201034,'1953-08-17','Ioana','Montemayor','F','1987-05-26'),(201035,'1962-06-30','Renny','Geffroy','M','1991-03-05'),(201036,'1959-09-07','Jiang','Radhakrishnan','M','1989-07-18'),(201037,'1963-03-13','Kerhong','Shimshoni','M','1985-08-17'),(201038,'1961-10-15','Morris','Eugenio','M','1986-04-21'),(201039,'1952-05-16','Fabrizio','Cappelletti','F','1995-10-30'),(201040,'1960-10-14','Gor','Steinauer','M','1997-09-10'),(201041,'1960-10-18','Martial','Skrikant','M','1994-04-04'),(201042,'1963-05-05','Somnath','Mitchem','M','1988-11-07'),(201043,'1963-02-13','Anneli','Munck','M','1996-12-12'),(201044,'1961-12-18','Persi','Pezzoli','F','1987-10-17'),(201045,'1953-11-19','Uma','Huttel','M','1991-03-10'),(201046,'1961-06-24','Dayanand','Gustavson','M','1987-10-02'),(201047,'1958-07-31','Karoline','Anandan','M','1985-08-18'),(201048,'1961-03-28','Dayanand','Mateescu','F','1988-10-22'),(201049,'1959-05-03','Yongmao','Piveteau','M','1986-07-07'),(201050,'1964-04-18','Weidon','Showalter','M','1986-09-26'),(201051,'1954-06-19','Serap','Rosca','F','1989-04-17'),(201052,'1957-02-14','Tran','Garnick','F','1985-09-16'),(201053,'1963-08-01','Gregory','Shokrollahi','M','1988-10-16'),(201054,'1963-04-26','Anneke','Khalil','F','1991-10-28'),(201055,'1957-09-26','Gunilla','Kakkar','M','1993-02-17'),(201056,'1957-01-14','Nobuyoshi','Rodier','M','1992-09-19'),(201057,'1960-12-17','Weiwu','Kermarrec','F','1985-08-17'),(201058,'1955-09-06','Yuriy','Verspoor','F','1990-09-06'),(201059,'1961-11-18','Kristen','Hempstead','M','1993-01-12'),(201060,'1961-09-07','Mostafa','Henseler','M','1992-01-01'),(201061,'1962-08-16','Ronnie','Jiafu','F','1994-08-31'),(201062,'1957-09-24','Shiv','Cyre','M','1986-03-22'),(201063,'1957-06-30','Mototsugu','Schmiedel','M','1994-10-17'),(201064,'1964-05-19','Ger','Nations','M','1991-05-16'),(201065,'1963-05-05','Zhonghua','Alencar','M','1995-12-18'),(201066,'1958-07-16','Annemarie','Syrotiuk','F','1994-02-26'),(201067,'1964-10-07','Weiwu','Maksimenko','F','1988-02-07'),(201068,'1955-05-29','Utpal','Bratten','M','1995-03-24'),(201069,'1962-12-29','Xiadong','Pelz','F','1989-06-14'),(201070,'1952-06-25','Rayond','Billawala','M','1992-05-03'),(201071,'1957-05-16','Hidde','Attimonelli','M','1988-04-19'),(201072,'1964-08-27','George','Teitelbaum','M','1985-06-26'),(201073,'1954-04-11','Paris','Hiraishi','M','1992-11-14'),(201074,'1959-03-30','Piyawadee','Farrar','M','1985-11-24'),(201075,'1954-05-02','Szabolcs','Rousseau','F','1998-08-25'),(201076,'1960-06-16','Prasadram','Candan','F','1994-11-12'),(201077,'1958-08-05','Augustine','Massonet','M','1986-04-01'),(201078,'1963-07-12','Toshimitsu','Itzigehl','M','1989-11-04'),(201079,'1960-04-03','Fumiko','Ghandeharizadeh','F','1987-02-13'),(201080,'1962-02-11','Jinya','Cannane','M','1994-08-24'),(201081,'1963-11-06','Suzette','Schlegelmilch','M','1986-01-22'),(201082,'1959-08-22','Arlette','Murtha','M','1987-03-05'),(201083,'1954-05-08','Freyja','Gulik','M','1987-08-16'),(201084,'1964-08-07','Weiru','McConalogue','F','1987-05-16'),(201085,'1953-02-23','Yurij','Clemencon','M','1989-01-26'),(201086,'1961-04-09','Baocai','Irland','F','1988-09-12'),(201087,'1957-07-01','Jaihie','Hashii','M','1989-11-23'),(201088,'1959-01-22','Lunjin','Krybus','F','1987-09-06'),(201089,'1955-03-06','Felicidad','Luon','F','1987-01-08'),(201090,'1962-03-11','Susumu','Babu','M','1994-09-01'),(201091,'1955-06-01','Susanna','Cangellaris','M','1991-09-12'),(201092,'1953-02-20','Alejandro','Hedayat','F','1987-04-28'),(201093,'1962-02-19','Supot','Erde','F','1991-07-28'),(201094,'1953-03-28','Martial','Passafiume','F','1987-09-26'),(201095,'1956-11-14','Morris','Merey','M','1987-04-17'),(201096,'1958-09-20','Vivian','Hammerschmidt','M','1991-08-14'),(201097,'1961-12-07','Sasan','Hagimont','F','1987-07-19'),(201098,'1955-09-08','Laurentiu','Kushner','M','1987-07-26'),(201099,'1963-08-31','Xiaoheng','Schapire','F','1987-11-29'),(201100,'1953-06-01','Doohun','Streng','F','1993-02-22'),(201101,'1956-05-18','Lokesh','Wilharm','F','1986-03-11'),(201102,'1958-04-10','Goetz','Velardi','M','1994-07-31'),(201103,'1956-10-09','Kien','Azadmanesh','F','1987-12-18'),(201104,'1953-05-22','Taegyun','Sadowski','F','1985-10-01'),(201105,'1960-10-04','Shahaf','Herber','M','1985-08-22'),(201106,'1957-04-14','Marc','Fendler','M','1985-10-19'),(201107,'1964-12-08','Aleksandar','Garnier','M','1992-10-05'),(201108,'1959-12-30','Duro','Maraist','F','1994-07-26'),(201109,'1952-04-01','Gita','Hertweck','M','1988-05-10'),(201110,'1955-09-15','Kazuhiko','Bratten','M','1989-05-14'),(201111,'1955-06-12','Mabo','Rajcani','F','1993-05-20'),(201112,'1962-07-19','Hercules','Hashii','F','1985-11-16'),(201113,'1958-04-01','Munenori','Orlowski','M','1987-05-17'),(201114,'1962-01-02','Tzvetan','Zschoche','M','1993-09-03'),(201115,'1959-10-12','Ziya','Comte','M','1985-03-07'),(201116,'1962-12-09','Kazuhisa','Nations','M','1986-01-18'),(201117,'1962-07-30','Chenyi','Cronan','F','1988-08-01'),(201118,'1961-03-21','Koldo','Wolniewicz','M','1991-01-02'),(201119,'1957-03-01','Doohun','Vingron','F','1988-05-27'),(201120,'1954-11-26','Navin','Akaboshi','M','1990-03-03'),(201121,'1956-03-03','Golgen','Poujol','M','1985-06-10'),(201122,'1952-12-05','Kristen','Camarinopoulos','F','1988-11-15'),(201123,'1954-11-18','Baoqiu','Choobineh','M','1998-04-21'),(201124,'1953-09-30','Gurbir','Pulkowski','M','1987-07-14'),(201125,'1954-09-13','Bedir','Wolniewicz','M','1991-05-15'),(201126,'1955-04-19','Jaewoo','Kitsuregawa','F','1986-10-20'),(201127,'1953-08-14','Parke','Reeker','M','1987-08-08'),(201128,'1959-09-24','Mingsen','Farrel','M','1985-11-19'),(201129,'1956-01-08','Piyush','Schwaller','F','1989-12-16'),(201130,'1959-09-14','Gladys','Farrar','F','1988-05-30'),(201131,'1955-09-30','Shalesh','Erie','M','1998-05-26'),(201132,'1955-11-22','Tadahiko','Showalter','M','1985-02-24'),(201133,'1952-04-29','Chaitali','Stiles','M','1991-03-28'),(201134,'1952-06-22','Youngkon','Sommer','F','1991-06-26'),(201135,'1952-11-27','Shaw','Jahnichen','M','1985-05-29'),(201136,'1960-11-02','Shay','Rettelbach','M','1986-04-14'),(201137,'1959-02-15','Shao','Cools','M','1994-08-31'),(201138,'1961-02-14','Larisa','Pulkowski','F','1986-10-31'),(201139,'1956-09-19','Angel','Rissanen','M','1994-10-20'),(201140,'1960-12-26','Freyja','Gilg','M','1994-04-19'),(201141,'1953-01-19','Jiafu','Zielinski','F','1986-08-19'),(201142,'1956-10-11','Rildo','Baig','M','1991-06-03'),(201143,'1962-12-06','Valeska','Cardazo','M','1988-11-27'),(201144,'1963-01-28','Bokyung','Toyoshima','F','1989-02-22'),(201145,'1960-11-18','Billie','Rajcani','F','1997-04-03'),(201146,'1963-11-22','True','Wrigley','M','1992-09-03'),(201147,'1953-09-12','Abdelghani','Biran','M','1997-11-20'),(201148,'1954-01-17','Sanjeeva','Gecsel','F','1990-05-03'),(201149,'1960-09-26','Shem','Redmiles','M','1985-12-23'),(201150,'1955-02-05','Chaosheng','Miculan','F','1988-10-29'),(201151,'1956-01-29','Chaosheng','Tyugu','M','1992-10-15'),(201152,'1961-03-25','Macha','Awdeh','M','1993-08-17'),(201153,'1953-11-20','Uwe','Hopewell','F','1985-03-14'),(201154,'1955-10-22','Mansur','Janocha','F','1990-01-28'),(201155,'1956-02-23','Petter','Templeman','F','1985-07-17'),(201156,'1954-05-28','Eben','Erdi','F','1992-12-26'),(201157,'1954-02-18','Jasminko','Fontan','F','1987-03-01'),(201158,'1960-05-23','Wayne','Babu','M','1988-04-08'),(201159,'1962-06-30','Domenick','Deville','M','1991-07-16'),(201160,'1960-09-04','Barton','Hellwagner','M','1991-05-31'),(201161,'1957-12-19','Basil','Khasidashvili','M','1993-02-09'),(201162,'1955-01-08','Bowen','Hegner','F','1994-09-06'),(201163,'1952-03-05','Almudena','Perry','M','1989-09-22'),(201164,'1963-03-02','Kannan','Erol','M','1997-01-05'),(201165,'1954-05-27','Jianwen','Kemmerer','M','1987-08-09'),(201166,'1963-11-20','Constantino','Alameldin','M','1990-09-17'),(201167,'1961-04-21','Geoff','Larfeldt','M','1991-09-16'),(201168,'1955-03-13','Henk','Camurati','F','1992-02-10'),(201169,'1955-05-24','Ashish','Syrzycki','M','1992-04-11'),(201170,'1964-02-02','Lalit','Busillo','M','1989-01-05'),(201171,'1952-11-20','Zhenhua','Hofmeyr','M','1988-05-26'),(201172,'1958-05-08','Tsuneo','Morrey','F','1991-09-23'),(201173,'1954-06-04','Martien','Vecchi','M','1985-12-21'),(201174,'1957-10-06','LiMin','Schneeberger','M','1988-03-28'),(201175,'1957-08-02','Weiye','Ertl','F','1989-05-06'),(201176,'1952-09-27','Masami','Auyong','F','1988-02-24'),(201177,'1963-11-05','Arlette','Zuberek','M','1987-07-25'),(201178,'1952-11-25','Kristof','Conta','M','1988-11-21'),(201179,'1959-03-20','Gill','Walston','F','1994-03-31'),(201180,'1965-01-15','Odinaldo','Bridgland','F','1989-06-09'),(201181,'1957-01-29','Shaz','Erdmenger','M','1986-02-05'),(201182,'1958-12-17','Berry','Preusig','M','1991-09-11'),(201183,'1960-01-17','Aluzio','Schicker','F','1985-02-17'),(201184,'1961-03-01','Yurii','Colorni','M','1997-04-18'),(201185,'1962-11-04','Kien','Dayang','M','1990-02-19'),(201186,'1958-11-15','Suebskul','Bamford','F','1989-03-17'),(201187,'1957-12-09','Uinam','Blokdijk','M','1992-04-25'),(201188,'1958-03-22','Ute','Boguraev','F','1989-10-12'),(201189,'1956-11-12','Tadahiro','Petereit','M','1986-04-19'),(201190,'1955-01-18','Zdislav','Melski','M','1988-05-25'),(201191,'1954-07-17','Kitty','Basagni','F','1988-09-05'),(201192,'1953-02-05','Mohan','Duclos','M','1987-08-15'),(201193,'1964-09-20','Dinah','Skogmar','F','1989-08-17'),(201194,'1953-10-24','Oksana','Mersereau','F','1986-08-11'),(201195,'1952-08-25','Torsten','Trogemann','M','1988-11-14'),(201196,'1957-02-13','Khalil','Daescu','M','1985-05-27'),(201197,'1962-07-12','Yongmao','Eugenio','M','1998-09-28'),(201198,'1956-05-12','Berna','Azulay','F','1986-01-20'),(201199,'1959-01-12','Sandeepan','Plesums','F','1986-02-06'),(201200,'1962-07-24','Marjo','Kuszyk','F','1988-09-27'),(201201,'1952-05-24','Joydip','Basawa','M','1989-12-16'),(201202,'1962-05-30','Arco','Crouzet','F','1988-05-05'),(201203,'1960-10-22','Emdad','Vakili','M','1987-09-23'),(201204,'1958-03-17','Thodoros','Frolund','M','1991-04-05'),(201205,'1953-08-08','Shaunak','Haddadi','M','1988-11-24'),(201206,'1964-11-02','Radhakrishnan','Luce','M','1993-10-28'),(201207,'1962-07-23','Arie','Cronan','F','1986-01-26'),(201208,'1961-12-11','Sampalli','Falck','M','1986-10-06'),(201209,'1955-06-19','Basem','Fargier','F','1993-03-27'),(201210,'1958-04-25','Marin','Percebois','M','1995-04-17'),(201211,'1963-03-03','Przemyslawa','Tchuente','M','1995-07-01'),(201212,'1955-03-23','Irena','Majewski','M','1991-07-31'),(201213,'1953-01-04','Constantijn','Flexer','M','1987-08-26'),(201214,'1959-03-06','Maha','Hofmeyr','M','1993-10-06'),(201215,'1957-04-17','Elliott','Penn','F','1995-12-13'),(201216,'1964-06-20','Felicidad','Zeilberger','M','1991-09-05'),(201217,'1954-05-28','Ebru','Comyn','M','1993-11-06'),(201218,'1964-03-06','Katsuo','Marrevee','F','1993-12-15'),(201219,'1964-04-01','Giri','Adachi','M','1989-05-17'),(201220,'1959-10-31','Nechama','Hiraishi','M','1991-01-16'),(201221,'1959-02-22','Taegyun','Bouloucos','F','1994-05-17'),(201222,'1960-05-15','Shaowen','Shiratori','M','1991-01-02'),(201223,'1963-11-07','Mayumi','Undy','F','1990-10-25'),(201224,'1955-04-11','Aksel','Isaak','M','1986-05-25'),(201225,'1955-12-03','Dinah','Anick','F','1993-03-22'),(201226,'1953-02-25','Snehasis','Rusterholz','M','1994-04-21'),(201227,'1961-08-05','Moti','Baer','F','1991-03-13'),(201228,'1952-10-22','Shem','Jayawardene','M','1986-11-23'),(201229,'1965-01-03','Alejandra','Khasidashvili','M','1988-07-07'),(201230,'1958-08-30','Woody','Schlenzig','M','1989-12-30'),(201231,'1953-04-18','Chenyi','Flexer','M','1987-05-17'),(201232,'1959-09-19','Zeljko','Dayang','M','1990-05-04'),(201233,'1961-09-09','Jeane','Daescu','M','1990-05-05'),(201234,'1958-09-23','Poornachandra','Pocchiola','F','1985-08-30'),(201235,'1962-12-28','Ebbe','Seghrouchni','M','1987-05-06'),(201236,'1958-11-06','Ebbe','Bennis','M','1998-03-02'),(201237,'1957-06-16','Shigeu','Vitiello','F','1986-09-30'),(201238,'1954-06-21','Karlis','Makrucki','M','1988-10-30'),(201239,'1962-08-25','Marek','Kalafatis','F','1992-07-07'),(201240,'1962-07-14','Francoise','Waymire','F','1990-01-26'),(201241,'1959-01-15','Kyoichi','Domenig','M','1986-11-10'),(201242,'1957-11-12','Kasturi','Peir','F','1997-09-16'),(201243,'1959-12-05','Fayez','Apsitis','F','1988-10-06'),(201244,'1960-05-13','Youjian','Marciano','M','1992-12-29'),(201245,'1961-07-19','Gio','Brlek','M','1992-06-15'),(201246,'1952-11-26','Yucel','Marchesini','M','1985-02-21'),(201247,'1962-09-18','Minghong','Luks','M','1990-06-27'),(201248,'1953-12-15','Nahla','Randi','F','1991-08-04'),(201249,'1961-05-14','Zhenbing','Mapelli','F','1997-03-21'),(201250,'1953-11-16','Yuguang','Marchesini','M','1986-11-07'),(201251,'1963-12-07','Jackson','Danley','M','1988-09-01'),(201252,'1953-12-17','Sreenivas','Billingsley','F','1996-10-02'),(201253,'1964-06-25','Toshimi','Siprelle','F','1985-05-26'),(201254,'1962-10-20','Menkae','Reinhard','M','1992-09-11'),(201255,'1963-08-07','Amabile','Gaughan','M','1993-08-01'),(201256,'1952-12-16','Takanari','Undy','M','1986-05-27'),(201257,'1960-04-10','Morrie','Rusterholz','M','1991-11-22'),(201258,'1960-06-18','Hyuncheol','Verhaegen','F','1996-03-14'),(201259,'1955-08-05','Nikolaos','Muhlberg','M','1990-11-08'),(201260,'1962-05-06','Fox','Garnham','F','1995-07-16'),(201261,'1959-10-13','Yannik','Navazio','F','1990-09-24'),(201262,'1963-07-07','Vincent','Garnham','M','1985-06-29'),(201263,'1962-04-12','Huiqun','Azulay','F','1989-07-11'),(201264,'1952-03-02','Aron','Perry','F','1994-10-06'),(201265,'1953-09-26','Sajjan','Crooks','M','1988-08-05'),(201266,'1955-10-27','Uma','Rissanen','F','1988-02-14'),(201267,'1963-05-10','Aiichiro','Kavraki','M','1995-07-08'),(201268,'1960-11-22','Zhenhua','Servi','M','1988-01-05'),(201269,'1952-07-28','Pranav','Brookman','F','1988-08-18'),(201270,'1961-11-02','Arun','Tagansky','M','1987-09-06'),(201271,'1963-12-24','Huai','Lanphier','M','1998-08-01'),(201272,'1953-02-26','Masasuke','Preusig','F','1993-01-17'),(201273,'1957-10-27','Yishai','Lamma','F','1988-08-19'),(201274,'1956-10-27','Francesca','Begiun','M','1986-12-23'),(201275,'1959-06-18','Stabislas','Busillo','M','1987-02-18'),(201276,'1954-03-15','Jiang','Nittel','M','1985-07-03'),(201277,'1952-03-07','Mack','Boissier','F','1992-04-29'),(201278,'1952-10-15','Aloys','Cherinka','M','1987-07-08'),(201279,'1961-04-18','Tsz','Aloisi','M','1989-09-19'),(201280,'1952-02-23','Adit','Varley','F','1987-02-12'),(201281,'1964-09-20','Jiakeng','Bondorf','F','1988-06-08'),(201282,'1963-08-15','Yahiko','Savasere','F','1988-02-12'),(201283,'1952-08-04','Brendon','Rahimi','M','1989-06-22'),(201284,'1960-04-01','Munir','Biran','M','1991-08-08'),(201285,'1955-05-16','Bojan','Conta','M','1991-03-30'),(201286,'1952-02-25','Abdelkader','Siprelle','F','1989-10-16'),(201287,'1953-04-29','Herb','Marshall','M','1989-11-03'),(201288,'1960-05-08','Dipayan','Gniady','F','1987-11-16'),(201289,'1956-02-20','Oldrich','Peroz','M','1985-09-02'),(201290,'1957-03-05','Jayesh','Sifakis','M','1990-06-24'),(201291,'1958-01-28','Sashi','Sigstam','M','1985-07-27'),(201292,'1962-01-08','Doohun','Noriega','F','1998-03-24'),(201293,'1952-12-11','Danae','Yetim','M','1986-10-29'),(201294,'1959-12-20','Rildo','Biros','M','1986-11-26'),(201295,'1960-03-21','Miquel','Spinelli','M','1988-04-10'),(201296,'1964-06-07','Panayotis','Prenel','M','1994-10-04'),(201297,'1954-04-29','Chaosheng','Hennebert','F','1999-02-20'),(201298,'1953-08-07','Weiye','Luit','M','1985-08-21'),(201299,'1958-09-21','Abdulah','Bernardeschi','F','1987-07-13'),(201300,'1954-10-05','Chinya','Imataki','M','1986-04-07'),(201301,'1956-08-01','Howell','Ashish','M','1986-02-04'),(201302,'1964-06-13','Leni','Choobineh','M','1990-12-11'),(201303,'1952-11-22','Shigeu','Garnham','M','1990-03-18'),(201304,'1956-11-14','Yuping','Bharadwaj','M','1986-04-13'),(201305,'1953-04-01','Byong','Khalid','F','1985-07-24'),(201306,'1953-04-10','Mani','Landherr','M','1988-05-05'),(201307,'1959-08-26','Garnet','Maliniak','M','1985-05-22'),(201308,'1960-03-11','Guoxiang','Falco','M','1986-08-01'),(201309,'1955-01-20','Mandell','Rosiles','M','1987-03-18'),(201310,'1955-12-07','Billie','Gelosh','M','1993-05-10'),(201311,'1958-11-16','Kiyomitsu','Trelles','F','1985-04-02'),(201312,'1961-03-11','Tokuyasu','Pocchiola','M','1987-05-01'),(201313,'1952-09-15','Susanta','Zweizig','M','1997-09-04'),(201314,'1964-02-22','Hidefumi','Krichel','M','1992-04-24'),(201315,'1957-09-15','Iara','Sankaranarayanan','M','1997-06-27'),(201316,'1960-04-27','Yakichi','Danecki','M','1988-02-04'),(201317,'1959-03-23','Mario','Hertweck','M','1989-04-01'),(201318,'1962-11-14','Richara','Senzako','F','1989-01-13'),(201319,'1958-06-24','Dekang','Riexinger','F','1990-03-19'),(201320,'1954-04-28','Marsja','Kugler','M','1994-05-17'),(201321,'1957-05-24','Nobuyoshi','Radwan','F','1991-09-14'),(201322,'1956-09-04','Masaru','Yurov','M','1987-03-10'),(201323,'1961-04-07','Utpal','Feinberg','M','1996-01-22'),(201324,'1953-09-16','Zvonko','Stanfel','M','1986-11-11'),(201325,'1960-07-09','Babette','Worfolk','M','1986-06-29'),(201326,'1955-12-25','Naraig','Erman','F','1993-09-06'),(201327,'1955-10-13','Demos','Pluym','M','1985-03-10'),(201328,'1955-07-29','Divier','Carrere','F','1995-10-01'),(201329,'1962-03-26','Vatsa','Birch','M','1994-02-12'),(201330,'1962-05-10','Saeko','Schahn','F','1994-06-14'),(201331,'1952-07-24','Aleksandar','Mamelak','M','1985-09-25'),(201332,'1963-05-13','Visit','Gimarc','M','1991-08-20'),(201333,'1955-09-25','Mircea','Perl','F','1985-02-08'),(201334,'1964-01-25','Lene','Acton','F','1997-10-06'),(201335,'1962-02-15','Toshiki','Ozeki','M','1988-08-28'),(201336,'1956-12-25','Jaewoo','Percebois','M','1991-08-31'),(201337,'1961-06-06','Constantijn','Bennis','M','1998-01-04'),(201338,'1958-09-10','Rosine','Plesums','M','1997-09-25'),(201339,'1960-11-05','Duro','Msuda','F','1986-02-07'),(201340,'1958-07-11','Jeanne','Engberts','M','1995-06-23'),(201341,'1960-04-24','Augustine','Vural','F','1995-04-29'),(201342,'1955-02-04','Ramachenga','Maierhofer','M','1985-12-17'),(201343,'1958-02-01','Demin','Katiyar','M','1995-03-26'),(201344,'1958-01-07','Srinidhi','Kambil','M','1992-01-19'),(201345,'1957-02-14','Poornachandra','Riesenhuber','F','1993-04-11'),(201346,'1954-02-25','Bouchung','Orlowska','F','1985-04-09'),(201347,'1962-12-27','Zsolt','Malinowski','M','1991-05-31'),(201348,'1955-02-04','Renee','Esposito','M','1988-10-16'),(201349,'1961-07-28','Uwe','Muchinsky','F','1987-09-20'),(201350,'1962-07-23','Guozhong','Brickell','M','1985-06-30'),(201351,'1955-03-03','Heeju','Peak','M','1989-02-01'),(201352,'1954-11-23','Zeljko','Bressoud','M','1997-04-09'),(201353,'1959-07-24','Kazuhide','Savasere','M','1987-09-27'),(201354,'1961-06-22','Chanjung','Terlouw','F','1988-02-29'),(201355,'1955-05-07','Valery','Prochazka','M','1996-08-05'),(201356,'1964-06-26','Xuedong','Assaf','M','1988-05-20'),(201357,'1961-06-13','Miquel','Lunt','M','1992-01-29'),(201358,'1952-03-27','Toshimitsu','Erdmenger','M','1988-05-08'),(201359,'1956-08-16','Ewing','Zweizig','M','1985-11-25'),(201360,'1958-12-31','Baruch','Marciano','M','1985-03-08'),(201361,'1961-02-23','Arun','Eickenmeyer','F','1989-09-22'),(201362,'1954-03-27','Pradeep','Luck','M','1988-12-22'),(201363,'1958-12-31','Peternela','Dulin','F','1988-09-08'),(201364,'1958-01-11','Cheong','Cullers','F','1995-04-13'),(201365,'1962-09-17','Giap','Menyhert','F','1990-10-06'),(201366,'1954-11-02','Masanao','Farris','M','1986-12-16'),(201367,'1958-03-06','Godehard','Sooriamurthi','F','1987-07-07'),(201368,'1953-02-27','Vishu','Baumann','F','1986-11-18'),(201369,'1960-11-12','Zijian','Birnbaum','F','1985-08-14'),(201370,'1956-09-24','Aran','Lanphier','M','1992-05-17'),(201371,'1957-09-06','Moni','Gaughan','M','1988-02-22'),(201372,'1952-05-14','Elgin','Kitai','F','1994-12-08'),(201373,'1963-10-09','Anwar','Duclos','M','1995-10-26'),(201374,'1953-02-27','Luigi','Fendler','F','1985-03-11'),(201375,'1963-07-31','Petter','Ginesta','M','1987-08-17'),(201376,'1957-10-05','Shuky','Swiss','F','1986-02-26'),(201377,'1962-11-07','Bernardo','Thiria','F','1997-03-30'),(201378,'1952-06-08','IEEE','Cappelli','M','1990-02-16'),(201379,'1953-01-10','Jagoda','Karnin','M','1985-10-28'),(201380,'1960-05-15','Lijie','Jullig','M','1991-08-26'),(201381,'1952-07-15','Sadok','Basawa','M','1986-11-14'),(201382,'1964-10-04','Gererd','Schiper','M','1987-11-11'),(201383,'1954-03-21','Changho','Garnick','F','1986-02-11'),(201384,'1952-12-17','Dinah','Narahara','M','1993-03-14'),(201385,'1954-02-16','Saniya','Vecchio','M','1996-04-23'),(201386,'1962-08-18','Muneo','Penz','F','1995-01-18'),(201387,'1960-11-29','Berna','Swift','M','1988-06-25'),(201388,'1958-06-29','Dharmaraja','Baca','M','1985-02-11'),(201389,'1957-11-19','Irene','Michaeli','M','1987-09-14'),(201390,'1958-03-31','Augustine','Turnbull','F','1994-12-18'),(201391,'1963-04-05','Angus','Gargeya','F','1989-06-25'),(201392,'1952-06-26','Dhritiman','Kavanagh','F','1992-01-12'),(201393,'1960-11-06','Branimir','Zeilberger','M','1991-12-05'),(201394,'1960-12-31','Masasuke','Benveniste','M','1994-04-15'),(201395,'1958-01-18','Sasan','Porotnikoff','M','1986-03-22'),(201396,'1959-09-20','Ulises','Shumilov','F','1988-06-11'),(201397,'1960-09-23','Sungwon','Ritcey','M','1989-08-18'),(201398,'1959-09-12','Xiaoshan','Lamparter','M','1985-03-23'),(201399,'1953-01-03','Khosrow','Kropatsch','F','1998-01-04'),(201400,'1955-10-08','Feipei','Koblick','M','1989-07-28'),(201401,'1960-06-16','Ranga','Perez','F','1988-06-16'),(201402,'1956-04-13','DAIDA','Perri','M','1989-06-29'),(201403,'1960-02-20','Arno','Kandlur','M','1986-04-14'),(201404,'1959-05-25','Parviz','Zeidenstein','M','1993-04-24'),(201405,'1963-10-18','Halsur','Emmart','M','1994-08-01'),(201406,'1954-11-05','Gilbert','Raney','F','1989-07-07'),(201407,'1964-06-29','Pranav','Anguita','M','1987-03-31'),(201408,'1963-06-03','Vitali','Kirkerud','M','1985-11-30'),(201409,'1963-09-01','Geoffrey','Guting','M','1990-05-11'),(201410,'1954-03-23','Renny','Gils','M','1987-05-12'),(201411,'1961-02-25','Fai','Farrar','M','1993-06-10'),(201412,'1953-08-17','Jagoda','Gammage','F','1993-06-06'),(201413,'1963-07-07','Zhensheng','Delgrange','F','1989-08-08'),(201414,'1962-12-19','Martijn','Peng','M','1989-11-26'),(201415,'1958-06-07','Guther','Sridhar','F','1992-09-17'),(201416,'1958-04-08','Jianhao','Zambonelli','M','1995-04-12'),(201417,'1959-03-16','Lobel','Trumbly','F','1985-06-03'),(201418,'1955-06-11','Rimli','Cyne','M','1989-01-29'),(201419,'1960-08-27','Martijn','Weedman','F','1991-11-22'),(201420,'1960-02-10','Georg','Azulay','F','1986-06-20'),(201421,'1960-09-09','Supot','Gomatam','M','1986-01-23'),(201422,'1959-09-02','Gianluca','Mukaidono','M','1986-03-23'),(201423,'1953-02-16','Phule','Parveen','M','1994-08-30'),(201424,'1952-06-22','Leon','Frijda','M','1988-07-14'),(201425,'1963-08-17','Lunjin','Bolsens','M','1995-08-13'),(201426,'1954-01-03','Garnet','Sudkamp','M','1988-10-30'),(201427,'1958-02-19','Gao','Rattan','M','1986-08-01'),(201428,'1961-06-18','Fumiyo','Rodham','M','1988-12-10'),(201429,'1954-11-10','Kristine','Gecsel','M','1988-02-05'),(201430,'1953-01-06','Mary','Melski','F','1987-09-13'),(201431,'1962-11-30','Aleksandar','Stafford','M','1992-03-26'),(201432,'1957-06-26','Chuanyi','Kabayashi','M','1988-09-08'),(201433,'1953-09-17','Tonny','Journel','F','1988-04-16'),(201434,'1956-10-12','Shen','Haraldson','F','1996-12-31'),(201435,'1952-11-03','Kazunori','Awdeh','M','1992-04-07'),(201436,'1954-07-09','Duro','Porotnikoff','F','1987-10-15'),(201437,'1961-06-08','Aamod','Zirintsis','M','1991-05-10'),(201438,'1961-08-29','Khaled','Liedekerke','M','1986-11-22'),(201439,'1959-03-02','Jahangir','Kragelund','F','1991-07-21'),(201440,'1957-10-07','Sigeru','Genther','M','1985-12-20'),(201441,'1956-04-12','Shuky','Luca','F','1996-06-12'),(201442,'1955-10-22','Perla','Uhrig','F','1990-04-22'),(201443,'1964-07-25','Vishwani','Zaiane','M','1989-06-27'),(201444,'1954-02-11','Hongzhu','Businaro','F','1988-07-10'),(201445,'1964-02-15','Marie','Liesche','F','1996-05-01'),(201446,'1958-11-26','Tomoyuki','Olano','F','1987-04-24'),(201447,'1962-02-20','Gaurav','Pavlopoulou','F','1997-04-23'),(201448,'1959-08-19','Fumiya','Soloway','M','1997-01-24'),(201449,'1962-05-02','Kiam','Decleir','F','1993-08-08'),(201450,'1958-05-15','Oddvar','Noriega','F','1985-07-23'),(201451,'1964-04-16','Leandro','Ladret','M','1990-07-10'),(201452,'1959-04-19','Karsten','Alpin','M','1998-02-19'),(201453,'1952-03-15','Guttorm','Hainaut','M','1988-12-21'),(201454,'1953-11-30','Eberhardt','Dredge','M','1992-06-27'),(201455,'1958-12-20','Yagil','Conde','M','1987-11-17'),(201456,'1955-08-13','Udi','Swab','F','1993-09-10'),(201457,'1959-12-07','Ohad','Danlos','F','1993-11-12'),(201458,'1961-06-16','Leandro','Tempesti','M','1987-06-18'),(201459,'1957-10-29','Jayesh','Garnier','F','1985-04-11'),(201460,'1958-01-18','Tianruo','Boguraev','M','1994-03-29'),(201461,'1961-08-02','Mantis','Varman','M','1989-08-16'),(201462,'1955-07-03','Jolita','Erva','F','1988-02-25'),(201463,'1957-09-07','Moriyoshi','Solares','F','1989-11-17'),(201464,'1960-02-21','Magy','Vural','M','1985-10-20'),(201465,'1954-04-03','Etsuo','Peyn','F','1985-05-08'),(201466,'1955-10-02','Vitali','Ladret','F','1986-12-15'),(201467,'1961-08-27','Danny','Domenig','M','1991-06-21'),(201468,'1958-12-02','Rosli','Pargas','F','1990-09-23'),(201469,'1963-10-28','Boaz','Murtafg','M','1988-04-24'),(201470,'1957-02-10','Toney','Wielonsky','M','1990-03-15'),(201471,'1957-02-13','Zito','Erman','F','1990-04-20'),(201472,'1963-07-07','Hidde','Plessier','M','1987-01-21'),(201473,'1963-08-22','Breannda','Bala','M','1985-10-05'),(201474,'1956-05-30','Syozo','Munck','F','1988-02-20'),(201475,'1964-09-10','Gopalakrishnan','Polajnar','M','1986-10-19'),(201476,'1963-02-27','Isaac','Ariola','F','1996-12-05'),(201477,'1957-06-08','Ramachenga','Heuter','F','1991-01-16'),(201478,'1955-01-14','Hilari','Renear','M','1995-07-03'),(201479,'1953-12-16','Jordanka','Puoti','M','1988-10-27'),(201480,'1953-06-03','Stabislas','Duclos','M','1989-07-04'),(201481,'1957-08-19','Takahira','Bauknecht','M','1994-08-21'),(201482,'1957-03-17','Badri','Validov','F','1989-09-17'),(201483,'1959-10-05','Sungwon','Vickson','M','1987-12-06'),(201484,'1963-04-05','Zongyan','Jayawardene','F','1990-02-09'),(201485,'1956-04-04','Hsiangchu','Rotem','M','1996-09-07'),(201486,'1962-12-18','Fumitake','Heinisuo','F','1985-08-28'),(201487,'1955-05-19','Paris','Besselaar','M','1989-07-13'),(201488,'1961-07-15','Shiv','Kaltofen','F','1990-10-11'),(201489,'1953-05-01','Neven','DiGiano','M','1994-11-21'),(201490,'1954-11-14','Elrique','Masaki','F','1996-02-26'),(201491,'1962-10-31','Cheong','Binding','F','1996-04-24'),(201492,'1952-12-23','Shrikanth','Demizu','M','1985-05-02'),(201493,'1962-08-29','Moni','Tchuente','F','1991-07-28'),(201494,'1963-05-02','Wonhee','Gammage','M','1991-08-12'),(201495,'1956-01-12','Keung','Salverda','F','1989-03-08'),(201496,'1952-10-27','Waiman','Weedman','M','1989-01-14'),(201497,'1956-07-12','Shen','Mondadori','M','1991-10-16'),(201498,'1959-08-17','Fei','Eppinger','M','1991-03-27'),(201499,'1954-06-12','Dipankar','Rosen','M','1993-07-26'),(201500,'1963-04-13','Fumiko','Nitsche','M','1996-09-27'),(201501,'1964-10-22','Mamdouh','Hatcliff','F','1986-05-18'),(201502,'1960-03-05','Kiam','Schach','M','1989-02-21'),(201503,'1958-04-04','Foong','Openshaw','M','1988-03-31'),(201504,'1963-09-22','Christoph','Spieker','M','1989-11-06'),(201505,'1957-06-15','Kagan','Heystek','M','1988-02-08'),(201506,'1963-04-21','Martine','Noriega','F','1993-07-31'),(201507,'1953-11-03','Sergi','Hebden','M','1991-01-22'),(201508,'1959-09-22','Serap','Shiratori','M','1994-11-27'),(201509,'1961-05-24','Ronghao','Speer','F','1995-07-20'),(201510,'1963-05-14','Dmitry','Scharstein','M','1985-03-30'),(201511,'1961-11-02','Kaijung','Gargeya','M','1987-02-07'),(201512,'1962-04-16','Danae','Macedo','M','1988-02-25'),(201513,'1960-02-20','Flemming','Doering','F','1987-12-13'),(201514,'1956-07-13','Kensyu','Lindqvist','F','1985-06-21'),(201515,'1958-08-25','Mohammad','Vesel','F','1986-10-11'),(201516,'1960-04-17','Beshir','Negoita','M','1985-09-14'),(201517,'1955-06-12','Yoshinari','Jayawardene','M','1988-02-28'),(201518,'1958-06-15','Jeanne','Choobineh','M','1990-11-05'),(201519,'1956-09-08','Branimir','Poulakidas','M','1995-08-28'),(201520,'1959-11-26','Shahaf','Holburn','M','1994-05-19'),(201521,'1962-08-27','Vesna','Cooley','M','1985-06-14'),(201522,'1959-11-08','Pranav','Ruther','F','1988-02-12'),(201523,'1954-04-04','Marjo','Buescher','F','1991-10-11'),(201524,'1955-08-26','Felicidad','Flasterstein','M','1988-10-25'),(201525,'1953-02-25','Mircea','Krohm','M','1995-06-23'),(201526,'1958-07-27','Zhonghui','Carrere','M','1992-05-26'),(201527,'1955-03-21','Shem','Mitsuhashi','M','1994-04-28'),(201528,'1958-03-26','Adit','Aumann','F','1985-04-03'),(201529,'1964-10-24','Kristin','Fiebach','M','1985-10-27'),(201530,'1958-10-12','Uno','Salinas','M','1991-07-03'),(201531,'1953-03-12','Sukumar','Erni','F','1991-12-11'),(201532,'1958-04-23','Kristin','Pezzoli','F','1988-02-13'),(201533,'1954-11-07','Saeko','Kuzuoka','F','1987-08-26'),(201534,'1964-12-30','Subhash','Petereit','F','1986-11-06'),(201535,'1961-05-05','Maha','Shiratori','F','1988-05-05'),(201536,'1955-06-25','Shalesh','Birke','F','1986-05-04'),(201537,'1953-01-09','Hinrich','Benaini','M','1992-04-21'),(201538,'1961-02-27','Niteen','Litvinov','M','1988-03-10'),(201539,'1963-01-20','Jovan','Hutter','F','1986-04-29'),(201540,'1964-04-04','Wanqing','Grospietsch','M','1992-11-11'),(201541,'1954-07-15','Nevin','Range','F','1993-09-24'),(201542,'1952-06-03','Leen','Wixon','M','1992-06-14'),(201543,'1958-05-04','Berhard','Rosin','M','1987-04-21'),(201544,'1953-02-14','Krister','Zaiane','M','1986-09-09'),(201545,'1958-05-31','Ortrun','Baig','F','1987-10-03'),(201546,'1956-05-09','Elrique','Heuter','F','1991-03-17'),(201547,'1953-11-19','Sampalli','Juneja','F','1988-01-20'),(201548,'1964-12-16','Gen','Kavvadias','M','1993-03-14'),(201549,'1954-08-16','Yolla','Sadowski','M','1996-09-15'),(201550,'1959-01-10','Sariel','Pokrovskii','F','1989-04-13'),(201551,'1962-01-09','Shuho','Gihr','F','1997-03-04'),(201552,'1959-09-10','Danco','Diderrich','M','1991-07-20'),(201553,'1962-05-31','Satosi','Schaap','M','1997-08-03'),(201554,'1962-01-23','Mechthild','Kawashimo','M','1985-09-15'),(201555,'1964-02-11','Vasilis','Weiland','M','1988-03-28'),(201556,'1955-10-25','Gina','Cappelletti','M','1989-11-22'),(201557,'1953-10-21','Odoardo','Sifakis','M','1993-05-15'),(201558,'1961-10-19','Alexius','Kleiser','F','1985-11-24'),(201559,'1954-12-21','Hailing','Gyimothy','M','1991-06-23'),(201560,'1952-04-08','Brendon','Varley','M','1987-06-21'),(201561,'1960-06-05','Yurii','Ranst','F','1988-02-04'),(201562,'1957-11-06','Aleksander','Borovoy','M','1999-01-18'),(201563,'1954-04-08','Huei','Vadhan','M','1986-09-23'),(201564,'1955-07-01','Kazuhide','Angelov','F','1988-11-07'),(201565,'1960-02-28','Hsiangchu','Wynblatt','M','1992-04-17'),(201566,'1961-11-05','Genevieve','Cronau','F','1986-05-20'),(201567,'1962-09-17','Dinkar','Olano','M','1986-02-02'),(201568,'1954-10-17','Rajmohan','Peot','M','1992-04-09'),(201569,'1964-04-04','Munenori','Nitto','M','1994-02-10'),(201570,'1962-09-09','Perla','Werthner','M','1988-04-23'),(201571,'1957-03-23','Tru','Verspoor','F','1986-05-14'),(201572,'1962-09-25','Akhilish','Piancastelli','M','1988-03-07'),(201573,'1954-12-10','Nikolaus','Herath','M','1985-04-09'),(201574,'1953-07-27','Zissis','Bade','F','1996-05-14'),(201575,'1964-02-25','Valery','Lalonde','F','1994-09-26'),(201576,'1953-04-21','Herbert','Levergood','M','1994-10-02'),(201577,'1961-05-31','Mabhin','Nannarelli','M','1985-12-11'),(201578,'1958-01-24','Luerbio','Farrag','F','1986-10-24'),(201579,'1958-09-05','Nitsan','Preusig','M','1986-10-28'),(201580,'1962-06-04','Freyja','Casley','M','1992-05-27'),(201581,'1956-09-12','Wanqing','Rothe','M','1995-08-31'),(201582,'1961-11-24','Youssef','Sgarro','M','1994-12-13'),(201583,'1955-09-05','Boutros','Woycyznski','M','1987-04-04'),(201584,'1956-09-25','Wanqing','Ratnaker','M','1990-08-15'),(201585,'1956-06-28','Gor','Clemencon','M','1986-06-10'),(201586,'1959-06-19','Mart','Munck','M','1996-02-01'),(201587,'1959-01-14','Poornachandra','Conde','F','1990-05-25'),(201588,'1953-04-02','Phillip','Poulakidas','F','1994-10-29'),(201589,'1961-08-02','Ramzi','Olano','M','1989-11-08'),(201590,'1958-01-10','Aamod','Mandell','F','1997-07-03'),(201591,'1958-08-26','Parviz','DiGiano','M','1990-09-05'),(201592,'1955-11-25','Masaki','Pargaonkar','M','1989-08-01'),(201593,'1963-03-27','Stein','Raczkowsky','F','1990-08-29'),(201594,'1957-04-11','Isaac','Figueira','M','1989-12-03'),(201595,'1956-01-02','Houman','Baak','M','1989-05-04'),(201596,'1959-02-12','Ohad','Ginneken','M','1992-10-05'),(201597,'1955-01-28','Kamran','Basart','M','1992-01-07'),(201598,'1961-05-08','Youpyo','Stamatiou','M','1987-09-15'),(201599,'1958-04-01','Kiyotoshi','Cools','F','1985-12-31'),(201600,'1952-10-06','Xinan','Fasbender','F','1994-05-31'),(201601,'1961-12-25','Jordanka','Kleiser','M','1996-10-24'),(201602,'1958-06-27','Faiza','Rosenbaum','M','1995-06-13'),(201603,'1954-07-02','Vincent','Lores','M','1985-07-15'),(201604,'1963-12-25','Toshimo','Rando','M','1996-05-24'),(201605,'1959-06-07','Yannik','Peron','F','1999-05-02'),(201606,'1962-07-03','Angus','Dulin','M','1987-10-24'),(201607,'1959-11-21','Koichi','Kroha','M','1988-10-01'),(201608,'1962-02-28','Moty','Greenaway','M','1985-04-26'),(201609,'1957-08-04','Vidar','Veevers','M','1985-08-05'),(201610,'1960-08-14','Xiaoheng','Fritzsche','M','1987-06-28'),(201611,'1957-09-12','Nevio','Beetstra','F','1996-08-22'),(201612,'1960-02-14','Make','Kinley','M','1994-04-18'),(201613,'1954-08-12','Zeljko','Shrader','F','1989-09-09'),(201614,'1955-09-14','Mingsen','Swick','F','1988-01-19'),(201615,'1962-09-05','Irene','Fontet','M','1985-04-12'),(201616,'1956-07-04','Moon','Mahnke','M','1987-06-21'),(201617,'1964-01-19','Tsutomu','Naudin','M','1997-06-23'),(201618,'1952-10-27','Hyuncheol','Riesenhuber','F','1988-03-10'),(201619,'1961-04-27','Arlette','Klyachko','M','1985-07-18'),(201620,'1964-09-28','Aamod','Randi','M','1985-04-27'),(201621,'1955-07-12','Kagan','Plump','M','1985-02-09'),(201622,'1955-10-30','Kotesh','Lorie','F','1990-06-21'),(201623,'1964-08-19','Noritoshi','Krybus','F','1999-04-06'),(201624,'1961-03-31','Nathan','Kaiserswerth','F','1987-12-03'),(201625,'1953-05-13','Seshu','Hemaspaandra','M','1994-11-22'),(201626,'1964-02-17','Guiseppe','Aloia','M','1990-05-10'),(201627,'1963-07-08','Georgi','Calkin','F','1985-06-18'),(201628,'1954-06-21','Chaoyi','Massonet','F','1987-10-23'),(201629,'1959-09-21','Georgi','Matzen','F','1991-12-04'),(201630,'1956-12-02','Frederique','Swiss','M','1985-08-13'),(201631,'1961-08-07','Zhanqiu','Shihab','M','1987-02-04'),(201632,'1952-12-30','Remmert','Plumb','M','1991-07-19'),(201633,'1952-06-26','Shigehito','Vidal','F','1987-01-31'),(201634,'1961-03-02','Kshitij','Gajiwala','M','1987-02-02'),(201635,'1953-11-16','Constantine','Lundstrom','M','1990-02-28'),(201636,'1956-04-07','Anoosh','Chinen','F','1985-05-04'),(201637,'1964-01-08','Kwangho','Tsunoo','M','1997-02-20'),(201638,'1961-01-09','Kwee','Krider','M','1997-11-16'),(201639,'1957-02-10','Rayond','Berendt','M','1994-08-29'),(201640,'1956-09-11','Shigeichiro','Leonhardt','F','1990-02-20'),(201641,'1955-04-02','Yechezkel','Benzaken','M','1988-12-17'),(201642,'1959-12-11','Zongyan','Imataki','M','1990-03-23'),(201643,'1952-07-04','Xinan','Mukaidono','M','1990-10-15'),(201644,'1964-08-15','Matk','Jansen','M','1987-09-02'),(201645,'1952-08-21','Gino','Olano','F','1985-05-28'),(201646,'1962-07-29','Dipayan','Serov','M','1988-09-25'),(201647,'1964-08-24','Valeska','Zlotek','F','1994-09-20'),(201648,'1961-03-02','Selwyn','Chleq','M','1997-08-23'),(201649,'1956-09-11','Shunichi','McAffer','M','1992-09-10'),(201650,'1952-06-07','Shaunak','Dymetman','F','1994-02-14'),(201651,'1952-02-22','Isaac','Yetim','M','1986-08-30'),(201652,'1956-03-24','Georg','Wynblatt','M','1992-11-17'),(201653,'1957-10-20','Aamer','Honiden','M','1992-03-17'),(201654,'1958-10-02','Khosrow','Buchter','F','1991-08-27'),(201655,'1960-12-23','Bangqing','Magliocco','F','1985-03-31'),(201656,'1964-12-11','Susanne','Pagter','F','1994-02-05'),(201657,'1952-03-15','Jamaludin','Facello','M','1991-05-29'),(201658,'1954-02-14','Shaw','Iivonen','M','1997-03-14'),(201659,'1957-09-29','Leandro','Baaleh','F','1986-12-30'),(201660,'1964-06-06','Guozhong','Stellhorn','M','1989-05-06'),(201661,'1958-11-21','Kankanahalli','Syrotiuk','M','1993-04-10'),(201662,'1955-07-01','Khalid','Cronau','M','1985-07-30'),(201663,'1960-08-19','Ohad','Jiafu','M','1987-08-10'),(201664,'1960-04-10','Christoper','Bellone','M','1992-08-29'),(201665,'1955-04-24','Troy','Alencar','M','1989-10-13'),(201666,'1961-09-17','Gal','Thebaut','M','1987-12-16'),(201667,'1957-02-03','Chaosheng','Wielonsky','F','1998-02-23'),(201668,'1958-02-02','Abdelaziz','Marchesini','F','1990-08-02'),(201669,'1961-08-14','Baocai','Zockler','M','1985-12-10'),(201670,'1955-01-29','Jessie','Perz','M','1991-03-01'),(201671,'1955-08-13','Adam','Lambe','F','1989-08-18'),(201672,'1952-07-27','Yinlin','Pietracaprina','F','1986-06-06'),(201673,'1961-03-02','Chinho','Masand','M','1990-03-01'),(201674,'1964-08-19','Kazuhiko','Muchinsky','F','1992-04-12'),(201675,'1958-04-08','Nahum','Pargas','M','1988-02-22'),(201676,'1961-10-06','Leandro','Capobianchi','F','1993-01-28'),(201677,'1964-11-14','Akeel','Kriebel','M','1986-02-05'),(201678,'1953-06-24','Alper','McFarlan','F','1985-11-24'),(201679,'1961-11-20','Willard','Ramsay','F','1993-04-17'),(201680,'1959-10-31','Abdelwaheb','Auria','M','1988-07-15'),(201681,'1954-12-03','Hitofumi','Tetzlaff','M','1991-03-09'),(201682,'1962-02-16','Shuichi','Kushner','M','1992-02-25'),(201683,'1960-01-30','Cathie','Madeira','M','1986-03-29'),(201684,'1960-04-16','Caolyn','Waymire','M','1989-11-11'),(201685,'1955-01-20','Ishfaq','Tsukuda','F','1990-10-21'),(201686,'1952-12-15','Brewster','Comte','F','1987-06-01'),(201687,'1962-05-04','Zhonghua','Shrader','M','1985-11-19'),(201688,'1952-09-24','Khatoun','Masamoto','F','1985-03-07'),(201689,'1963-08-15','Shay','Merey','F','1999-08-23'),(201690,'1953-12-17','Uli','Valtorta','F','1995-07-29'),(201691,'1958-10-17','Kellyn','Soloway','M','1986-08-22'),(201692,'1953-02-24','Mara','Snedden','F','1992-01-25'),(201693,'1954-03-03','Lalit','Kaelbling','F','1987-11-28'),(201694,'1959-06-24','Bader','Bolotov','M','1995-04-12'),(201695,'1955-03-04','Jouni','Junot','M','1989-01-02'),(201696,'1959-06-11','Kwangjo','Glinert','M','1991-03-31'),(201697,'1958-04-22','Zhongwei','Katiyar','F','1986-03-01'),(201698,'1954-02-05','Danai','Billingsley','M','1989-06-06'),(201699,'1954-09-26','Aamod','Lorie','F','1987-06-16'),(201700,'1955-04-08','Aran','Lovengreen','M','1994-10-09'),(201701,'1955-12-29','Yishai','Tasistro','M','1985-11-22'),(201702,'1964-01-07','Teruyuki','Doering','M','1998-10-19'),(201703,'1955-12-11','Hercules','Coors','M','1992-03-01'),(201704,'1964-04-29','Shuzo','Kolvik','M','1991-04-24'),(201705,'1962-06-04','Kasidit','Lieblein','F','1986-08-04'),(201706,'1962-11-18','Neven','Ullian','M','1989-03-07'),(201707,'1964-08-26','Jianhua','Sinicrope','F','1985-10-10'),(201708,'1965-01-15','Anneli','Perl','F','1992-09-08'),(201709,'1965-01-01','Fan','Kakkad','M','1988-02-25'),(201710,'1961-10-25','Sadok','Isaak','F','1986-06-04'),(201711,'1960-09-23','Adly','Hashii','F','1989-01-30'),(201712,'1961-02-17','Xiaobin','Winter','M','1985-06-17'),(201713,'1958-10-03','Somnath','Christianini','F','1985-03-25'),(201714,'1953-06-29','Lokesh','Hinsberger','M','1985-04-22'),(201715,'1957-10-31','Kayoko','Deverell','M','1987-03-19'),(201716,'1962-10-26','Uwe','Fairtlough','M','1985-07-05'),(201717,'1952-12-18','Adin','Gimbel','F','1997-12-07'),(201718,'1963-02-09','Oldrich','Suwa','M','1985-05-28'),(201719,'1959-02-09','Yonghong','Pappas','M','1999-03-24'),(201720,'1952-04-27','Shuky','Percebois','F','1993-09-04'),(201721,'1957-06-15','Franziska','Farris','F','1991-03-15'),(201722,'1957-11-11','Collette','Denos','F','1992-11-24'),(201723,'1962-06-18','Temple','Hebden','M','1995-01-09'),(201724,'1954-02-12','Danco','Maierhofer','M','1991-06-03'),(201725,'1954-05-11','Yucai','Strehl','F','1990-05-21'),(201726,'1964-12-14','Gila','Bonifati','M','1997-08-31'),(201727,'1958-12-12','Mario','Rande','M','1986-04-01'),(201728,'1962-08-09','Remzi','Curless','M','1993-03-07'),(201729,'1953-11-30','Fuqing','Nilsson','F','1988-12-31'),(201730,'1963-03-02','Adit','Randi','F','1986-07-21'),(201731,'1954-08-21','Atreyi','Eterovic','F','1993-11-21'),(201732,'1958-04-04','Murthy','Mondadori','F','1985-08-20'),(201733,'1952-12-14','Kirk','Melichar','F','1985-10-06'),(201734,'1961-02-12','Pragnesh','Sridhar','F','1994-08-07'),(201735,'1962-03-09','Jongsuk','Peroz','M','1987-05-30'),(201736,'1955-11-09','Randi','Falster','F','1991-05-14'),(201737,'1963-07-20','Abdulla','Danley','F','1991-06-09'),(201738,'1957-08-20','Tadahiko','Falby','M','1991-05-27'),(201739,'1965-01-16','Genta','Terekhov','F','1994-02-27'),(201740,'1963-03-25','Falguni','Tokunaga','M','1996-06-01'),(201741,'1956-04-30','Martina','Bach','M','1999-02-03'),(201742,'1953-03-22','Dung','Erva','M','1987-08-08'),(201743,'1964-02-12','Hyuckchul','Cannard','F','1995-09-09'),(201744,'1963-12-28','Constantine','Encarnacion','F','1986-07-23'),(201745,'1959-09-11','Jouko','Guting','F','1989-11-26'),(201746,'1960-05-23','Bernt','Badr','F','1985-04-05'),(201747,'1957-04-03','Susanne','Pero','M','1990-03-09'),(201748,'1961-12-18','Sahrah','Schusler','M','1985-10-05'),(201749,'1956-02-04','Val','Standera','M','1988-04-07'),(201750,'1955-07-17','Dharmaraja','Silva','F','1996-09-21'),(201751,'1960-10-29','Arvind','Leivant','M','1990-07-09'),(201752,'1959-06-23','Rance','Cooke','F','1993-12-21'),(201753,'1960-04-01','Toshiki','Peng','M','1985-09-08'),(201754,'1964-05-18','Nikolaus','Munck','M','1986-11-13'),(201755,'1958-01-28','Jingling','Mawatari','F','1985-08-31'),(201756,'1954-05-15','Mart','Oxman','F','1996-02-12'),(201757,'1956-01-31','Ulf','Zaccaria','F','1993-03-23'),(201758,'1963-02-22','Chaoyi','Antonakopoulos','M','1986-12-24'),(201759,'1952-10-27','Boaz','Grabner','M','1994-03-23'),(201760,'1955-07-08','Arunas','Monkewich','F','1992-04-18'),(201761,'1952-09-22','Toshimi','Crouzet','M','1992-09-10'),(201762,'1958-09-20','Laurentiu','Baalen','F','1987-02-18'),(201763,'1961-06-23','Jeane','Jayawardene','M','1994-10-12'),(201764,'1958-09-17','Masali','Collette','M','1996-04-18'),(201765,'1954-10-28','Rafail','Jansen','F','1994-06-14'),(201766,'1960-05-11','Zhenbing','Veeraraghavan','F','1988-10-12'),(201767,'1961-12-31','Divier','Basart','F','1989-03-07'),(201768,'1963-02-20','Aksel','Muhling','M','1997-10-11'),(201769,'1961-11-06','Jayesh','Merel','M','1992-09-26'),(201770,'1953-01-22','Weijing','Rodham','F','1992-12-06'),(201771,'1962-12-24','Fumitaka','Gammage','F','1985-10-13'),(201772,'1962-04-08','Guenter','Hatcliff','M','1995-03-15'),(201773,'1954-01-12','Krassimir','Linares','F','1992-05-07'),(201774,'1958-09-10','Luise','Tchuente','M','1994-12-17'),(201775,'1952-06-12','Luerbio','Itschner','F','1990-08-28'),(201776,'1957-08-31','Nobuyoshi','Arlazarov','F','1989-08-21'),(201777,'1955-11-14','Wonhee','Perl','F','1985-05-23'),(201778,'1955-09-05','Kshitij','Kropp','F','1993-04-07'),(201779,'1964-08-01','Reinhard','Vitiello','F','1992-04-29'),(201780,'1952-05-05','Franziska','Pardalos','M','1998-10-08'),(201781,'1963-12-12','Toong','Kaiserswerth','M','1992-07-02'),(201782,'1952-08-22','Nidapan','Provine','M','1987-02-02'),(201783,'1964-11-02','Margareta','Petersohn','F','1986-02-04'),(201784,'1958-05-17','Urs','Krone','F','1985-08-31'),(201785,'1954-03-26','Jiann','Uchoa','F','1990-01-10'),(201786,'1964-06-10','Franziska','Marrevee','M','1986-09-07'),(201787,'1962-07-19','Gilbert','Mayerwieser','F','1990-04-08'),(201788,'1964-01-12','Eishiro','Garigliano','F','1986-08-17'),(201789,'1953-09-10','Sreekrishna','Sethi','F','1990-05-28'),(201790,'1958-02-18','Mary','Gente','F','1990-05-15'),(201791,'1958-04-09','Chinhyun','Hiyoshi','M','1992-03-06'),(201792,'1964-04-05','Shmuel','Sudkamp','M','1990-05-13'),(201793,'1961-04-10','Elzbieta','Backhouse','M','1990-01-21'),(201794,'1954-11-30','Garnet','Mersereau','F','1990-04-23'),(201795,'1959-09-01','Vivian','Chachaty','F','1992-07-28'),(201796,'1954-04-21','Zengping','Poehlman','F','1985-04-05'),(201797,'1958-02-14','Toshiki','Szilard','M','1986-07-04'),(201798,'1963-06-14','Matt','Benner','M','1992-05-04'),(201799,'1961-11-22','Ortrun','Bolsens','F','1985-10-01'),(201800,'1960-03-15','Minghong','Ohori','F','1991-01-01'),(201801,'1965-01-12','Waiman','Genin','M','1988-10-30'),(201802,'1957-03-09','Jaana','Besselaar','F','1992-12-31'),(201803,'1955-10-27','Alagu','Kabayashi','M','1991-02-23'),(201804,'1952-05-24','Xuejun','Pelc','M','1989-06-11'),(201805,'1957-09-05','Somnath','Montemayor','F','1999-01-15'),(201806,'1963-11-18','Fay','Genin','M','1985-03-16'),(201807,'1958-09-09','Sampalli','Pietracaprina','F','1989-09-14'),(201808,'1964-01-14','Elvia','Jenevein','F','1990-04-04'),(201809,'1957-06-22','Uzi','Rabehasaina','F','1985-02-26'),(201810,'1952-03-14','Sadegh','Syang','M','1986-12-24'),(201811,'1964-12-07','Tuval','Gulak','F','1992-02-27'),(201812,'1964-06-19','Mong','Tzvieli','M','1990-02-08'),(201813,'1957-04-19','Taizo','Chachaty','F','1993-01-08'),(201814,'1955-07-02','Yechezkel','Raney','F','1991-04-02'),(201815,'1954-03-13','Guther','Cooke','F','1990-06-27'),(201816,'1958-03-18','Parto','Kranzdorf','F','1989-10-17'),(201817,'1961-07-24','Christfried','Kulisch','M','1985-07-03'),(201818,'1958-09-01','Zhonghui','Kulisch','M','1989-06-24'),(201819,'1953-09-04','Jaihie','Taubman','M','1985-12-06'),(201820,'1959-01-18','Geoff','Vingron','M','1989-05-12'),(201821,'1952-05-30','Arne','Eterovic','M','1985-02-06'),(201822,'1961-10-25','Huai','Lorch','M','1987-02-01'),(201823,'1958-01-26','Badri','Cardazo','M','1997-06-01'),(201824,'1956-02-21','Giap','Coors','M','1991-03-12'),(201825,'1963-01-25','Bojan','Weisert','M','1992-10-20'),(201826,'1956-11-08','Dines','Cichocki','F','1995-08-30'),(201827,'1964-06-24','Halsur','Morrey','M','1988-07-22'),(201828,'1963-10-24','King','Foong','M','1993-04-02'),(201829,'1954-07-14','Tadahiko','Heydon','F','1995-05-28'),(201830,'1962-02-03','Jianhui','Badr','M','1986-06-29'),(201831,'1960-10-01','Make','Walstra','M','1994-05-20'),(201832,'1962-05-15','Annemarie','Sgarro','F','1990-08-20'),(201833,'1960-01-25','Abdelghani','Vural','F','1989-11-04'),(201834,'1961-11-08','Muneo','Showalter','F','1985-10-17'),(201835,'1960-09-12','Basim','Beausoleil','F','1986-02-14'),(201836,'1956-07-13','Hauke','Kamble','F','1989-04-19'),(201837,'1952-12-26','Masamitsu','Ermel','F','1990-01-25'),(201838,'1957-09-16','Tzu','Pashtan','M','1986-10-20'),(201839,'1964-09-08','Alois','Demke','F','1987-10-10'),(201840,'1953-02-17','Adam','Narwekar','M','1997-12-13'),(201841,'1956-06-01','Udo','McDermid','F','1996-10-16'),(201842,'1964-01-17','Szabolcs','Kalsbeek','M','1991-05-11'),(201843,'1962-01-26','Lidong','Barreiro','M','1987-09-04'),(201844,'1964-06-09','Perry','Gente','M','1988-10-19'),(201845,'1952-10-13','Vitali','Rosin','F','1994-07-29'),(201846,'1960-10-24','Sverrir','Kossowski','F','1987-10-16'),(201847,'1963-10-27','Giap','Iwayama','F','1985-08-22'),(201848,'1955-01-15','Elvis','Ebeling','F','1988-12-27'),(201849,'1962-10-13','Shakhar','Lyonns','F','1996-07-19'),(201850,'1964-11-29','Hatsukazu','Tsunoo','M','1990-06-18'),(201851,'1962-09-23','Neven','Luck','M','1989-04-03'),(201852,'1957-03-22','Ramya','Luce','M','1993-05-09'),(201853,'1958-09-18','Marjo','Pfau','M','1987-12-04'),(201854,'1953-02-03','Lunjin','Varman','M','1987-04-11'),(201855,'1963-04-18','Venkatesan','Bondorf','F','1986-03-31'),(201856,'1964-11-14','Shem','Ginesta','M','1987-06-13'),(201857,'1954-11-29','Piyush','Lanzelotte','F','1992-11-26'),(201858,'1962-06-24','Naftaly','Cyre','M','1989-01-08'),(201859,'1959-05-30','Hitomi','Kaiser','M','1997-09-28'),(201860,'1954-05-29','Demin','Sewelson','M','1986-11-03'),(201861,'1961-02-04','Adil','Matteis','F','1989-01-17'),(201862,'1956-07-04','Sreekrishna','Zeidenstein','F','1995-07-07'),(201863,'1952-08-16','Indrajit','Birjandi','M','1996-04-03'),(201864,'1963-09-16','Moriyoshi','Tyugu','F','1988-02-14'),(201865,'1963-04-11','Barry','Karcich','F','1990-07-01'),(201866,'1964-11-21','Leandro','Rando','M','1998-06-18'),(201867,'1952-09-13','Gonzalo','Ginneken','M','1989-04-21'),(201868,'1964-11-27','Berhard','Nannarelli','F','1987-04-03'),(201869,'1955-11-04','Aluzio','Mansanne','M','1992-10-03'),(201870,'1958-03-14','Mario','Hopewell','F','1989-05-28'),(201871,'1956-10-14','Stella','Buescher','F','1987-09-19'),(201872,'1956-12-09','Phule','Siochi','F','1986-03-05'),(201873,'1964-04-09','Gad','Auria','M','1992-02-01'),(201874,'1958-01-06','Oldrich','Biron','M','1993-12-07'),(201875,'1956-05-19','Yannis','Suppi','M','1987-08-08'),(201876,'1964-11-27','Vishwani','Madeira','M','1994-07-03'),(201877,'1956-09-20','Rosalyn','Cronau','F','1985-04-24'),(201878,'1955-01-08','Mani','Binding','M','1985-12-28'),(201879,'1954-11-22','Paloma','Crelier','M','1985-06-18'),(201880,'1961-11-19','Make','Mundy','M','1986-05-09'),(201881,'1961-08-03','Katsuyuki','Comyn','M','1991-11-17'),(201882,'1964-01-30','Toshimo','Kaiser','F','1986-03-20'),(201883,'1962-03-21','Nechama','Gelosh','M','1988-06-16'),(201884,'1954-06-08','Chikara','Matzat','F','1985-09-23'),(201885,'1960-12-18','Heng','Tsukuda','M','1994-02-18'),(201886,'1957-05-15','Zhonghua','Benaini','M','1989-01-08'),(201887,'1953-07-05','Wuxu','Chenney','M','1986-07-26'),(201888,'1958-12-19','Mizuhito','Lichtman','M','1986-10-06'),(201889,'1960-06-05','Satosi','Couchot','F','1993-11-16'),(201890,'1954-08-25','Yuguang','Zaiane','M','1992-07-07'),(201891,'1953-10-21','Siamak','Pelz','M','1986-07-16'),(201892,'1954-04-03','Chenyi','Theuretzbacher','M','1996-06-27'),(201893,'1962-09-01','Arif','Menhardt','M','1993-06-19'),(201894,'1964-03-18','Van','Francisci','M','1989-03-11'),(201895,'1958-10-03','Irena','Shackel','M','1985-05-09'),(201896,'1955-10-08','Fusako','Kohling','M','1988-07-08'),(201897,'1956-09-14','Ziyad','Miake','F','1987-08-18'),(201898,'1956-07-12','Flemming','Slaats','M','1985-10-14'),(201899,'1962-04-24','Kristin','Lamma','F','1987-03-17'),(201900,'1963-12-11','Elliott','Luon','M','1989-10-30'),(201901,'1955-07-27','Toshiki','Ciolek','F','1994-03-18'),(201902,'1963-07-19','Bilhanan','Gronowski','M','1985-06-06'),(201903,'1958-08-28','Wilmer','Birdsall','M','1987-01-08'),(201904,'1952-06-04','Toshimori','Krider','F','1993-03-27'),(201905,'1962-06-03','Vincent','Setia','M','1992-03-01'),(201906,'1964-05-22','Marke','Vadhan','M','1991-07-18'),(201907,'1952-02-23','Mechthild','Hinsberger','M','1990-02-02'),(201908,'1957-04-01','Shigehiro','Setiz','M','1986-04-10'),(201909,'1961-03-04','Guoxiang','Matheson','M','1991-09-11'),(201910,'1963-09-20','Heather','Streng','M','1993-07-21'),(201911,'1952-07-11','Sanjay','Yeung','M','1985-05-09'),(201912,'1964-01-28','Mahendra','Chachaty','F','1991-05-29'),(201913,'1961-10-16','Hsiangchu','Merli','M','1986-10-19'),(201914,'1953-03-01','Mohamadou','Veccia','F','1987-11-16'),(201915,'1965-01-02','Sudharsan','DeMori','M','1991-05-03'),(201916,'1955-03-06','Salvador','Prampolini','M','1992-03-30'),(201917,'1952-04-24','Arlette','Billingsley','M','1985-10-03'),(201918,'1960-03-23','Heng','Menyhert','M','1986-12-22'),(201919,'1963-04-09','Takahiro','Denis','F','1986-03-14'),(201920,'1960-05-30','Jeane','Spelt','F','1989-02-17'),(201921,'1955-11-14','Xuejun','Heystek','F','1994-07-20'),(201922,'1961-07-19','Gurbir','Sundgren','M','1988-04-02'),(201923,'1952-09-30','Lenore','Homond','M','1991-08-13'),(201924,'1960-04-26','Kwok','Goodrum','F','1994-03-09'),(201925,'1961-08-11','Persi','Alvarado','M','1990-01-28'),(201926,'1954-01-10','Woody','Lipner','M','1993-06-16'),(201927,'1958-11-05','Ramachenga','Kusakabe','M','1985-07-10'),(201928,'1962-07-29','Vincent','Suppi','M','1986-02-19'),(201929,'1957-09-28','Tua','Foong','M','1993-07-15'),(201930,'1961-02-08','Shay','Lamma','F','1991-04-09'),(201931,'1955-01-30','Chirstian','Anily','M','1987-09-06'),(201932,'1955-05-21','Mizuhito','Covnot','F','1992-03-06'),(201933,'1952-06-07','Xianlong','Ranst','M','1985-04-25'),(201934,'1958-06-19','Sadun','Genin','M','1985-10-25'),(201935,'1963-05-24','Kersti','Falck','F','1986-03-29'),(201936,'1955-10-31','Remmert','Ishibashi','F','1987-03-06'),(201937,'1959-06-29','Youssef','Rosch','M','1986-04-07'),(201938,'1956-11-24','Valter','Lieberherr','M','1994-04-22'),(201939,'1955-01-09','Kankanahalli','Shihab','M','1993-08-20'),(201940,'1964-01-11','Janche','Maierhofer','F','1985-12-15'),(201941,'1956-04-19','Hatim','Ghemri','F','1997-09-25'),(201942,'1961-04-13','Kayoko','Akaboshi','M','1988-01-16'),(201943,'1952-08-29','Aruna','Peral','M','1990-05-18'),(201944,'1955-11-12','Shooichi','Guting','F','1988-11-05'),(201945,'1960-07-20','Khoa','Liedekerke','M','1998-10-29'),(201946,'1962-07-27','Danco','Peek','M','1993-07-01'),(201947,'1957-08-01','Marla','Decleir','M','1989-03-29'),(201948,'1954-04-19','Yongqiao','Legleitner','F','1995-10-14'),(201949,'1956-11-03','Chenyi','Uehara','M','1988-10-06'),(201950,'1954-05-25','Vasilis','Bennis','M','1997-04-25'),(201951,'1963-10-19','Theron','Olivero','F','1993-06-08'),(201952,'1958-08-03','Yoshinari','Quittner','M','1991-05-17'),(201953,'1955-02-27','Hercules','Waeselynck','F','1985-08-03'),(201954,'1964-04-08','Kwangho','Kranzdorf','M','1987-11-12'),(201955,'1956-02-29','Xiaoqiang','Dalton','M','1988-08-04'),(201956,'1953-06-03','Kazuhito','Biron','M','1985-09-28'),(201957,'1952-10-06','Moheb','Iisaku','M','1985-05-25'),(201958,'1952-05-16','Georg','Morton','M','1985-11-16'),(201959,'1955-08-11','Kazuhito','Yurek','M','1988-09-28'),(201960,'1961-10-26','Gina','Minakawa','F','1994-12-19'),(201961,'1961-12-14','Byong','Aumann','F','1987-06-09'),(201962,'1964-12-21','Kazuhiro','Chimia','M','1991-10-08'),(201963,'1961-08-02','Radoslaw','Boreale','M','1992-07-13'),(201964,'1952-09-09','Val','Kropp','F','1985-11-01'),(201965,'1959-06-02','Frazer','Pleszkun','F','1986-06-19'),(201966,'1962-10-08','Ferdinand','Taubenfeld','F','1995-08-17'),(201967,'1959-11-09','Hinrich','Scharstein','F','1988-02-05'),(201968,'1964-03-17','Marsha','Birdsall','M','1987-09-14'),(201969,'1961-01-07','Theirry','Baer','M','1985-11-19'),(201970,'1956-12-22','Karsten','Greibach','F','1986-10-03'),(201971,'1959-10-21','Shuji','Billawala','F','1990-11-02'),(201972,'1964-09-02','Erzsebet','Heydon','F','1989-11-14'),(201973,'1958-11-30','Tua','Kitai','F','1988-01-17'),(201974,'1952-10-16','Yuchang','Georgakopoulos','M','1986-04-12'),(201975,'1962-03-24','Tamiya','Wegerle','M','1985-08-01'),(201976,'1954-04-08','Achilleas','Rosay','F','1987-12-12'),(201977,'1957-11-15','Adhemar','Flexer','M','1988-04-06'),(201978,'1959-08-23','Ronnie','Zallocco','M','1998-03-16'),(201979,'1953-08-26','Takanari','Dymetman','F','1987-02-22'),(201980,'1961-01-07','Marl','Shumilov','F','1990-05-25'),(201981,'1954-12-09','Hsiangchu','Emmart','M','1992-09-06'),(201982,'1963-12-26','Mohd','Klerer','M','1991-09-12'),(201983,'1955-12-28','Janche','Radhakrishnan','M','1986-04-29'),(201984,'1957-06-02','Shichao','Ambroszkiewicz','M','1985-08-21'),(201985,'1955-03-05','Suebskul','Tomescu','M','1991-03-07'),(201986,'1963-09-14','Bezalel','Gubsky','F','1987-05-18'),(201987,'1961-03-16','Perry','Falster','M','1989-09-09'),(201988,'1955-08-02','Shridhar','Heijenga','M','1986-02-11'),(201989,'1953-08-19','Maja','Schmezko','M','1989-04-07'),(201990,'1957-10-09','Masali','Kaltofen','M','1990-05-06'),(201991,'1964-07-17','Kensyu','Kaltofen','F','1985-11-13'),(201992,'1952-05-12','Prasadram','Journel','F','1988-09-07'),(201993,'1954-03-15','Shigehito','Kroll','M','1990-03-12'),(201994,'1964-09-06','Nagui','Paciorek','M','1989-02-20'),(201995,'1963-08-06','Hauke','Peternell','M','1989-02-05'),(201996,'1954-08-26','Mitsuyuki','Kakkad','M','1992-05-07'),(201997,'1955-03-24','Aran','Baez','M','1985-04-07'),(201998,'1953-03-14','Weiwu','Lueh','M','1989-11-05'),(201999,'1962-04-10','Gad','Koshino','F','1986-05-20'),(202000,'1952-03-15','Erzsebet','Passino','M','1987-06-13'),(202001,'1955-05-18','Dzung','Parveen','M','1989-02-27'),(202002,'1959-03-29','Sudharsan','Marshall','F','1986-08-30'),(202003,'1954-05-28','Baoqiu','Nivat','M','1991-04-23'),(202004,'1954-06-05','Ayakannu','Gladwell','M','1990-06-30'),(202005,'1953-04-27','Domenick','Neiman','M','1989-02-23'),(202006,'1955-03-02','Gritta','Peac','M','1987-04-25'),(202007,'1964-07-14','Alejandro','Heuser','M','1989-06-29'),(202008,'1964-03-02','Shuky','Furudate','M','1987-07-01'),(202009,'1956-04-30','Sanjiv','Bolotov','F','1991-09-15'),(202010,'1963-06-29','Breannda','Gyimothy','F','1986-01-12'),(202011,'1959-12-02','Fei','Lamparter','F','1986-04-14'),(202012,'1961-03-05','Dmitry','Birta','M','1991-10-22'),(202013,'1954-12-11','Tremaine','Luders','F','1986-10-05'),(202014,'1954-11-27','Mara','Bernatsky','F','1987-05-22'),(202015,'1962-08-11','Alain','VanScheik','M','1996-04-23'),(202016,'1960-10-16','KayLiang','Bage','F','1996-10-10'),(202017,'1962-04-27','Shahab','Coorg','M','1986-04-09'),(202018,'1959-08-21','Deniz','Litecky','M','1992-04-03'),(202019,'1954-11-15','Menkae','Picaronny','M','1991-11-04'),(202020,'1960-08-01','Jingling','Cronan','M','1995-11-04'),(202021,'1959-11-03','Satosi','Sevcikova','M','1992-01-28'),(202022,'1962-08-19','Serap','Granlund','M','1986-12-02'),(202023,'1954-12-10','Mabhin','Radivojevic','F','1988-07-18'),(202024,'1959-12-13','Aimee','Kieras','F','1989-02-01'),(202025,'1962-01-06','Leucio','Puoti','F','1994-01-29'),(202026,'1953-05-31','Maria','Peternell','M','1999-01-08'),(202027,'1952-07-10','Arve','Puoti','M','1985-11-05'),(202028,'1961-04-12','Shaibal','Harbusch','M','1988-05-24'),(202029,'1957-07-26','Shietung','Weisert','M','1986-06-01'),(202030,'1957-07-14','Conrado','Streng','M','1992-08-22'),(202031,'1965-01-23','Annemarie','Peternell','F','1987-09-12'),(202032,'1963-02-10','Caolyn','Krohm','F','1988-09-12'),(202033,'1954-12-08','Nishit','Oaver','F','1986-04-18'),(202034,'1964-03-29','Nikolaus','Sudbeck','F','1988-08-27'),(202035,'1953-02-17','Suzette','Zumaque','M','1990-06-22'),(202036,'1954-07-22','Ottavia','Desikan','F','1992-08-24'),(202037,'1952-05-22','Kiyomitsu','Azuma','M','1990-05-13'),(202038,'1955-07-21','Bluma','Streit','F','1997-02-01'),(202039,'1952-12-11','Frederique','Ghazalie','M','1989-09-07'),(202040,'1959-08-31','Jacopo','Foote','M','1986-09-03'),(202041,'1964-01-17','Demos','Merlo','M','1989-04-30'),(202042,'1955-01-16','Margareta','Strehl','F','1988-01-16'),(202043,'1958-03-02','Goncalo','Honiden','F','1988-08-14'),(202044,'1960-09-25','Bouchung','Showalter','M','1997-04-09'),(202045,'1964-01-18','Perry','Bahl','F','1985-10-11'),(202046,'1956-08-11','Maik','Pleszkun','M','1990-07-18'),(202047,'1958-10-05','Heejo','Bhattacharjee','F','1988-08-12'),(202048,'1961-03-19','Uli','Domenig','M','1988-09-23'),(202049,'1957-04-18','Jiann','Itzigehl','M','1998-06-03'),(202050,'1959-02-18','Mototsugu','Zallocco','F','1992-02-27'),(202051,'1961-11-22','Eckart','Babb','M','1992-02-15'),(202052,'1958-10-09','Flemming','Eiron','F','1994-12-02'),(202053,'1955-10-30','Danil','Axelband','F','1990-10-22'),(202054,'1952-04-04','Wonhee','Hofmeyr','F','1986-03-29'),(202055,'1963-03-17','Kaijung','Menhardt','F','1990-05-23'),(202056,'1955-03-07','Breannda','Falster','F','1989-03-30'),(202057,'1956-03-06','Nahla','Christianini','M','1985-10-12'),(202058,'1962-08-30','Masato','Pleszkun','M','1988-01-26'),(202059,'1952-02-09','Kazuhide','Pietracaprina','M','1987-12-30'),(202060,'1953-12-09','Kasturi','Magalhaes','F','1994-05-10'),(202061,'1956-08-21','Mantis','Barvinok','F','1987-03-15'),(202062,'1956-11-22','Jongsuk','Raczkowsky','M','1990-01-28'),(202063,'1952-12-10','Xiaoqiu','Flanders','M','1985-04-24'),(202064,'1956-02-21','Ekawit','Badr','M','1985-12-15'),(202065,'1962-07-01','Kristof','Falster','M','1987-05-31'),(202066,'1962-06-17','Gian','Emmerich','F','1986-02-22'),(202067,'1955-02-28','Youngkon','Mandelberg','F','1990-04-05'),(202068,'1960-10-07','Kankanahalli','Bridgland','M','1989-10-22'),(202069,'1957-11-20','Yurij','Mattern','F','1989-07-16'),(202070,'1963-12-28','Steve','Apsitis','M','1986-11-23'),(202071,'1954-10-10','Charmane','Moehrke','F','1992-02-10'),(202072,'1959-09-04','Roselyn','Salinas','M','1986-09-19'),(202073,'1961-12-06','Rafail','Olivero','M','1985-11-27'),(202074,'1959-05-03','Guadalupe','Raney','M','1986-08-20'),(202075,'1955-07-26','Stafford','Peternell','M','1985-02-04'),(202076,'1954-07-23','Zeljko','Frolund','F','1998-05-01'),(202077,'1962-05-31','Sachio','Bahr','M','1996-06-06'),(202078,'1953-01-16','Odinaldo','Marzano','M','1993-08-07'),(202079,'1961-08-11','Jaewoo','Straney','M','1987-12-01'),(202080,'1957-09-27','Zito','Levergood','M','1985-07-20'),(202081,'1954-03-01','Geraldo','Luke','F','1989-02-08'),(202082,'1962-02-22','Akhilish','Jonsson','F','1990-03-25'),(202083,'1952-11-01','Kwok','Heinisuo','F','1986-04-11'),(202084,'1952-02-24','Aamer','Birch','F','1990-06-27'),(202085,'1954-10-30','DAIDA','Danley','M','1989-04-13'),(202086,'1959-02-22','Aiichiro','Soicher','M','1988-07-01'),(202087,'1962-05-11','Martins','Mahmud','M','1992-07-24'),(202088,'1956-10-02','Mohd','Bernini','M','1987-04-05'),(202089,'1962-08-09','Sorina','Gihr','M','1995-03-16'),(202090,'1964-02-23','Arif','Berendt','M','1989-10-15'),(202091,'1953-05-05','Weiru','Rothenberg','F','1991-06-16'),(202092,'1956-09-25','Takahiro','Decleir','F','1992-02-27'),(202093,'1955-12-04','Filipp','Bellone','M','1998-02-01'),(202094,'1960-05-03','Magy','Tsukuda','M','1990-12-28'),(202095,'1953-04-10','Muzhong','Bakhtari','M','1991-09-11'),(202096,'1955-12-19','Leucio','Baak','M','1989-10-28'),(202097,'1953-12-13','Uinam','Esteva','M','1994-03-26'),(202098,'1960-07-11','Yongmao','Schaft','F','1985-04-07'),(202099,'1958-04-20','Shushma','Czap','M','1985-04-25'),(202100,'1959-12-06','Morrie','Kawashima','F','1986-05-28'),(202101,'1963-01-16','Takanari','Porenta','M','1992-01-15'),(202102,'1952-04-16','Oldrich','Siprelle','M','1992-05-16'),(202103,'1954-06-11','Uli','Savasere','M','1994-03-09'),(202104,'1963-10-15','Emdad','Biran','F','1993-03-05'),(202105,'1952-03-03','Taegyun','Lienhardt','F','1990-07-29'),(202106,'1962-01-26','Saeed','Morton','M','1988-07-20'),(202107,'1960-03-27','Shigeu','Keirsey','M','1990-10-12'),(202108,'1963-05-25','Masoud','Terwilliger','F','1985-06-24'),(202109,'1958-08-01','Ishfaq','Leonhardt','M','1986-05-30'),(202110,'1958-11-07','Hyuckchul','Moehrke','M','1994-01-30'),(202111,'1954-05-08','Irene','Breugel','F','1988-07-27'),(202112,'1964-02-12','Yifei','Kropp','F','1987-02-13'),(202113,'1958-08-18','Manohar','Hambrick','F','1991-07-05'),(202114,'1963-05-13','Bilhanan','Eickenmeyer','F','1991-10-08'),(202115,'1963-07-01','Selwyn','Bellone','M','1986-11-16'),(202116,'1959-09-05','Shaowen','Kilgore','M','1992-09-07'),(202117,'1964-01-14','Gennadi','DuBourdieux','F','1989-02-03'),(202118,'1964-06-20','Waiman','Doering','F','1989-04-01'),(202119,'1955-10-23','Adib','Passino','F','1988-05-07'),(202120,'1955-12-03','Toshiki','Brookman','M','1989-08-12'),(202121,'1956-06-05','Jayson','Sudkamp','F','1987-08-30'),(202122,'1957-01-02','Becky','Kornyak','M','1993-03-04'),(202123,'1956-09-01','Hailing','Preusig','M','1991-12-31'),(202124,'1958-02-15','Idoia','Farrow','M','1994-08-06'),(202125,'1964-03-08','Udi','Raczkowsky','F','1986-09-04'),(202126,'1952-09-15','Taegyun','Merli','F','1989-04-28'),(202127,'1961-08-22','Duri','Nicolson','F','1988-10-08'),(202128,'1958-07-10','Hsiangchu','Fabrizio','M','1992-02-26'),(202129,'1955-03-17','Shao','Luef','M','1995-06-17'),(202130,'1958-09-27','Miyeon','Gyimothy','M','1986-10-31'),(202131,'1962-12-27','Chiradeep','Morrey','F','1989-11-11'),(202132,'1962-12-31','Huei','Gewali','F','1986-07-03'),(202133,'1958-05-21','Marsja','Chinen','F','1987-12-28'),(202134,'1952-03-17','Etsuo','Swab','M','1992-07-21'),(202135,'1962-11-17','Duangkaew','Kaelbling','M','1988-08-21'),(202136,'1956-05-07','Nevin','Kusakabe','F','1995-11-30'),(202137,'1957-12-15','Karoline','Kusalik','M','1985-03-14'),(202138,'1959-06-08','Tadahiro','Kalorkoti','M','1986-05-10'),(202139,'1960-01-22','Franziska','Brender','M','1988-05-31'),(202140,'1957-02-21','Zhilian','Bojadziev','M','1994-09-03'),(202141,'1957-02-09','Uwe','Norsworthy','F','1990-10-17'),(202142,'1955-10-31','LiMin','Varley','M','1986-09-11'),(202143,'1956-06-05','Shigeo','Nooteboom','F','1991-01-29'),(202144,'1955-03-18','Atreye','Reutenauer','M','1987-01-26'),(202145,'1955-08-07','Lubomir','Ghandeharizadeh','M','1985-12-15'),(202146,'1957-05-13','Bernice','Chvatal','M','1985-10-21'),(202147,'1957-07-06','Masami','Chenney','F','1992-01-28'),(202148,'1960-11-09','Gianluca','Azuma','M','1994-10-22'),(202149,'1953-01-29','Pragnesh','Bridgland','F','1987-05-15'),(202150,'1958-11-22','Conrado','Veccia','F','1991-07-01'),(202151,'1957-06-03','Xiaoqiang','Birrer','M','1992-05-15'),(202152,'1961-03-24','Yuqun','Manderick','M','1991-07-05'),(202153,'1954-05-20','Zhiwei','Suermann','F','1992-09-06'),(202154,'1954-03-24','Adin','Azulay','F','1986-05-31'),(202155,'1952-06-01','Zejun','Bage','M','1997-03-27'),(202156,'1952-10-29','Arunas','Rathonyi','F','1998-02-06'),(202157,'1964-09-23','Aksel','Schiper','M','1988-08-08'),(202158,'1962-09-14','Sadok','Iivonen','M','1994-12-12'),(202159,'1961-09-14','Luise','Bolsens','F','1993-02-25'),(202160,'1957-01-07','Odinaldo','Chvatal','M','1990-03-12'),(202161,'1953-05-11','Takahira','Kusalik','M','1986-12-06'),(202162,'1957-10-13','Gurbir','Erdi','M','1994-03-09'),(202163,'1953-07-12','Fayez','Dayana','M','1988-10-31'),(202164,'1963-03-23','Constantijn','Peir','M','1989-09-17'),(202165,'1953-10-27','Hyuckchul','Melter','M','1990-10-30'),(202166,'1961-10-25','Suebskul','Raney','M','1989-11-08'),(202167,'1960-03-04','Paddy','Orlowski','M','1993-12-07'),(202168,'1952-11-03','Moss','Michaels','M','1990-10-02'),(202169,'1961-06-16','Geraldo','Bressoud','F','1987-06-08'),(202170,'1959-02-16','Pradeep','Auyong','M','1985-12-07'),(202171,'1956-09-21','Wilmer','Syrotiuk','M','1986-06-08'),(202172,'1963-05-13','Mabry','Manderick','M','1988-05-14'),(202173,'1955-06-12','Ekawit','Veeraraghavan','F','1986-02-28'),(202174,'1962-08-31','Subir','Picel','M','1989-02-22'),(202175,'1953-12-27','Dzung','Akaboshi','F','1985-09-22'),(202176,'1959-08-31','Billur','Apsitis','F','1988-07-27'),(202177,'1964-12-17','Yoshimitsu','Asser','M','1993-03-10'),(202178,'1959-12-14','Ashish','Versino','M','1989-11-06'),(202179,'1952-03-27','Emran','Munch','F','1985-12-10'),(202180,'1959-07-19','Lijie','Lalonde','M','1991-01-22'),(202181,'1955-09-22','Masami','Egerstedt','F','1995-05-09'),(202182,'1954-07-25','Nalini','Luce','F','1989-08-23'),(202183,'1961-10-04','Gudjon','Feinberg','F','1989-06-29'),(202184,'1955-06-22','Abdelwaheb','Papadias','M','1994-08-16'),(202185,'1954-05-26','Anyuan','Slaats','F','1989-11-04'),(202186,'1959-04-26','Kazuyasu','Mitchem','M','1988-01-30'),(202187,'1956-06-26','Arra','Keustermans','M','1988-08-26'),(202188,'1960-12-07','Kazuhide','Godskesen','M','1987-10-01'),(202189,'1952-12-09','Chuanti','Hopewell','F','1989-05-31'),(202190,'1952-03-19','Aemilian','Braccini','F','1987-07-25'),(202191,'1961-04-14','Mario','Flexer','M','1995-05-08'),(202192,'1958-04-05','Sanjay','Schoegge','M','1994-06-06'),(202193,'1954-02-11','Carrsten','Mitzlaff','M','1990-03-11'),(202194,'1955-09-26','Masako','Covnot','M','1993-02-22'),(202195,'1960-08-10','Maik','Sridhar','F','1990-06-26'),(202196,'1962-07-31','Sergi','Kaelbling','M','1988-02-25'),(202197,'1964-12-16','Hideo','Ranum','M','1987-06-25'),(202198,'1959-02-25','Parke','Chartres','F','1993-07-15'),(202199,'1958-07-04','Along','Ranst','M','1987-09-08'),(202200,'1958-06-16','Ebbe','Rossi','M','1988-05-25'),(202201,'1962-01-27','Yoshinari','Narwekar','M','1995-03-01'),(202202,'1958-09-08','Kensyu','Tempesti','F','1989-02-20'),(202203,'1964-01-27','Marie','Kleiser','F','1989-03-24'),(202204,'1958-01-09','Marl','Varman','M','1994-05-16'),(202205,'1957-01-31','Karoline','Terwilliger','F','1987-05-13'),(202206,'1964-11-08','Hongzue','Anandan','F','1993-05-14'),(202207,'1963-08-15','Masamitsu','Rajcani','M','1990-08-16'),(202208,'1960-10-23','Mitchel','Guardalben','F','1996-02-15'),(202209,'1957-08-26','Lobel','Rijckaert','M','1994-09-07'),(202210,'1954-10-13','Changho','Perko','M','1992-08-02'),(202211,'1952-11-15','Izaskun','Janocha','M','1986-10-16'),(202212,'1960-01-08','Masoud','Passafiume','M','1990-03-26'),(202213,'1953-10-23','Yolla','Luit','F','1996-12-10'),(202214,'1961-05-29','Alejandra','Farrag','F','1987-12-07'),(202215,'1956-08-17','Trygve','Guerreiro','F','1986-12-17'),(202216,'1959-12-16','Radoslaw','Luck','M','1985-11-18'),(202217,'1956-06-15','Golgen','Spieker','F','1987-09-09'),(202218,'1959-03-24','Kristian','Bergere','M','1986-01-01'),(202219,'1958-04-11','Mara','Curless','M','1986-01-09'),(202220,'1959-04-18','Uwe','Bolsens','M','1993-01-02'),(202221,'1964-01-11','Shridhar','Mattern','F','1998-04-18'),(202222,'1955-12-02','Marsja','Turnbull','M','1989-02-14'),(202223,'1953-09-21','Marit','Waschkowski','M','1985-04-21'),(202224,'1963-02-25','Eran','Beilner','M','1993-01-20'),(202225,'1964-06-14','Adhemar','Haraldson','F','1988-03-05'),(202226,'1961-04-21','Domenico','Trystram','F','1996-12-04'),(202227,'1958-01-14','Krisda','Dalton','M','1991-10-27'),(202228,'1962-06-24','Margo','Schicker','M','1985-10-24'),(202229,'1963-09-05','Tianruo','Berendt','M','1986-06-18'),(202230,'1958-02-22','Eran','Muniz','F','1986-04-11'),(202231,'1964-04-06','Arco','Rande','F','1987-04-06'),(202232,'1955-12-16','Mack','Lalonde','F','1985-02-11'),(202233,'1959-11-26','Aiman','Melichar','F','1985-08-30'),(202234,'1953-01-13','Gregory','Peek','F','1995-06-20'),(202235,'1957-08-15','Hirochika','Poehlman','M','1988-12-23'),(202236,'1954-07-11','Arie','Naudin','F','1992-05-10'),(202237,'1961-12-15','Florina','Sudbeck','M','1988-08-15'),(202238,'1964-12-14','Baoqiu','Tetzlaff','M','1985-07-26'),(202239,'1956-04-21','Jiafu','Wissmann','M','1989-08-17'),(202240,'1956-11-02','Christophe','Michaeli','F','1986-04-15'),(202241,'1956-12-05','Mamdouh','Vidya','F','1996-03-30'),(202242,'1960-03-26','Rosine','Lakshmanan','F','1992-02-04'),(202243,'1954-11-04','Hidde','Lindenbaum','F','1985-02-04'),(202244,'1959-04-20','Kendra','Einsfeld','M','1992-06-27'),(202245,'1959-06-22','Kristine','Babb','F','1988-06-29'),(202246,'1953-08-15','Froduald','Danecki','F','1986-12-10'),(202247,'1964-11-13','Toshimitsu','Rothe','M','1985-07-16'),(202248,'1958-12-09','Hironobu','Syrotiuk','M','1993-01-14'),(202249,'1960-09-15','Shahar','Skrikant','F','1991-02-27'),(202250,'1959-07-17','Valeska','Petereit','F','1987-08-10'),(202251,'1962-11-21','Kamran','Pezzoli','F','1985-05-03'),(202252,'1959-03-01','Nitsan','Demos','F','1997-12-07'),(202253,'1961-01-14','Prodip','Gecsei','M','1987-08-15'),(202254,'1964-02-07','Haldon','Waeselynck','M','1993-05-31'),(202255,'1960-06-14','Yechezkel','Murillo','M','1987-12-30'),(202256,'1963-07-06','Sangeeta','Waymire','F','1988-08-12'),(202257,'1952-07-21','Yakichi','Koshino','M','1988-02-21'),(202258,'1958-04-23','Adel','Woycyznski','M','1988-10-13'),(202259,'1957-09-30','Masanao','Perfilyeva','M','1993-09-06'),(202260,'1957-09-11','Gunilla','Gyimothy','F','1986-02-01'),(202261,'1961-12-20','Tetsushi','Aseltine','F','1986-08-07'),(202262,'1963-09-24','Valdiodio','Lowrie','M','1996-02-14'),(202263,'1956-06-24','Anneke','Melter','M','1991-01-24'),(202264,'1961-10-12','Geoffrey','Melton','M','1987-10-24'),(202265,'1955-06-26','Moon','Winter','M','1989-04-06'),(202266,'1958-04-14','Jianhao','Rosay','M','1987-12-28'),(202267,'1957-05-28','Armond','Rosis','M','1987-01-28'),(202268,'1952-12-07','Siamak','Juneja','M','1989-10-29'),(202269,'1960-01-18','Shin','Vitiello','F','1991-12-26'),(202270,'1958-01-04','Berto','Anger','F','1989-10-27'),(202271,'1953-08-22','Josyula','Benner','M','1985-09-22'),(202272,'1959-03-14','Ramalingam','Kaelbling','M','1990-02-11'),(202273,'1960-12-10','Lorien','Borstler','M','1990-09-12'),(202274,'1956-07-05','Parke','Masand','F','1992-06-01'),(202275,'1962-05-25','Fei','Vesel','F','1997-01-20'),(202276,'1955-09-20','Arif','Morrin','F','1987-05-09'),(202277,'1957-07-29','Sadegh','Rohrbach','M','1993-07-23'),(202278,'1956-06-23','Szabolcs','Marakhovsky','M','1992-05-04'),(202279,'1959-05-12','Nagui','Zweizig','F','1988-12-30'),(202280,'1957-05-13','Feiyu','Deyuan','F','1987-11-19'),(202281,'1955-10-28','Serif','Ramras','M','1988-06-12'),(202282,'1957-11-28','Anwar','Brendel','M','1987-09-19'),(202283,'1958-07-21','Kokou','Dahlbom','M','1994-12-10'),(202284,'1957-01-20','Gererd','Katzenelson','M','1987-12-01'),(202285,'1960-02-20','Takahiro','Pelz','M','1992-02-26'),(202286,'1964-10-02','Berhard','Deyuan','M','1985-10-30'),(202287,'1959-11-08','Jiafu','Oppitz','M','1996-10-07'),(202288,'1955-02-03','Chrisa','Felcyn','M','1994-01-11'),(202289,'1953-12-22','Xuejun','Barreiro','F','1989-08-23'),(202290,'1964-06-07','Kazuhisa','Wroclawski','F','1988-11-20'),(202291,'1965-01-16','Ortrun','Schmiedel','F','1991-12-23'),(202292,'1959-07-30','Saeko','Benner','M','1992-11-28'),(202293,'1956-01-04','Rutger','Hellwagner','M','1986-02-10'),(202294,'1956-04-03','Guenter','Setiz','M','1985-02-09'),(202295,'1959-06-21','Thodoros','Mawatari','F','1993-02-19'),(202296,'1955-05-20','Ung','Zhang','M','1990-08-11'),(202297,'1952-10-09','Genta','Simmel','F','1990-12-03'),(202298,'1960-10-11','Zvonko','Massonet','M','1993-08-01'),(202299,'1958-01-08','Constantino','Demizu','M','1986-01-10'),(202300,'1957-07-04','Shuzo','Peir','M','1989-03-15'),(202301,'1954-04-27','Charmane','Auyong','M','1985-08-13'),(202302,'1962-04-13','Luigi','Nishimukai','M','1987-08-04'),(202303,'1958-04-25','Kamran','Fordan','M','1985-11-22'),(202304,'1955-04-10','Perry','VanScheik','M','1992-02-09'),(202305,'1959-07-04','Luise','Businaro','M','1988-01-06'),(202306,'1959-01-08','Steen','Chepyzhov','F','1988-11-29'),(202307,'1958-07-05','Achilleas','Seghrouchni','F','1990-02-14'),(202308,'1960-09-29','Syozo','Baek','F','1991-08-24'),(202309,'1955-06-06','Sariel','Masand','F','1988-06-23'),(202310,'1954-04-30','Krister','Perko','M','1988-08-10'),(202311,'1963-05-02','Mingsen','Winter','M','1996-10-24'),(202312,'1963-11-08','Paraskevi','Bruckman','M','1994-04-16'),(202313,'1962-08-11','Amalendu','Haldar','M','1995-09-19'),(202314,'1959-09-18','Moto','Suwa','F','1996-12-18'),(202315,'1952-04-23','Kirk','Mersereau','F','1988-08-14'),(202316,'1953-11-26','Stella','Shiratori','M','1994-09-09'),(202317,'1964-02-09','Xiaoheng','Bain','M','1992-06-28'),(202318,'1962-11-22','Atreyi','Luiz','F','1986-06-20'),(202319,'1962-05-06','Vatsa','Zyda','M','1991-11-23'),(202320,'1953-11-19','Claude','Carrere','F','1991-08-18'),(202321,'1960-01-23','Dung','Ramsey','M','1987-01-16'),(202322,'1963-03-21','Yefim','Rebaine','F','1989-08-30'),(202323,'1963-02-04','Reuven','Khalid','M','1991-03-03'),(202324,'1957-06-21','Chaoyi','Kropp','F','1988-05-22'),(202325,'1964-06-23','Yuqun','Gils','M','1987-07-14'),(202326,'1957-02-22','Carrsten','Lubachevsky','F','1987-03-08'),(202327,'1962-09-29','Tokuyasu','Meszaros','F','1985-04-13'),(202328,'1954-11-04','Heather','Himler','M','1988-04-22'),(202329,'1952-05-22','Sungwon','Stille','M','1994-08-31'),(202330,'1960-05-30','Tadanori','Suri','F','1987-07-18'),(202331,'1952-12-11','Kokou','Kamber','F','1989-06-05'),(202332,'1958-06-11','Marin','Rattan','M','1996-10-14'),(202333,'1960-10-29','Deborah','Buchter','M','1988-10-20'),(202334,'1962-03-15','Rafols','Bharadwaj','M','1996-07-26'),(202335,'1952-10-23','Jiang','Hedayat','M','1989-09-22'),(202336,'1952-04-15','Guangming','Anido','M','1989-04-18'),(202337,'1954-02-25','Horward','Passino','M','1987-09-08'),(202338,'1964-12-29','Piyawadee','Bahr','F','1987-08-26'),(202339,'1955-12-29','Zine','Schaaf','F','1986-10-07'),(202340,'1962-01-17','Nectarios','Kumaresan','M','1988-01-28'),(202341,'1957-09-26','Adin','Kropp','M','1985-07-21'),(202342,'1957-11-18','Renny','Chiola','M','1997-11-19'),(202343,'1958-11-13','Froduald','Kushner','M','1988-11-29'),(202344,'1963-11-28','Shigeu','Rosis','M','1992-01-11'),(202345,'1963-11-09','Kish','Yeung','M','1988-10-24'),(202346,'1957-12-29','Kyoichi','Barvinok','F','1994-12-28'),(202347,'1956-12-16','Giordano','Brandsma','F','1987-09-19'),(202348,'1964-06-05','Genta','Schrift','M','1990-12-01'),(202349,'1964-02-15','Takahiro','Alpay','M','1985-09-13'),(202350,'1964-03-01','Maria','Spieker','M','1986-12-21'),(202351,'1958-09-21','Hausi','Barvinok','M','1991-06-25'),(202352,'1963-08-24','Aloys','Nannarelli','F','1986-06-08'),(202353,'1952-08-10','Zhiwei','Pashtan','F','1988-11-20'),(202354,'1956-04-15','Jeong','Siochi','M','1998-01-15'),(202355,'1952-09-11','Hatsukazu','Demeyer','M','1989-01-04'),(202356,'1961-06-11','Anwar','Harnett','F','1990-07-08'),(202357,'1953-02-21','Make','Hedayat','F','1987-09-13'),(202358,'1954-10-11','Martial','Whitcomb','M','1986-11-06'),(202359,'1961-02-27','Sivanarayana','Luca','M','1986-11-09'),(202360,'1952-09-18','Indrajit','Jeong','M','1985-08-31'),(202361,'1961-01-29','Kiyokazu','Baek','M','1989-07-31'),(202362,'1952-03-07','Lalit','Baak','M','1985-12-12'),(202363,'1962-02-03','Nikolaos','Lyonns','F','1987-06-11'),(202364,'1955-11-20','Alassane','Riefers','F','1985-03-08'),(202365,'1960-02-12','Shuho','Bednarek','M','1988-01-23'),(202366,'1958-08-01','Raimond','Cochrane','F','1991-01-17'),(202367,'1953-05-22','Tua','Gruenwald','M','1991-06-07'),(202368,'1959-06-24','Sanjai','Bazzichi','F','1992-07-31'),(202369,'1955-06-12','Roded','Kusakari','F','1991-04-22'),(202370,'1955-05-02','Basant','Swan','F','1995-03-22'),(202371,'1960-11-17','Otmar','Levergood','M','1991-06-30'),(202372,'1954-10-20','Bernardo','Msuda','M','1987-07-25'),(202373,'1957-10-17','Christophe','Puppe','M','1996-04-27'),(202374,'1957-09-21','Kenton','Krohm','M','1985-09-26'),(202375,'1954-09-11','Marke','Garnick','F','1986-05-30'),(202376,'1961-05-29','Holgard','Uhrik','M','1988-03-06'),(202377,'1954-06-16','Reinhard','Zaiane','M','1989-01-20'),(202378,'1955-08-25','Sadun','Tanemo','M','1998-03-18'),(202379,'1955-03-29','Valeska','Bennet','M','1986-04-21'),(202380,'1964-10-06','Gian','Etalle','F','1986-09-05'),(202381,'1957-10-03','Sandeepan','Gischer','M','1991-02-08'),(202382,'1961-09-01','Zsolt','Genin','M','1988-05-01'),(202383,'1962-10-03','Chuanti','McFarlan','F','1994-04-21'),(202384,'1959-09-07','Wonhee','Matheson','F','1995-12-24'),(202385,'1954-10-26','Xuedong','Azumi','F','1992-03-18'),(202386,'1953-11-12','Nadjib','Marshall','F','1987-10-23'),(202387,'1956-04-08','Mamdouh','Luga','F','1987-08-27'),(202388,'1957-03-14','Niclas','Shumilov','F','1985-03-14'),(202389,'1957-09-11','Jahangir','Porenta','F','1990-01-31'),(202390,'1963-08-22','Mikhail','Bain','F','1992-01-08'),(202391,'1959-04-30','Limsoon','Loncour','F','1988-03-17'),(202392,'1959-02-17','Goetz','Wendorf','M','1990-04-08'),(202393,'1952-06-19','Kazuhira','Butterworth','F','1986-03-27'),(202394,'1962-12-26','Serenella','Denos','M','1992-01-10'),(202395,'1958-08-19','Genevieve','Wilharm','M','1996-09-09'),(202396,'1961-03-10','Shigeichiro','Masada','M','1985-03-29'),(202397,'1955-11-08','Rafael','Matzke','M','1990-07-08'),(202398,'1957-01-29','Moss','Perez','F','1988-07-10'),(202399,'1963-04-17','Mabhin','Percebois','F','1992-04-19'),(202400,'1960-06-28','Pragnesh','Anandan','M','1985-07-09'),(202401,'1957-07-01','Hidefumi','Murtha','M','1993-06-13'),(202402,'1964-10-01','Tokuyasu','Kamble','M','1990-08-16'),(202403,'1965-01-09','Gully','Perko','F','1992-03-31'),(202404,'1963-04-19','Valeska','Feinberg','M','1985-08-15'),(202405,'1957-12-10','Sudharsan','Binkley','F','1989-03-16'),(202406,'1959-02-03','Martine','Vieri','M','1987-05-28'),(202407,'1953-03-23','Oscal','Suessmith','F','1985-03-06'),(202408,'1958-04-25','Hugh','Bugaenko','M','1985-10-14'),(202409,'1955-10-05','Alper','Kossowski','F','1990-07-10'),(202410,'1964-11-01','Lalit','Choobineh','M','1986-12-14'),(202411,'1958-04-06','Dmitri','Bugaenko','F','1992-12-20'),(202412,'1960-05-08','Paloma','Rubsam','M','1993-06-04'),(202413,'1957-04-03','Byong','Einsfeld','M','1993-01-04'),(202414,'1965-01-13','Zvonko','Murthy','F','1988-05-06'),(202415,'1953-01-11','Kamakshi','Heering','F','1991-11-25'),(202416,'1953-11-26','Yurij','Pouyioutas','M','1995-12-11'),(202417,'1955-06-05','Mohan','DuBourdieux','F','1986-09-18'),(202418,'1955-06-26','Xumin','Vuskovic','M','1988-02-01'),(202419,'1960-02-01','Mona','Conde','F','1988-07-29'),(202420,'1955-04-16','Shaleah','Wuwongse','M','1986-06-22'),(202421,'1962-10-23','Ennio','Highland','M','1994-08-02'),(202422,'1956-09-20','Toshimi','Staudhammer','F','1987-03-24'),(202423,'1953-04-08','Bikash','Veeraraghavan','M','1988-05-07'),(202424,'1957-02-17','Huican','Oxenboll','M','1986-08-06'),(202425,'1961-01-11','Yishay','DiGiano','M','1993-03-24'),(202426,'1961-09-02','Jaana','Werthner','M','1989-04-22'),(202427,'1955-01-16','True','Ghandeharizadeh','M','1987-08-15'),(202428,'1962-06-01','Gadiel','Steinauer','M','1989-01-12'),(202429,'1958-09-26','Tristan','Kaiser','M','1986-12-31'),(202430,'1959-11-23','Samphel','Mandell','F','1990-11-12'),(202431,'1955-03-19','Elvis','Syang','M','1993-08-06'),(202432,'1954-01-22','Aloys','Heering','M','1987-11-03'),(202433,'1954-10-14','Baziley','Katzenelson','F','1985-03-07'),(202434,'1960-02-10','Lokesh','Constantine','M','1990-11-27'),(202435,'1955-01-03','Bokyung','Schonegge','F','1986-12-06'),(202436,'1961-09-17','Aria','Speer','F','1993-08-07'),(202437,'1954-04-10','Barna','Schaar','M','1986-01-10'),(202438,'1954-11-25','Abdulah','Antonisse','F','1985-03-25'),(202439,'1959-10-25','Chandrasekaran','Kropp','M','1985-05-02'),(202440,'1963-08-31','Mabo','Kobara','M','1990-02-13'),(202441,'1955-03-08','Palash','Mitsuhashi','M','1987-12-21'),(202442,'1957-09-05','Duri','Marrevee','F','1994-04-12'),(202443,'1963-03-16','Hatim','Driscoll','M','1986-12-16'),(202444,'1953-01-24','Shaleah','Baer','M','1994-06-25'),(202445,'1962-01-15','Ramya','Fritzsche','M','1997-05-08'),(202446,'1954-10-13','Abdelghani','Rouquie','F','1985-02-02'),(202447,'1961-01-15','Elgin','Heyers','F','1988-07-18'),(202448,'1959-02-04','Akeel','Strehl','M','1987-04-08'),(202449,'1953-02-24','Susumu','Baezner','M','1986-09-07'),(202450,'1960-01-02','Halsur','Kulisch','M','1985-03-11'),(202451,'1963-10-19','Younwoo','Muchinsky','M','1988-06-29'),(202452,'1952-07-20','Guiseppe','Nanard','M','1988-08-07'),(202453,'1953-06-22','Paddy','Kieras','F','1996-01-02'),(202454,'1957-03-06','Koldo','Tischendorf','M','1990-01-06'),(202455,'1954-04-26','Debaprosad','Bernardinello','M','1995-08-06'),(202456,'1952-04-17','Xianlong','Hegner','F','1991-02-13'),(202457,'1958-04-30','Insup','Serra','M','1996-07-03'),(202458,'1954-05-08','Sariel','Zockler','M','1994-08-21'),(202459,'1962-06-07','Gonzalo','Selenyi','F','1985-09-10'),(202460,'1958-02-05','Hinrich','Beutelspacher','M','1990-07-21'),(202461,'1960-08-11','Sham','Rettelbach','M','1991-02-06'),(202462,'1960-09-27','Danel','Hanratty','M','1993-03-28'),(202463,'1961-01-12','Shuzo','Jeansoulin','M','1989-11-19'),(202464,'1958-12-01','Val','Hoogerwoord','M','1990-01-22'),(202465,'1962-03-09','Hiroyasu','Journel','M','1985-02-19'),(202466,'1956-01-26','Marl','Bamford','M','1990-05-31'),(202467,'1963-03-28','Sachem','Loncour','F','1987-03-12'),(202468,'1954-03-19','Bouchung','Bauknecht','F','1991-06-23'),(202469,'1963-07-31','Siamak','Schaad','M','1988-06-21'),(202470,'1954-01-01','Martial','Leaver','M','1992-09-04'),(202471,'1956-04-24','Vatsa','Mahmud','F','1996-05-04'),(202472,'1953-10-14','Weiru','Karnin','M','1990-11-18'),(202473,'1953-01-20','Sigeru','Perry','M','1986-01-28'),(202474,'1963-03-04','Xiahua','Bugrara','M','1990-06-13'),(202475,'1953-03-28','Uriel','Showalter','M','1995-02-02'),(202476,'1963-08-09','Herbert','Chiodo','M','1987-08-11'),(202477,'1960-06-27','Jaques','Peyn','F','1987-08-22'),(202478,'1956-11-16','Xiaoheng','Michaels','M','1991-07-27'),(202479,'1954-07-12','Ingmar','Undy','M','1992-01-15'),(202480,'1956-06-19','Suvo','Benzmuller','F','1990-08-26'),(202481,'1952-05-11','Cathie','Gaughan','F','1992-08-15'),(202482,'1952-11-01','Jianhui','Ellozy','M','1990-12-10'),(202483,'1955-03-04','Rosalie','Backhouse','F','1991-04-08'),(202484,'1961-10-22','Selwyn','Swiler','F','1995-10-02'),(202485,'1956-08-02','Fatemeh','Krider','M','1991-04-21'),(202486,'1964-03-15','Carrsten','Auria','M','1991-05-17'),(202487,'1964-04-11','Ult','Krzyzanowski','F','1988-06-10'),(202488,'1960-07-29','Mingdong','Mawatari','F','1989-07-31'),(202489,'1953-07-03','Maria','Piveteau','M','1990-05-26'),(202490,'1952-12-15','Ishfaq','Budinsky','M','1987-03-23'),(202491,'1953-01-31','Kristian','Mamelak','F','1999-08-01'),(202492,'1955-03-30','Nobuyoshi','Kornatzky','M','1989-08-29'),(202493,'1963-11-18','Iara','Gornas','F','1996-03-26'),(202494,'1956-01-21','Hugo','Gyimothy','M','1985-04-13'),(202495,'1956-10-06','Mabhin','Suppi','F','1990-05-23'),(202496,'1956-12-09','Shridhar','Penz','M','1985-07-09'),(202497,'1960-04-11','Mayumi','Baaz','M','1995-10-08'),(202498,'1964-12-06','Bowen','Chiola','M','1987-09-26'),(202499,'1953-04-30','Alejandro','Fendler','M','1991-06-18'),(202500,'1954-04-06','Ult','Speel','M','1989-01-08'),(202501,'1962-07-22','Sajjad','Chinin','F','1999-08-02'),(202502,'1960-09-24','Gunilla','Glowinski','M','1988-08-31'),(202503,'1955-10-31','Masako','Halloran','M','1989-07-23'),(202504,'1952-10-11','Caolyn','DasSarma','F','1986-04-12'),(202505,'1960-10-02','Padma','Akaboshi','M','1992-09-23'),(202506,'1959-05-15','Heon','Gladwell','M','1985-03-04'),(202507,'1952-09-22','Ziva','Marquardt','F','1988-11-07'),(202508,'1953-02-04','Remco','Cangellaris','F','1986-01-29'),(202509,'1960-12-04','Sumant','Koblitz','M','1993-11-30'),(202510,'1964-08-03','Amstein','Akaboshi','M','1993-02-25'),(202511,'1958-02-01','Gal','Giaccio','M','1988-09-17'),(202512,'1957-06-08','Rance','Facello','F','1990-07-14'),(202513,'1961-12-26','Aamer','Sridhar','M','1991-11-15'),(202514,'1961-06-14','Achilleas','Lorch','M','1987-11-18'),(202515,'1953-01-30','Weidon','Openshaw','F','1990-09-08'),(202516,'1953-10-19','Vishwani','Zykh','F','1987-01-15'),(202517,'1955-10-03','Shunichi','Peres','M','1986-09-17'),(202518,'1960-03-13','Byong','Serre','M','1989-04-01'),(202519,'1953-10-29','Jaewoo','Eppinger','M','1989-05-11'),(202520,'1960-05-25','Hidefumi','Puoti','F','1991-01-17'),(202521,'1953-12-30','Sanjai','Vickson','M','1985-06-17'),(202522,'1960-01-11','Kwangsub','Thiria','M','1991-06-21'),(202523,'1956-04-19','Sanjit','Kobara','M','1988-03-09'),(202524,'1957-08-04','Koichi','Sifakis','M','1987-05-11'),(202525,'1962-02-14','Miyeon','Danley','M','1992-05-19'),(202526,'1959-06-17','Tiina','Riexinger','M','1988-03-25'),(202527,'1958-10-11','Suvo','Hatcliff','F','1985-04-19'),(202528,'1956-08-04','Claude','Dalton','F','1986-10-21'),(202529,'1960-11-20','Arunas','Pietracaprina','F','1989-11-10'),(202530,'1962-10-03','Alenka','Lyonns','F','1985-02-08'),(202531,'1955-09-27','Kwangho','Butner','F','1990-09-09'),(202532,'1954-03-11','Valeska','Leijenhorst','M','1991-05-03'),(202533,'1960-04-01','Gal','Gornas','M','1986-11-29'),(202534,'1957-08-26','Goh','Wissmann','M','1987-11-22'),(202535,'1956-10-12','Kasidit','Veevers','M','1988-12-06'),(202536,'1960-03-26','Boriana','Erva','F','1986-07-14'),(202537,'1963-01-13','Giao','Silva','M','1986-11-28'),(202538,'1963-10-26','Yurii','Giveon','M','1988-01-26'),(202539,'1955-08-27','Fuqing','Brookman','M','1987-10-15'),(202540,'1956-01-08','Xumin','Gils','M','1986-09-09'),(202541,'1960-12-02','Arunas','Chappelet','M','1988-09-19'),(202542,'1954-07-24','Valeri','Hiraishi','M','1986-07-25'),(202543,'1955-12-26','Conal','Einsfeld','F','1994-10-07'),(202544,'1964-08-31','Shay','Stifter','M','1992-01-04'),(202545,'1958-09-10','Manohar','Simmel','F','1988-01-23'),(202546,'1958-02-06','Zhenbing','Falster','M','1996-08-19'),(202547,'1962-10-12','Patricio','Alpin','M','1997-06-14'),(202548,'1958-05-26','Kshitij','Einsfeld','M','1994-02-19'),(202549,'1952-05-24','Deborah','Thombley','F','1987-06-28'),(202550,'1960-02-25','Marjo','Stellhorn','M','1986-07-07'),(202551,'1961-03-06','Qingxiang','Noriega','F','1987-04-24'),(202552,'1965-01-05','Morris','Saoudi','M','1991-11-22'),(202553,'1955-07-15','Limsoon','Krichel','M','1986-02-08'),(202554,'1956-10-13','Uzi','Vandervoorde','M','1994-02-16'),(202555,'1962-06-02','Arfst','Tchuente','M','1991-05-06'),(202556,'1957-02-15','Rosli','Sundgren','M','1985-11-29'),(202557,'1963-01-03','Kwangjo','Sudkamp','F','1987-07-07'),(202558,'1954-06-15','Reuven','Curless','M','1989-06-09'),(202559,'1954-04-09','Sukumar','Ozeki','M','1993-01-15'),(202560,'1955-07-26','Qiwen','Rohrbach','F','1995-09-12'),(202561,'1958-11-20','Rimon','Moffat','F','1991-04-24'),(202562,'1962-09-25','Vivian','Qiwen','M','1989-03-26'),(202563,'1959-08-16','Joydip','Peha','M','1998-11-01'),(202564,'1963-01-06','Udaiprakash','Narahari','F','1992-12-16'),(202565,'1956-10-10','Caolyn','Murtha','M','1987-04-25'),(202566,'1956-08-04','Udi','Moffat','F','1988-07-09'),(202567,'1952-02-22','Visit','Capobianchi','F','1987-03-30'),(202568,'1960-03-18','Debatosh','Mitsuhashi','F','1990-07-29'),(202569,'1961-08-26','Vasiliy','Zhang','F','1997-06-14'),(202570,'1958-03-24','Leaf','Back','F','1991-08-17'),(202571,'1961-04-22','Bezalel','Iisaku','M','1989-10-30'),(202572,'1956-04-19','Marit','Perin','M','1989-09-29'),(202573,'1958-10-08','Shakhar','Pintelas','M','1987-07-19'),(202574,'1958-02-24','Garnet','Pramanik','M','1991-07-20'),(202575,'1954-04-12','Wuxu','Christ','M','1988-01-08'),(202576,'1962-05-10','Hatsukazu','Murtha','M','1992-01-10'),(202577,'1957-04-22','Takanari','Wegerle','M','1990-05-10'),(202578,'1960-10-27','Ingmar','Heystek','M','1992-11-21'),(202579,'1960-05-12','Kiam','Gimbel','M','1988-05-02'),(202580,'1961-01-14','Zongyan','Hopewell','F','1988-12-21'),(202581,'1965-01-19','Dharmaraja','Merlo','F','1987-06-05'),(202582,'1960-04-21','Izaskun','Muniz','F','1993-01-09'),(202583,'1959-12-21','Subbu','Detkin','M','1997-06-26'),(202584,'1955-02-06','Teruyuki','Vieth','M','1997-10-28'),(202585,'1961-05-16','Gou','Mitzlaff','F','1994-03-10'),(202586,'1959-05-30','Radhia','Halevi','M','1989-06-23'),(202587,'1960-02-28','Marjo','Zultner','M','1992-08-28'),(202588,'1954-10-27','Ranan','Matzke','F','1998-09-11'),(202589,'1962-05-31','Miyeon','Roccetti','M','1992-09-15'),(202590,'1954-05-27','Ishfaq','Genther','F','1990-07-20'),(202591,'1964-12-29','Dante','Heemskerk','M','1986-03-14'),(202592,'1958-09-12','Hongzhu','Pollacia','M','1987-06-17'),(202593,'1952-03-22','Leucio','Rodier','M','1997-03-17'),(202594,'1961-10-23','Remmert','Hofting','F','1990-02-14'),(202595,'1963-12-24','Quingbo','Masamoto','M','1988-12-15'),(202596,'1956-07-01','Somnath','Kenevan','F','1998-11-26'),(202597,'1957-03-31','Yuguang','Warwick','M','1991-10-09'),(202598,'1961-12-04','Lijie','Hemaspaandra','M','1989-11-15'),(202599,'1955-01-04','Yechezkel','Stavenow','M','1987-07-02'),(202600,'1959-06-24','Danny','Harbusch','M','1986-04-30'),(202601,'1957-03-24','Wuxu','Lichtman','M','1990-07-17'),(202602,'1959-05-29','Sudhanshu','Solares','F','1986-12-09'),(202603,'1961-03-24','Maha','Bottner','F','1994-08-22'),(202604,'1961-09-17','Arun','Baaleh','M','1992-10-15'),(202605,'1955-04-11','Hercules','Merel','M','1985-03-04'),(202606,'1954-01-07','Djenana','Jervis','M','1987-10-07'),(202607,'1955-02-22','Demin','Panangaden','F','1993-05-16'),(202608,'1961-10-10','Mabry','Szemeredi','F','1987-04-21'),(202609,'1954-06-28','Luisa','Salvesen','M','1997-01-09'),(202610,'1955-09-03','Berhard','Bage','F','1988-08-21'),(202611,'1958-07-22','Paris','Luff','M','1988-01-26'),(202612,'1958-05-27','Pasqua','Riefers','F','1988-07-04'),(202613,'1953-12-17','Sanjai','Improta','F','1995-07-07'),(202614,'1955-01-12','Constantino','Chleq','M','1985-07-18'),(202615,'1964-06-10','Chikara','Papsdorf','M','1986-07-23'),(202616,'1957-08-15','Vasilis','Murtagh','F','1988-12-20'),(202617,'1952-10-05','Marla','Perl','M','1995-01-23'),(202618,'1961-08-16','Dmitry','Eldridge','F','1992-03-24'),(202619,'1964-03-06','Takahiro','Bahk','F','1996-01-24'),(202620,'1958-08-28','Alper','Kandlur','F','1992-01-21'),(202621,'1960-10-26','Chenxi','Tempesti','M','1986-10-24'),(202622,'1961-09-19','Marlo','Malinowski','M','1985-09-12'),(202623,'1958-03-13','Martina','Shackel','F','1995-01-06'),(202624,'1960-02-21','Reinhold','Czap','F','1989-09-03'),(202625,'1952-03-29','Shuichi','Carrera','M','1985-09-23'),(202626,'1955-07-15','Berna','Schreiter','F','1988-08-15'),(202627,'1953-12-29','Katsuyuki','Reeker','M','1988-02-01'),(202628,'1960-06-30','Elgin','Khalid','M','1985-06-09'),(202629,'1962-12-29','Wayne','Radwan','M','1987-03-11'),(202630,'1963-01-26','Shuho','Emmart','M','1995-05-05'),(202631,'1962-05-14','Tayeb','Cannane','M','1987-08-26'),(202632,'1963-12-16','Rosalie','Thummel','F','1987-03-28'),(202633,'1960-05-03','Yannis','Hempstead','M','1993-10-08'),(202634,'1963-06-09','Takushi','Restivo','M','1990-03-30'),(202635,'1955-05-19','Yongmao','Gulla','M','1999-07-17'),(202636,'1964-07-04','Francesca','Azumi','F','1995-02-11'),(202637,'1958-10-08','Lobel','Wielonsky','F','1985-03-16'),(202638,'1958-12-17','Bodh','Candan','F','1992-07-22'),(202639,'1960-06-21','Weicheng','Wilharm','F','1987-07-22'),(202640,'1959-01-21','Dmitry','Kavanagh','M','1989-02-17'),(202641,'1953-08-24','Mountaz','Argence','M','1987-05-19'),(202642,'1952-03-23','Zorica','Bondorf','M','1992-03-22'),(202643,'1958-09-09','Guiseppe','Chappelet','F','1988-07-06'),(202644,'1952-05-22','Shai','Bennis','F','1991-11-02'),(202645,'1956-11-26','Valter','Rouquie','F','1987-03-11'),(202646,'1957-01-02','Mori','Lally','M','1988-05-26'),(202647,'1955-10-26','Shaowei','Kusalik','M','1991-01-01'),(202648,'1958-11-28','Abdelwaheb','Mundy','M','1994-10-24'),(202649,'1953-09-13','Abdelghani','Daescu','M','1992-07-07'),(202650,'1958-06-25','Babette','McClurg','M','1987-03-19'),(202651,'1954-11-13','Jeane','Sichman','F','1986-02-25'),(202652,'1958-11-14','Satyanarayana','Pettis','F','1986-08-10'),(202653,'1956-12-17','Mabo','Coombs','M','1990-02-12'),(202654,'1956-05-05','Tua','Remmers','M','1995-04-02'),(202655,'1955-11-14','Marlo','Peng','F','1986-02-22'),(202656,'1954-10-07','Fun','Zongker','F','1989-05-09'),(202657,'1958-03-17','Fabrizio','Pluym','M','1987-10-07'),(202658,'1956-03-11','Kamakshi','Decleir','M','1987-05-30'),(202659,'1958-09-14','Shen','Jeong','M','1985-04-01'),(202660,'1955-07-01','Vasilis','Rehfuss','M','1991-08-18'),(202661,'1953-01-02','Luise','Schueller','F','1987-11-18'),(202662,'1956-04-15','Jouni','Furedi','M','1992-08-28'),(202663,'1961-02-05','Mads','Legleitner','M','1986-07-11'),(202664,'1958-06-24','Ottavia','Fortenbacher','M','1995-07-14'),(202665,'1953-11-20','Mrinalini','Krider','M','1988-12-18'),(202666,'1958-02-05','Akemi','Janetzko','M','1987-07-08'),(202667,'1958-08-08','Aksel','Gyorkos','F','1986-03-27'),(202668,'1957-04-15','Marsal','Kawashimo','M','1986-04-23'),(202669,'1954-05-11','Percy','Chiodo','M','1985-02-07'),(202670,'1952-12-26','Apostol','Ullian','F','1995-12-07'),(202671,'1952-09-16','Volkmar','Grabner','M','1995-06-05'),(202672,'1961-03-26','Yonghong','Fargier','M','1988-10-19'),(202673,'1954-02-08','Alois','Peres','M','1988-05-09'),(202674,'1964-04-26','Uli','Plesums','M','1988-08-21'),(202675,'1957-12-12','Parto','Fioravanti','M','1993-05-13'),(202676,'1960-04-18','Eldridge','Vasanthakumar','M','1988-07-18'),(202677,'1955-04-08','LiMin','Decaestecker','F','1986-02-19'),(202678,'1955-07-28','Ziya','Rousseau','F','1998-09-08'),(202679,'1954-12-26','Persi','Birnbaum','F','1988-03-30'),(202680,'1964-01-10','Izaskun','Kohling','M','1985-05-11'),(202681,'1955-11-26','Christfried','Linares','M','1990-09-16'),(202682,'1960-05-30','Shigeichiro','Bahl','M','1990-12-16'),(202683,'1964-06-04','Hongzue','Marwedel','F','1992-01-15'),(202684,'1958-06-21','Marl','Kitai','M','1987-01-18'),(202685,'1957-09-17','Mitchel','Marletta','M','1991-03-18'),(202686,'1952-06-13','Nigel','Legleitner','M','1989-04-06'),(202687,'1952-03-11','Adib','Zirintsis','M','1989-06-25'),(202688,'1952-11-01','Soenke','Suppi','M','1989-04-21'),(202689,'1961-02-12','Eirik','Coullard','M','1986-03-18'),(202690,'1962-02-25','Josyula','Kruskal','M','1986-12-18'),(202691,'1955-10-30','Mohit','Kenevan','F','1986-07-21'),(202692,'1953-06-14','Cristinel','Munke','M','1991-04-19'),(202693,'1959-08-26','Hatim','DiGiano','M','1985-12-15'),(202694,'1956-09-08','Leah','Hambrick','F','1988-10-07'),(202695,'1963-04-22','Geoffry','Dredge','F','1988-07-07'),(202696,'1954-09-30','Deniz','Pramanik','M','1990-07-16'),(202697,'1962-09-19','Marsal','Falster','M','1987-11-26'),(202698,'1964-07-23','Danil','Danlos','M','1987-06-12'),(202699,'1958-04-14','Sigeru','Kuhnemann','F','1989-10-02'),(202700,'1952-02-25','Nahid','Navazio','M','1995-09-29'),(202701,'1954-06-14','Elgin','Molenkamp','M','1985-04-27'),(202702,'1963-09-01','Neven','Covnot','F','1987-06-20'),(202703,'1956-12-15','Janche','Trelles','M','1989-06-16'),(202704,'1963-07-10','Jaewon','Ebeling','F','1993-08-23'),(202705,'1956-07-16','Sedat','Gustavson','F','1986-03-01'),(202706,'1955-01-06','Slavian','Showalter','M','1990-12-30'),(202707,'1959-11-20','Zengping','Kamber','M','1989-05-18'),(202708,'1963-04-02','Kousuke','Motley','F','1990-12-08'),(202709,'1964-05-16','Gay','Anguita','F','1991-12-24'),(202710,'1956-06-02','Yechiam','Journel','F','1989-09-05'),(202711,'1955-05-19','Hein','Rosen','M','1988-03-20'),(202712,'1955-05-15','Anyuan','Kirkerud','M','1991-12-09'),(202713,'1964-01-16','Mitchel','Stanfel','M','1997-02-03'),(202714,'1958-07-19','Seshu','Lodder','F','1992-05-18'),(202715,'1958-03-03','Nitsan','Masada','M','1991-02-06'),(202716,'1954-12-27','Georg','Murtha','M','1985-02-12'),(202717,'1952-03-16','Moriyoshi','Wielonsky','M','1985-03-03'),(202718,'1954-05-24','Qingxiang','Swan','F','1996-06-07'),(202719,'1964-04-08','Tesuro','Bernick','F','1987-06-16'),(202720,'1958-11-28','Fay','Maliniak','F','1988-11-24'),(202721,'1963-09-25','Gennady','Veldwijk','M','1990-09-28'),(202722,'1956-07-03','Kwangyoen','Bahi','F','1993-06-15'),(202723,'1961-12-06','Arunachalam','Yemenis','M','1986-07-28'),(202724,'1960-11-08','Hironoby','Hatcliff','M','1993-02-24'),(202725,'1952-08-05','Oldrich','Bierbaum','M','1992-10-04'),(202726,'1961-07-04','Irene','Yavatkar','M','1990-09-28'),(202727,'1953-10-22','Fumiyo','Constantine','M','1985-06-23'),(202728,'1964-07-23','Jiann','Dalphin','M','1995-10-15'),(202729,'1957-06-12','Tianruo','Krogh','M','1991-11-06'),(202730,'1952-04-16','Chenxi','Gruenwald','F','1989-01-03'),(202731,'1953-04-23','Chiradeep','Ciolek','M','1986-12-10'),(202732,'1964-01-25','Kenton','Yeung','F','1989-10-03'),(202733,'1961-07-12','Arunachalam','Bach','M','1988-02-03'),(202734,'1958-09-14','Zengping','Reghbati','F','1987-06-19'),(202735,'1963-04-22','Munehiko','Schauser','F','1988-02-02'),(202736,'1955-11-12','Aloke','Asmuth','M','1985-12-08'),(202737,'1958-08-19','Basant','Pelz','M','1987-01-01'),(202738,'1953-11-20','Berni','Markovitch','M','1990-01-31'),(202739,'1962-02-28','Rasiah','Montresor','F','1990-04-30'),(202740,'1961-12-04','Cedric','Cools','M','1987-02-09'),(202741,'1958-01-17','Mohit','McFarlin','F','1993-07-16'),(202742,'1959-06-19','Lijie','Schlenzig','M','1986-11-11'),(202743,'1963-02-24','Danel','Businaro','M','1992-10-02'),(202744,'1958-07-06','Avishai','Gist','F','1988-10-07'),(202745,'1953-03-23','Kristinn','Kinley','M','1995-04-05'),(202746,'1958-04-04','Miomir','Massonet','M','1986-06-23'),(202747,'1953-02-03','Nitsan','Marciano','M','1993-09-25'),(202748,'1964-06-24','Gen','Alvarado','F','1985-03-28'),(202749,'1954-04-05','Ravishankar','Deville','F','1993-07-14'),(202750,'1954-12-10','Constantijn','Frolund','M','1986-07-11'),(202751,'1956-01-28','Beshir','Czaja','M','1985-03-04'),(202752,'1954-01-04','Mahmut','Garnham','M','1997-08-26'),(202753,'1964-11-20','Aimee','Marwedel','M','1989-02-28'),(202754,'1960-11-29','Chenyi','Hofman','M','1989-07-27'),(202755,'1956-10-07','Piyush','Stifter','F','1985-07-10'),(202756,'1958-01-16','Krisda','Kawashima','F','1996-08-13'),(202757,'1960-01-17','Kwan','Negoita','M','1992-05-05'),(202758,'1955-08-17','Christoper','Cunliffe','F','1989-01-06'),(202759,'1957-12-07','Kazunori','Peternell','F','1987-09-06'),(202760,'1963-04-16','Atreye','Besselaar','M','1985-06-04'),(202761,'1956-08-10','Navid','Zirintsis','F','1987-03-26'),(202762,'1952-04-06','Moss','Gill','M','1993-04-28'),(202763,'1957-03-29','Hironoby','Salverda','M','1994-08-12'),(202764,'1958-07-01','Oddvar','Grandbois','M','1996-12-29'),(202765,'1960-02-18','Pranas','Tsukune','M','1990-04-09'),(202766,'1962-10-11','Sasan','Ranst','M','1990-12-02'),(202767,'1956-06-06','Aloys','Francisci','F','1988-05-20'),(202768,'1958-09-20','Danco','Krogh','F','1988-04-30'),(202769,'1953-12-30','Nobuyoshi','Riesenhuber','F','1992-09-30'),(202770,'1956-06-23','Nahid','Prochazka','M','1994-07-17'),(202771,'1960-07-14','Otmar','Merro','M','1987-08-16'),(202772,'1957-06-22','Jianhui','Mondadori','M','1988-05-11'),(202773,'1952-06-20','Matk','Aloia','M','1996-08-26'),(202774,'1952-12-31','Byong','Kropf','F','1993-07-12'),(202775,'1962-07-24','Divine','Sadowsky','M','1989-01-25'),(202776,'1955-04-23','Demos','Roisin','M','1992-07-26'),(202777,'1959-09-28','Rayond','Gyorkos','M','1989-08-29'),(202778,'1963-12-15','Valeri','Masamoto','M','1988-11-14'),(202779,'1957-09-08','Aleksander','Hutter','M','1995-05-12'),(202780,'1957-10-18','Jaewon','Piancastelli','M','1995-01-21'),(202781,'1956-12-24','Sergi','Laventhal','M','1992-10-15'),(202782,'1962-09-17','Etsuo','Birnbaum','M','1987-08-20'),(202783,'1960-09-12','Masako','Randt','F','1988-06-01'),(202784,'1959-01-14','Tayeb','Rajaraman','M','1985-08-06'),(202785,'1960-01-11','Rasikan','Marakhovsky','F','1991-08-27'),(202786,'1962-09-25','Fayez','Kitai','F','1986-09-01'),(202787,'1953-12-02','Zhiguo','Rattan','M','1992-08-02'),(202788,'1959-10-12','DAIDA','Prenel','F','1986-10-16'),(202789,'1959-03-01','Souichi','Reistad','M','1986-02-25'),(202790,'1959-05-10','Deborah','Walston','F','1988-07-17'),(202791,'1956-07-20','Yifei','Esposito','M','1988-08-06'),(202792,'1960-08-10','Kenroku','Azuma','M','1994-05-09'),(202793,'1962-12-26','Venkatesan','Birke','F','1988-05-08'),(202794,'1952-05-10','Baziley','Kadhim','F','1996-03-06'),(202795,'1952-09-30','Yunming','Lienhardt','F','1992-05-25'),(202796,'1958-04-19','Isaac','Sifakis','M','1992-09-13'),(202797,'1964-03-02','Kolar','Baar','M','1995-01-07'),(202798,'1956-08-18','Stepehn','Knightly','F','1987-03-15'),(202799,'1961-06-10','Subir','Barreiro','F','1992-12-06'),(202800,'1958-02-03','Kamran','Danner','M','1987-12-28'),(202801,'1960-05-11','Subhada','Lund','F','1985-03-29'),(202802,'1957-01-16','Ramya','Madeira','M','1989-11-24'),(202803,'1956-02-17','Apostol','Zielinski','F','1988-12-22'),(202804,'1961-09-22','Abdelaziz','Suwa','F','1987-05-24'),(202805,'1963-03-27','Jordanka','Morrow','M','1990-12-15'),(202806,'1963-02-06','Saeko','Tokunaga','M','1989-04-09'),(202807,'1962-08-27','Georgy','Rousseau','M','1985-09-03'),(202808,'1956-03-30','Vatsa','Flowers','M','1990-01-18'),(202809,'1954-01-07','Mariangiola','Anido','M','1985-04-17'),(202810,'1954-02-26','Duangkaew','Riexinger','F','1992-11-10'),(202811,'1953-12-25','Sanjai','Isaac','M','1990-03-02'),(202812,'1956-01-29','Kerryn','Bauknecht','M','1989-01-22'),(202813,'1955-09-04','Gritta','Baer','M','1995-03-11'),(202814,'1954-11-22','Youssef','Herber','F','1992-10-25'),(202815,'1958-10-17','Nishit','Guerreiro','M','1985-04-06'),(202816,'1958-06-07','Huai','Schaap','M','1990-02-23'),(202817,'1958-01-03','Jianhui','Pietrzykowski','M','1987-02-10'),(202818,'1962-05-19','Turgut','Streit','M','1985-08-11'),(202819,'1957-09-04','Ottavia','Atrawala','F','1998-11-19'),(202820,'1962-01-24','Martins','Peternell','F','1997-09-05'),(202821,'1964-10-19','Etsuo','Nanard','M','1986-05-08'),(202822,'1962-06-09','Marl','Perry','M','1998-04-17'),(202823,'1960-05-05','Kristof','Edelhoff','M','1988-04-10'),(202824,'1957-06-19','Fumitaka','Murillo','M','1993-11-22'),(202825,'1955-03-23','Gennadi','Ressouche','M','1997-01-02'),(202826,'1965-01-19','Kerhong','Matzke','M','1986-11-14'),(202827,'1953-04-24','Minghong','Roohalamini','M','1989-01-30'),(202828,'1958-11-04','Miyeon','Yetto','M','1995-09-27'),(202829,'1963-05-20','Nevin','Jiafu','F','1986-11-22'),(202830,'1961-05-25','Mamdouh','Smailagic','F','1990-09-02'),(202831,'1962-12-17','Mitchel','Ladret','F','1996-10-16'),(202832,'1960-10-31','Anwar','Antonisse','M','1998-07-28'),(202833,'1959-12-20','Michaela','Guting','F','1991-03-17'),(202834,'1958-07-24','Tristan','Syang','M','1991-09-26'),(202835,'1952-12-03','Divine','Larfeldt','F','1993-06-04'),(202836,'1958-08-15','Youngkon','Bultermann','M','1986-11-21'),(202837,'1952-09-01','Kiyotoshi','Marchegay','M','1995-07-27'),(202838,'1963-04-04','Mack','Tyugu','M','1987-03-09'),(202839,'1956-02-22','Barton','Mansanne','F','1992-07-25'),(202840,'1959-01-14','Rosalie','Manderick','M','1993-03-11'),(202841,'1963-11-22','Alain','DasSarma','M','1992-04-18'),(202842,'1963-10-16','Nalini','Wiegley','F','1989-12-06'),(202843,'1960-11-18','Baoqiu','Isaac','F','1987-12-13'),(202844,'1960-07-07','Aron','Dalton','F','1988-06-18'),(202845,'1960-12-27','Zeydy','Greenaway','M','1991-06-10'),(202846,'1963-03-19','Subhash','Middleton','F','1992-12-06'),(202847,'1955-04-18','Martijn','Kermarrec','M','1997-09-05'),(202848,'1957-01-29','Kitty','Berendt','M','1987-06-18'),(202849,'1962-02-20','Mack','Szemeredi','F','1989-11-20'),(202850,'1958-12-11','Jianhao','Murillo','M','1993-06-01'),(202851,'1962-02-20','Nechama','Stamatiou','M','1990-02-20'),(202852,'1957-03-20','Idoia','Denti','M','1993-06-09'),(202853,'1952-06-03','Sandeepan','Uchoa','M','1987-12-05'),(202854,'1952-05-02','Mohamadou','Massonet','M','1987-09-19'),(202855,'1957-05-07','Yuguang','Gulik','M','1988-08-26'),(202856,'1958-04-24','Houman','Trystram','F','1985-07-11'),(202857,'1960-09-14','Shichao','Pellegrinelli','F','1988-03-13'),(202858,'1955-05-07','Margareta','Herber','M','1995-07-26'),(202859,'1964-02-23','Quingbo','Uchoa','M','1985-04-30'),(202860,'1963-05-24','Radhakrishnan','Kieras','F','1994-08-06'),(202861,'1964-02-27','True','Gini','F','1989-11-27'),(202862,'1957-03-10','Aleksandar','Schach','M','1987-11-10'),(202863,'1957-06-27','Udaiprakash','Bodoff','M','1991-06-12'),(202864,'1962-03-02','Debatosh','Speckmann','F','1995-07-19'),(202865,'1960-04-08','Tze','Navazio','F','1985-06-29'),(202866,'1959-12-17','Billur','Potthoff','M','1993-09-19'),(202867,'1958-07-01','Lenore','Peltason','F','1991-11-12'),(202868,'1959-12-05','Marsja','Roohalamini','M','1985-09-19'),(202869,'1962-06-09','Ishfaq','Randt','M','1988-07-26'),(202870,'1956-04-13','Elzbieta','Lambe','F','1985-11-30'),(202871,'1959-07-31','Kellie','Iisaka','M','1995-06-16'),(202872,'1962-06-27','Van','Verspoor','F','1992-02-01'),(202873,'1954-01-20','Navid','Ciolek','M','1991-12-22'),(202874,'1961-09-25','Feiyu','Anily','M','1985-02-21'),(202875,'1957-09-15','Subbu','Strandh','M','1985-12-28'),(202876,'1963-05-13','Mohamadou','Bharadwaj','M','1987-12-26'),(202877,'1963-04-15','Rafols','Nitta','F','1988-12-26'),(202878,'1955-02-16','Shaz','Baar','F','1993-07-31'),(202879,'1955-05-25','Lalit','Falck','F','1991-12-01'),(202880,'1962-06-28','Morris','Kambil','F','1993-07-19'),(202881,'1954-06-24','Eirik','Raoux','M','1988-12-10'),(202882,'1965-01-25','Isaac','Koshino','M','1993-02-17'),(202883,'1953-08-12','Mohd','Sluis','F','1986-07-27'),(202884,'1952-03-05','Chaitali','Sridhar','M','1990-12-27'),(202885,'1953-05-01','Collette','Selvestrel','M','1992-10-05'),(202886,'1958-10-04','Fayez','Bergere','M','1987-03-09'),(202887,'1954-09-23','Jianwen','Randt','F','1990-10-12'),(202888,'1960-07-28','Aran','Swift','F','1988-10-08'),(202889,'1962-08-18','Heather','Perz','M','1987-12-30'),(202890,'1953-12-14','Aiman','Nicolson','M','1987-06-13'),(202891,'1959-05-20','Sariel','Leppanen','M','1988-04-18'),(202892,'1956-09-30','Owen','Pokrovskii','F','1985-06-29'),(202893,'1955-07-02','Hairong','Cappelli','M','1988-10-12'),(202894,'1960-12-07','Jiong','Eppinger','F','1997-03-16'),(202895,'1956-12-18','Naftali','Cannane','F','1985-03-22'),(202896,'1955-06-25','Genki','Varker','F','1989-05-16'),(202897,'1953-10-26','Gino','Mitsuhashi','M','1986-04-23'),(202898,'1959-08-10','Cullen','Angiulli','F','1996-02-14'),(202899,'1962-01-13','Diederik','Melichar','M','1988-04-15'),(202900,'1960-02-28','Tamiya','Goldhammer','F','1985-03-27'),(202901,'1963-05-06','Ortrun','Ananiadou','M','1985-12-12'),(202902,'1955-06-19','Insup','Marrevee','M','1990-06-27'),(202903,'1952-09-29','Along','Salverda','M','1985-06-23'),(202904,'1957-07-29','Parke','Stifter','F','1989-02-24'),(202905,'1955-10-24','Sham','Birdsall','M','1988-06-16'),(202906,'1952-08-16','Sanjay','Reinhard','F','1987-08-19'),(202907,'1954-01-05','Jianhui','Soloway','F','1993-01-13'),(202908,'1962-03-08','Constantine','Munck','M','1986-03-22'),(202909,'1952-04-15','Sukumar','Taubman','M','1996-01-05'),(202910,'1952-04-22','Luigi','Vesna','F','1987-01-26'),(202911,'1956-10-05','Manu','Irland','M','1989-01-27'),(202912,'1957-03-13','Maya','Vandervoorde','F','1985-10-13'),(202913,'1961-05-22','Oscal','Oberman','M','1991-01-31'),(202914,'1960-01-13','Jianwen','Schiettecatte','M','1997-10-18'),(202915,'1955-03-25','Chiranjit','Spelt','M','1985-03-20'),(202916,'1964-02-02','Jeane','Lammel','F','1986-11-12'),(202917,'1958-02-10','Hironoby','Warwick','F','1996-11-29'),(202918,'1958-05-31','Toshiko','Kermarrec','F','1993-10-28'),(202919,'1958-10-22','Ult','Eugenio','M','1986-07-11'),(202920,'1960-05-17','Jagoda','Rassart','F','1991-05-29'),(202921,'1953-05-24','Frazer','Brookner','M','1985-04-20'),(202922,'1952-09-17','Djelloul','Shackel','M','1990-05-24'),(202923,'1953-07-08','Kien','Leaver','F','1987-03-22'),(202924,'1960-02-13','Maria','Olano','M','1991-09-07'),(202925,'1956-04-30','Vesna','Gerlach','M','1990-04-29'),(202926,'1964-06-16','Gao','Khalil','M','1994-12-27'),(202927,'1956-08-23','Vatsa','Mattern','F','1991-10-08'),(202928,'1958-05-16','Bernice','Stanfel','F','1993-01-28'),(202929,'1959-06-24','Leandro','Vrecion','F','1988-11-15'),(202930,'1962-01-22','Yurij','Eugenio','M','1991-10-21'),(202931,'1954-07-28','Goa','Conry','F','1989-10-21'),(202932,'1959-10-16','Peer','Crelier','M','1985-02-04'),(202933,'1955-06-02','Zvonko','Gecsei','M','1995-08-26'),(202934,'1955-12-12','Evgueni','Panwar','M','1990-07-05'),(202935,'1964-04-29','Charlene','Staylopatis','F','1988-07-15'),(202936,'1960-10-26','Goo','Paciorek','F','1988-03-22'),(202937,'1953-01-21','Heejo','Schlegelmilch','M','1985-06-25'),(202938,'1964-12-05','Krister','Haraldson','M','1991-08-03'),(202939,'1958-08-31','Youssef','Itschner','M','1998-08-18'),(202940,'1964-05-13','Van','Polajnar','M','1986-09-15'),(202941,'1952-12-25','Phuoc','Sinitsyn','M','1988-08-22'),(202942,'1957-04-28','Youpyo','Hartvigsen','F','1988-11-17'),(202943,'1958-01-01','Syozo','Sigstam','F','1985-08-02'),(202944,'1952-06-04','Billur','Montemayor','M','1987-05-05'),(202945,'1953-04-24','Kwee','McAlpine','M','1995-07-22'),(202946,'1963-03-02','Stella','Orlowski','M','1985-04-08'),(202947,'1957-10-21','Suvo','Stentiford','F','1993-01-09'),(202948,'1954-02-10','Haldon','Bruckman','F','1987-11-22'),(202949,'1953-04-28','Jeanna','Bahr','M','1987-11-11'),(202950,'1965-01-17','Giordano','Pietrzykowski','F','1986-01-30'),(202951,'1958-05-08','Olivera','Munke','F','1987-05-20'),(202952,'1961-07-10','Mack','Kolinko','M','1991-12-04'),(202953,'1952-03-13','Jaber','Luon','F','1993-01-11'),(202954,'1959-04-10','Monique','Gecseg','F','1989-04-23'),(202955,'1959-02-07','Roddy','Schahn','F','1986-09-26'),(202956,'1959-04-04','Yuqun','Wendorf','F','1985-08-17'),(202957,'1961-12-23','Mary','Leivant','F','1986-07-09'),(202958,'1953-10-27','Chaoyi','Hebden','M','1993-09-23'),(202959,'1958-03-01','Hidekazu','Kavraki','M','1987-05-09'),(202960,'1963-12-04','Pranav','Goodrum','M','1997-03-11'),(202961,'1962-10-20','Constantine','Baaz','M','1986-02-28'),(202962,'1962-01-18','Marit','Georgatos','F','1996-08-04'),(202963,'1952-06-29','Kinh','Chelton','F','1988-06-18'),(202964,'1952-09-07','Danny','Baja','F','1989-05-08'),(202965,'1954-03-31','Kellyn','Czaja','M','1996-09-25'),(202966,'1961-05-24','Karsten','Masamoto','F','1989-02-13'),(202967,'1952-10-17','Mary','Hasenauer','M','1995-06-08'),(202968,'1959-11-13','Teunis','Bottner','M','1988-11-03'),(202969,'1953-07-05','Valeri','Brender','F','1986-03-12'),(202970,'1964-03-21','Owen','Paludetto','F','1994-12-24'),(202971,'1952-02-14','Fun','Dayana','M','1986-04-10'),(202972,'1955-11-14','Bojan','Frijda','F','1989-12-14'),(202973,'1960-09-29','Jiafu','Schwartzburd','M','1990-02-20'),(202974,'1961-08-13','Alain','Kaelbling','F','1992-04-10'),(202975,'1957-05-17','Sigeru','Silva','F','1987-03-01'),(202976,'1954-01-02','Radhia','Malabarba','M','1995-09-16'),(202977,'1955-11-06','Tomokazu','Matzen','M','1987-05-26'),(202978,'1954-06-01','Valery','Solares','M','1987-10-09'),(202979,'1957-12-24','Hugh','Krichel','M','1994-05-31'),(202980,'1959-07-02','Bernt','Yavatkar','F','1985-12-22'),(202981,'1961-06-19','Genta','Asmuth','M','1995-04-17'),(202982,'1953-09-16','Takahito','Ritcey','M','1987-01-21'),(202983,'1963-01-31','Kenroku','Cappello','F','1989-07-26'),(202984,'1961-09-21','Shir','Feldhoffer','F','1990-05-26'),(202985,'1960-11-25','Chandrasekaran','Angelov','M','1986-05-14'),(202986,'1964-01-12','Noritoshi','Vecchi','M','1994-07-28'),(202987,'1960-08-29','Honesty','Nollmann','F','1987-01-22'),(202988,'1952-11-02','Izaskun','Zwicker','M','1989-07-26'),(202989,'1958-12-16','Mads','Vigier','F','1997-11-10'),(202990,'1957-11-25','Honesty','Parascandalo','F','1990-07-06'),(202991,'1956-11-26','Francesca','Zallocco','M','1989-01-29'),(202992,'1960-04-02','Spyrose','Parfitt','F','1987-09-29'),(202993,'1963-09-24','Nahid','Rossi','M','1995-02-20'),(202994,'1957-09-21','Manibrata','Speel','M','1987-08-03'),(202995,'1959-04-18','Margareta','Strandh','F','1985-12-24'),(202996,'1955-10-24','Tze','Hutter','M','1985-05-18'),(202997,'1954-07-18','Sumali','Ranon','M','1993-10-03'),(202998,'1961-11-15','Giri','Basagni','M','1986-11-14'),(202999,'1963-08-04','Jaideep','Hartvigsen','M','1985-04-27'),(203000,'1953-05-10','Tooru','Ibel','F','1986-07-10'),(203001,'1959-03-11','Anyuan','Munro','F','1991-04-09'),(203002,'1964-09-29','Shugo','Azulay','M','1989-09-24'),(203003,'1953-01-09','Valeska','Roohalamini','M','1992-01-05'),(203004,'1964-04-01','Elliott','Pettis','F','1986-07-03'),(203005,'1957-09-22','Yuuichi','Argence','F','1986-08-20'),(203006,'1956-09-16','Barun','Bennet','M','1989-12-12'),(203007,'1954-10-09','Yunming','Lyonns','M','1987-05-08'),(203008,'1957-07-15','Uriel','Rosti','M','1986-01-22'),(203009,'1956-01-04','Clyde','Avouris','F','1990-11-17'),(203010,'1954-04-03','Samphel','Passafiume','M','1995-10-01'),(203011,'1960-08-04','Tooru','Barriga','F','1994-07-19'),(203012,'1955-11-26','Guangming','Msuda','M','1994-08-24'),(203013,'1954-03-06','Eran','Ritcey','M','1988-11-09'),(203014,'1957-04-13','Arra','Bardell','M','1993-12-31'),(203015,'1954-06-30','Giordano','Sury','M','1987-08-27'),(203016,'1955-01-24','Hongzhu','Harllee','M','1992-07-16'),(203017,'1962-02-12','Berni','Stamatiou','F','1985-10-05'),(203018,'1962-04-16','Shrikanth','Zeilberger','M','1993-10-14'),(203019,'1956-11-20','Mitchel','Birnbaum','M','1989-09-12'),(203020,'1952-02-07','Marla','Brendel','M','1994-10-01'),(203021,'1955-12-23','Munenori','Chinin','M','1985-12-03'),(203022,'1957-03-26','Maha','Terkki','M','1987-06-20'),(203023,'1958-07-27','Xiaobin','Kitsuregawa','F','1986-06-30'),(203024,'1953-04-17','Billur','Zongker','M','1987-03-09'),(203025,'1962-07-04','Yuichiro','Scallan','M','1996-03-03'),(203026,'1954-02-21','Ranga','Llado','F','1990-12-08'),(203027,'1956-07-22','Alassane','Bale','F','1997-04-25'),(203028,'1964-02-27','Hideyuki','Atrawala','F','1986-12-29'),(203029,'1961-12-25','Kensyu','Peron','F','1988-03-19'),(203030,'1954-01-06','Mabhin','Schade','F','1986-04-25'),(203031,'1964-06-30','Huiqun','Anguita','F','1988-02-21'),(203032,'1955-01-02','Lorien','Rassart','M','1991-09-28'),(203033,'1953-02-25','Hugh','Hartvigsen','F','1987-02-15'),(203034,'1962-03-27','Ramzi','Nations','M','1986-02-22'),(203035,'1957-12-27','Debaprosad','Zedlitz','M','1989-05-08'),(203036,'1955-11-23','Matt','Boudaillier','F','1990-02-17'),(203037,'1958-07-04','Vasilii','Schade','F','1996-12-05'),(203038,'1961-09-02','Qingxiang','Lores','F','1988-09-11'),(203039,'1956-12-02','Maya','Mukaidono','F','1985-07-10'),(203040,'1959-10-18','Dannz','Vanwelkenhuysen','M','1995-06-13'),(203041,'1954-10-21','Djelloul','Sessa','M','1989-02-12'),(203042,'1963-10-06','Rildo','Waeselynck','M','1990-05-19'),(203043,'1958-04-18','Ziyad','Kermarrec','M','1985-03-19'),(203044,'1956-12-16','Arto','Trumbly','M','1993-03-18'),(203045,'1963-09-09','Ferdinand','Standera','M','1990-04-22'),(203046,'1958-03-31','Lenore','Servieres','F','1987-01-01'),(203047,'1956-11-05','Arnould','Luke','M','1991-04-24'),(203048,'1963-09-27','Arra','Chleq','F','1994-06-24'),(203049,'1959-08-07','Rasikan','Marciano','F','1995-05-03'),(203050,'1953-09-16','Chandrasekaran','Georg','M','1985-07-03'),(203051,'1954-02-03','Kiyotoshi','Meriste','F','1988-07-09'),(203052,'1957-09-22','Pranas','Bruckman','M','1989-01-06'),(203053,'1953-03-16','Shrikanth','Luke','F','1988-02-19'),(203054,'1952-02-02','Hausi','Krohn','M','1994-11-23'),(203055,'1960-01-13','Xudong','Gladwell','M','1986-09-13'),(203056,'1953-11-01','Satyanarayana','Rosay','M','1991-04-26'),(203057,'1961-11-04','Cathie','Staylopatis','F','1997-09-21'),(203058,'1957-01-05','Vitali','Walstra','F','1989-06-27'),(203059,'1963-03-22','Hatsukazu','Nergos','F','1985-11-04'),(203060,'1960-12-13','Tomokazu','Marciano','F','1987-11-08'),(203061,'1963-04-09','True','Marakhovsky','F','1995-07-19'),(203062,'1964-05-31','Eldridge','Zykh','F','1991-04-16'),(203063,'1957-04-27','Arno','Rothenberg','M','1985-10-12'),(203064,'1961-12-21','Heon','Fujisawa','M','1988-04-24'),(203065,'1954-06-27','Weiwu','Matteis','F','1985-06-30'),(203066,'1960-12-12','Jiong','Ramalingam','M','1994-05-18'),(203067,'1962-09-05','Breannda','Bernick','F','1987-04-29'),(203068,'1957-07-19','Masako','Seuren','F','1985-06-03'),(203069,'1954-12-22','Hidekazu','DiGiano','M','1986-10-09'),(203070,'1962-10-24','Duri','Thisen','M','1987-12-28'),(203071,'1959-11-13','Chinho','Giarratana','M','1988-02-20'),(203072,'1960-05-28','Otilia','Lalonde','M','1996-01-31'),(203073,'1958-01-05','Zita','Acton','F','1994-06-09'),(203074,'1960-01-08','Make','Tchuente','F','1995-03-18'),(203075,'1953-06-06','Susumu','Camurati','M','1989-09-10'),(203076,'1961-02-03','Huai','Peek','F','1989-01-05'),(203077,'1963-07-06','Kensyu','Stentiford','M','1985-04-16'),(203078,'1952-09-12','Valery','Desikan','M','1989-12-17'),(203079,'1955-06-19','Karsten','Oxman','F','1996-03-31'),(203080,'1956-01-06','Denis','Fasbender','F','1988-08-27'),(203081,'1956-10-25','Gianluca','Tischendorf','F','1987-07-04'),(203082,'1957-12-23','Khue','Maquelin','M','1986-02-21'),(203083,'1962-11-15','Candida','Luke','F','1994-07-12'),(203084,'1952-12-12','Cathie','Chelton','M','1987-07-24'),(203085,'1953-10-15','George','Decleir','F','1986-12-09'),(203086,'1955-10-25','Fabrizio','Oberman','M','1985-06-19'),(203087,'1959-06-08','Heejo','Sridhar','M','1987-08-29'),(203088,'1954-10-23','Hairong','Braunschweig','M','1988-01-28'),(203089,'1959-05-08','Martins','Litecky','M','1990-04-06'),(203090,'1956-09-08','Clyde','Rikino','F','1990-01-08'),(203091,'1955-01-25','Stepehn','Murtafg','F','1994-03-04'),(203092,'1957-02-01','Samphel','Luit','F','1985-07-19'),(203093,'1964-06-21','Eric','Zielinski','M','1990-08-22'),(203094,'1959-03-31','Emdad','Kroha','F','1989-02-18'),(203095,'1962-10-16','Niranjan','Stellhorn','M','1993-12-28'),(203096,'1952-06-11','Brigham','Asmuth','M','1990-10-26'),(203097,'1959-07-14','Lena','Seiwald','M','1990-08-09'),(203098,'1964-12-21','Luisa','Fandrianto','F','1986-08-23'),(203099,'1960-02-10','Suzette','Hutter','F','1985-04-18'),(203100,'1960-01-20','Dhritiman','Mikschl','F','1987-12-21'),(203101,'1955-06-21','Khaled','Waeselynck','F','1986-08-16'),(203102,'1960-08-27','Paraskevi','Kleiser','F','1995-01-25'),(203103,'1960-09-06','Jordanka','Ranka','M','1988-05-05'),(203104,'1953-09-29','Anestis','Mapelli','F','1986-08-29'),(203105,'1957-03-27','Kamran','Jumpertz','F','1988-10-11'),(203106,'1959-09-15','Eldridge','Gips','M','1992-01-16'),(203107,'1957-02-28','Masako','Heystek','M','1985-12-20'),(203108,'1953-08-08','Kwok','Itzigehl','F','1991-03-24'),(203109,'1960-05-29','Pramod','Constantine','F','1989-05-19'),(203110,'1952-08-22','Mostafa','Crooks','M','1991-03-31'),(203111,'1961-04-06','Neven','Kruskal','F','1997-06-22'),(203112,'1962-06-21','Mohamadou','Lindenbaum','M','1987-02-20'),(203113,'1964-11-06','Bodo','Brookner','F','1986-09-11'),(203114,'1955-09-23','Yongmin','Gulik','F','1994-05-25'),(203115,'1959-01-19','Vishv','Azulay','M','1986-10-08'),(203116,'1964-12-22','Bilhanan','Nicolson','F','1995-10-20'),(203117,'1952-08-10','Genki','Mukaidono','M','1987-12-02'),(203118,'1952-05-30','Aran','Lalonde','M','1986-05-21'),(203119,'1956-07-08','Branimir','Bach','M','1986-02-08'),(203120,'1963-11-01','Conrado','Angel','M','1993-09-23'),(203121,'1956-03-12','Satyanarayana','Garigliano','M','1986-07-15'),(203122,'1954-05-24','Maria','Boudaillier','M','1989-07-06'),(203123,'1956-06-23','Nikolaos','Schlenzig','M','1986-09-23'),(203124,'1955-11-04','Genta','Ranon','F','1987-06-01'),(203125,'1954-08-06','Deniz','Prenel','M','1987-03-30'),(203126,'1952-03-14','Baziley','England','F','1985-08-20'),(203127,'1956-09-14','Mats','Gils','M','1998-06-21'),(203128,'1964-07-04','Guozhong','Domenig','F','1992-12-27'),(203129,'1964-05-13','Yolla','Pfau','M','1994-11-29'),(203130,'1959-10-17','Genki','Pramanik','M','1989-01-17'),(203131,'1955-03-20','Ulises','Suwa','M','1988-04-19'),(203132,'1955-05-16','Hsiangchu','Ranst','F','1991-12-02'),(203133,'1962-03-06','Candida','Speer','F','1996-07-16'),(203134,'1955-02-22','Xiahua','Gonthier','M','1991-02-16'),(203135,'1959-06-07','Conor','Ranka','M','1985-10-02'),(203136,'1963-02-12','Akeel','Gihr','M','1985-12-15'),(203137,'1953-03-12','Mats','Ebeling','F','1986-05-02'),(203138,'1955-12-23','Maren','Matzen','M','1992-03-23'),(203139,'1952-11-01','Jaideep','Trelles','F','1993-12-15'),(203140,'1963-12-18','Abdelaziz','Radivojevic','M','1989-11-23'),(203141,'1959-08-05','Hitomi','Trystram','M','1993-09-18'),(203142,'1952-06-27','Domenico','Adachi','M','1997-01-04'),(203143,'1961-07-12','Naraig','Porotnikoff','M','1986-05-09'),(203144,'1961-06-18','Sanjoy','Bahl','F','1985-05-11'),(203145,'1961-06-18','Tamiya','Hockney','F','1990-01-14'),(203146,'1962-09-26','Sadok','Steinauer','M','1986-08-29'),(203147,'1964-11-14','Jaewon','Begiun','F','1990-02-09'),(203148,'1960-07-31','Moni','Levergood','F','1988-08-20'),(203149,'1954-04-22','Aleksandar','Borstler','M','1986-12-03'),(203150,'1961-05-19','Shigeo','Yamaashi','F','1987-06-10'),(203151,'1956-03-24','Fay','Garnham','M','1985-03-31'),(203152,'1960-12-29','Bouchung','Roison','M','1985-05-22'),(203153,'1956-01-14','Junsik','Orsini','F','1986-07-02'),(203154,'1952-09-25','Ger','Baik','M','1986-11-12'),(203155,'1953-06-05','Shakhar','Karner','M','1989-10-29'),(203156,'1959-10-16','Cristinel','Crouzet','M','1988-11-15'),(203157,'1963-06-02','Ung','Moffat','M','1991-08-25'),(203158,'1959-08-16','Shuichi','Usdin','M','1985-12-20'),(203159,'1952-05-05','Kristian','Przulj','F','1985-08-14'),(203160,'1957-03-23','Tua','Slaats','M','1985-08-04'),(203161,'1964-07-14','Mohua','Attimonelli','F','1993-07-06'),(203162,'1962-01-28','Shigeichiro','Rodham','M','1987-07-17'),(203163,'1956-08-27','Bingning','Antonakopoulos','M','1987-05-10'),(203164,'1963-10-31','Alagu','Rikino','M','1992-10-21'),(203165,'1964-10-03','Guozhong','Alvarado','M','1986-11-16'),(203166,'1960-02-09','Udaiprakash','Brendel','F','1988-01-31'),(203167,'1964-05-25','Mark','Basawa','M','1997-11-20'),(203168,'1961-02-23','Tomoyuki','Katalagarianos','M','1990-06-22'),(203169,'1956-04-08','Vishv','Bage','F','1985-10-20'),(203170,'1962-07-28','Piyawadee','Sundgren','M','1992-02-29'),(203171,'1953-08-14','Marla','Angiulli','M','1985-10-07'),(203172,'1957-05-28','Kwangsub','Egerstedt','M','1990-05-17'),(203173,'1959-03-03','Muzhong','Zeidenstein','M','1994-06-07'),(203174,'1963-11-07','Bogdan','Rajcani','M','1990-11-13'),(203175,'1964-12-12','Turgut','Simmel','F','1990-10-04'),(203176,'1962-11-09','Trygve','Laventhal','F','1990-10-23'),(203177,'1957-06-27','Basant','Bernick','F','1987-01-08'),(203178,'1964-05-02','Aiichiro','Zeidenstein','F','1987-09-11'),(203179,'1964-06-07','Hongzue','Mandell','M','1986-12-11'),(203180,'1953-01-08','Faiza','Peac','F','1988-12-25'),(203181,'1955-07-16','Aleksander','Heering','F','1992-12-04'),(203182,'1962-10-19','Katsuo','Ranft','F','1987-04-17'),(203183,'1962-07-23','Udo','Brattka','M','1989-03-09'),(203184,'1963-11-20','Angus','Linnainmaa','M','1989-08-30'),(203185,'1954-03-08','Toshiko','Dusink','F','1995-02-06'),(203186,'1962-06-09','Herbert','Rindone','F','1991-08-25'),(203187,'1952-09-26','Xinan','Orsini','M','1988-06-14'),(203188,'1955-01-08','Fox','Busillo','M','1987-07-28'),(203189,'1953-07-19','Peternela','Rusterholz','F','1985-02-19'),(203190,'1958-11-20','Kersti','Lammel','M','1986-02-21'),(203191,'1956-02-16','Alejandro','Kropp','M','1990-03-10'),(203192,'1961-01-01','Shuichi','Perna','M','1995-02-28'),(203193,'1958-01-20','Mountaz','Peek','M','1990-11-24'),(203194,'1955-09-28','Mooi','Usery','M','1988-02-13'),(203195,'1958-11-20','Zhigen','Munawer','M','1988-04-10'),(203196,'1960-08-19','Domenick','Rabejac','M','1988-10-12'),(203197,'1963-03-29','Aksel','Baja','F','1993-09-29'),(203198,'1955-12-15','Fumiyo','Hertweck','M','1986-12-28'),(203199,'1961-07-19','Mayuri','Leijenhorst','M','1986-08-29'),(203200,'1962-06-21','Kristin','Lovengreen','M','1989-06-01'),(203201,'1964-04-23','Sudharsan','Christ','M','1998-12-05'),(203202,'1957-03-10','Rosella','Spataro','F','1988-01-07'),(203203,'1959-05-13','Keiichiro','Negoita','M','1986-02-03'),(203204,'1963-09-27','Wayne','Kusakabe','F','1986-12-18'),(203205,'1960-11-03','Changho','Roison','M','1990-05-11'),(203206,'1962-07-16','Kshitij','Zolotykh','M','1996-01-15'),(203207,'1958-11-21','Stepehn','Anandan','M','1993-02-01'),(203208,'1964-12-30','Collette','Birjandi','M','1992-08-05'),(203209,'1962-06-01','Nectarios','Melski','M','1990-03-19'),(203210,'1957-02-04','Vivian','Zlotek','M','1987-06-10'),(203211,'1952-05-13','Kiam','Conry','F','1990-12-13'),(203212,'1956-02-23','Arumugam','Ulupinar','M','1989-10-17'),(203213,'1956-06-30','Chuanyi','Griswold','F','1994-05-20'),(203214,'1955-08-28','Paraskevi','Kilgour','M','1987-05-20'),(203215,'1962-08-15','Nechama','Perelgut','M','1990-07-29'),(203216,'1952-11-22','Seongbin','Hofman','M','1988-10-12'),(203217,'1956-01-09','Yolla','Stafford','F','1986-04-27'),(203218,'1960-04-26','Eckart','Onuegbe','F','1988-03-12'),(203219,'1953-07-28','Tadahiko','Wursthorn','M','1995-02-20'),(203220,'1963-07-30','Moon','Tomescu','M','1998-03-18'),(203221,'1962-10-12','Manibrata','Awdeh','M','1995-08-27'),(203222,'1954-01-25','Wojceich','Barinka','F','1992-09-01'),(203223,'1952-07-03','Renee','Skogmar','M','1992-12-20'),(203224,'1958-03-08','Randi','Crooks','M','1991-05-16'),(203225,'1964-08-13','Bangqing','Porotnikoff','M','1987-02-28'),(203226,'1961-04-03','Somnath','Picel','M','1985-04-17'),(203227,'1953-06-15','Nigel','Dalphin','M','1985-07-29'),(203228,'1961-08-14','Alair','Dichev','F','1986-08-19'),(203229,'1955-03-03','Toong','Sudbeck','M','1993-02-02'),(203230,'1962-08-26','Bikash','Mitsuhashi','F','1988-10-10'),(203231,'1952-03-29','Quingbo','Clemencon','F','1991-08-18'),(203232,'1963-08-15','Toshimitsu','Geffroy','F','1993-10-24'),(203233,'1956-08-29','Jianhui','Chiodo','M','1997-10-09'),(203234,'1958-02-02','Sailaja','Kakkar','M','1989-12-02'),(203235,'1955-09-23','Francoise','Schusler','M','1990-11-13'),(203236,'1962-05-28','Keiichiro','Bamford','M','1987-06-16'),(203237,'1957-11-15','Baziley','Willoner','M','1988-10-23'),(203238,'1955-11-11','Fei','Zallocco','M','1988-08-27'),(203239,'1960-12-09','Guttorm','Ravishankar','M','1993-11-26'),(203240,'1953-12-08','Tomokazu','Ranze','M','1994-11-10'),(203241,'1953-04-09','Venkatesan','Cools','M','1998-02-05'),(203242,'1954-10-09','Edwin','Malinowski','M','1989-01-26'),(203243,'1959-10-14','Shigeo','Luff','F','1989-08-06'),(203244,'1954-10-12','Hitofumi','Sudbeck','M','1987-10-08'),(203245,'1962-09-02','Leaf','Magalhaes','M','1990-07-29'),(203246,'1954-06-11','Fen','Schrift','M','1987-08-16'),(203247,'1953-01-06','Anoosh','Heiserman','F','1986-07-05'),(203248,'1955-10-02','Mokhtar','Denna','M','1992-11-30'),(203249,'1959-09-11','Ulf','Gire','M','1987-04-03'),(203250,'1954-07-22','Satoru','Fujisaki','M','1989-06-27'),(203251,'1961-03-10','Genki','Steenbeek','F','1990-04-01'),(203252,'1956-02-20','Zongyan','Bondorf','F','1986-08-31'),(203253,'1963-08-23','Paris','Akaboshi','M','1986-04-07'),(203254,'1953-10-31','Gopalakrishnan','Goldhammer','M','1997-05-15'),(203255,'1957-02-19','Isamu','Businaro','M','1993-09-02'),(203256,'1961-11-25','Shmuel','Katzenelson','F','1987-07-24'),(203257,'1957-02-03','Quingbo','Zeidenstein','M','1988-11-09'),(203258,'1952-03-08','Shaw','Garigliano','M','1987-03-21'),(203259,'1956-07-30','Maria','Kampfer','M','1985-09-23'),(203260,'1956-04-05','Harngdar','Penttonen','M','1986-05-19'),(203261,'1964-12-25','Khun','Demian','M','1993-07-12'),(203262,'1959-12-02','DeForest','Thimonier','F','1985-08-03'),(203263,'1955-03-19','Navid','Koshiba','M','1989-07-28'),(203264,'1964-03-17','Ingemar','Conde','F','1992-12-22'),(203265,'1956-06-21','Aleksandar','Muhlberg','F','1985-05-23'),(203266,'1960-12-25','Angel','Grospietsch','M','1985-07-06'),(203267,'1955-07-26','Gift','Wixon','F','1990-05-03'),(203268,'1952-10-25','Uno','Poujol','F','1985-03-31'),(203269,'1952-04-10','Isaac','Velardi','M','1992-05-17'),(203270,'1962-02-17','Gina','Penz','M','1987-04-06'),(203271,'1956-09-02','Emran','Peris','M','1991-05-13'),(203272,'1957-12-01','Koichi','Rijckaert','F','1993-11-05'),(203273,'1963-09-16','Seshu','Chepyzhov','F','1985-03-03'),(203274,'1958-06-13','Alselm','Ranka','M','1995-06-06'),(203275,'1953-06-16','Jayson','Zielinski','M','1989-07-16'),(203276,'1956-05-13','Tesuro','Thibadeau','M','1993-01-09'),(203277,'1963-11-11','Ziva','Smeets','F','1991-03-30'),(203278,'1962-12-25','Saeko','Rusterholz','M','1990-09-30'),(203279,'1956-06-01','Tomoyuki','Iisaka','M','1993-12-19'),(203280,'1953-04-21','Miquel','Spelt','F','1992-11-26'),(203281,'1954-12-30','Morrie','Smailagic','M','1986-02-15'),(203282,'1962-02-28','Wayne','Streit','F','1988-07-28'),(203283,'1964-12-07','Shakhar','Kawashimo','F','1987-05-13'),(203284,'1962-12-27','Ult','Flexer','M','1985-07-18'),(203285,'1960-03-29','Jaewon','Greibach','M','1987-10-14'),(203286,'1952-07-31','Hisao','Ginesta','M','1988-07-25'),(203287,'1956-04-08','Yahiko','Cronan','M','1996-11-28'),(203288,'1955-03-07','Subhrajyoti','Denny','F','1991-11-27'),(203289,'1952-04-05','Utpal','Akazan','M','1997-01-16'),(203290,'1957-01-02','Yongmao','Engberts','M','1996-01-21'),(203291,'1961-12-13','Girolamo','Oppitz','M','1993-07-31'),(203292,'1960-12-09','Kenton','Vadhan','F','1987-07-31'),(203293,'1959-09-01','Akeno','Khasidashvili','F','1988-02-21'),(203294,'1953-09-14','Akeno','Gubsky','F','1996-01-16'),(203295,'1959-10-13','Horward','Isaac','M','1986-02-17'),(203296,'1952-04-30','Saeed','Peron','M','1992-01-12'),(203297,'1953-03-31','Kwok','Ginneken','M','1998-01-01'),(203298,'1957-02-12','Sumant','Perri','F','1990-04-14'),(203299,'1952-07-14','Girolamo','Binkley','F','1999-01-31'),(203300,'1962-12-02','Gonzalo','Heering','F','1985-10-19'),(203301,'1962-04-10','Alassane','Schauser','M','1987-12-12'),(203302,'1954-06-08','Jaber','Byoun','F','1992-11-01'),(203303,'1957-09-06','Haldon','Erni','F','1988-02-01'),(203304,'1962-01-31','Chuanti','Swiss','M','1989-09-03'),(203305,'1955-05-14','Naftali','Huttel','M','1986-10-01'),(203306,'1956-01-01','Hirochika','Flowers','M','1985-11-06'),(203307,'1959-04-06','Christophe','Horswill','F','1995-12-01'),(203308,'1954-10-31','Pantung','Stentiford','M','1987-12-31'),(203309,'1955-06-13','Constantine','Tsukuda','M','1987-11-03'),(203310,'1964-07-07','Mingzeng','Katzenelson','M','1988-12-04'),(203311,'1963-05-29','Niclas','Shrader','M','1985-03-06'),(203312,'1957-07-23','Piyawadee','Gyorkos','F','1985-04-24'),(203313,'1964-07-29','Bedir','Shobatake','M','1996-11-09'),(203314,'1963-09-21','Hironobu','Montresor','M','1986-07-16'),(203315,'1958-06-30','Leaf','Anido','F','1988-05-29'),(203316,'1954-03-06','Edwin','Muhlberg','M','1986-09-02'),(203317,'1958-05-04','Branimir','Biran','M','1994-08-07'),(203318,'1953-11-07','Xudong','Cooley','F','1988-05-20'),(203319,'1953-06-02','Caolyn','Ramsay','F','1986-02-24'),(203320,'1963-04-15','Prodip','Yoshizawa','M','1990-05-06'),(203321,'1961-10-16','Kristine','Bhattacharjee','M','1985-11-06'),(203322,'1956-02-26','Chriss','Danley','F','1986-12-27'),(203323,'1961-10-15','Sachio','Slutz','F','1985-04-10'),(203324,'1958-06-05','Pranav','Ladret','M','1989-10-09'),(203325,'1962-08-17','Chaitali','Jansch','M','1988-12-23'),(203326,'1954-11-17','Nidapan','Karcich','M','1994-03-31'),(203327,'1960-04-25','Janalee','Miara','M','1987-09-16'),(203328,'1958-03-25','Hairong','Poujol','M','1986-01-11'),(203329,'1958-08-17','Szabolcs','Delgrande','F','1989-10-27'),(203330,'1954-09-02','Masanao','Linares','F','1990-06-09'),(203331,'1955-12-25','Mohammed','Raney','M','1991-03-16'),(203332,'1956-12-30','Gal','Foote','F','1990-07-06'),(203333,'1954-12-28','Vojin','Pehl','M','1996-10-21'),(203334,'1963-09-04','Shiv','Magalhaes','M','1993-09-24'),(203335,'1958-11-14','Kerhong','Rajcani','F','1991-09-06'),(203336,'1956-06-19','Kayoko','Leivant','M','1989-09-22'),(203337,'1952-06-30','Masako','Meszaros','M','1994-03-12'),(203338,'1963-10-04','Lubomir','Bade','M','1994-04-21'),(203339,'1954-11-06','Qiwen','Cummings','F','1997-07-09'),(203340,'1962-09-29','Xiaopeng','Steenbeek','F','1985-10-23'),(203341,'1962-11-28','Morris','Plesums','M','1988-06-03'),(203342,'1954-01-12','Uta','Wissmann','M','1987-04-21'),(203343,'1955-07-26','Heon','Rajala','M','1995-03-11'),(203344,'1962-12-22','Berto','Shackell','M','1988-02-24'),(203345,'1958-05-02','Arvin','Auria','F','1986-11-14'),(203346,'1952-05-25','Rildo','Liesche','M','1985-12-17'),(203347,'1963-05-27','Marc','Ranai','M','1988-02-21'),(203348,'1957-01-02','Aiman','Zumaque','F','1986-04-24'),(203349,'1964-09-03','Abdelwaheb','Parveen','M','1993-09-23'),(203350,'1957-12-18','Kinh','Oxenboll','F','1996-01-28'),(203351,'1954-04-03','Ibibia','Grandbois','M','1991-05-02'),(203352,'1960-04-26','Dmitry','Pietracaprina','M','1988-05-10'),(203353,'1959-06-19','Tesuya','Schaaf','F','1988-06-07'),(203354,'1964-04-30','Holgard','Veeraraghavan','F','1992-07-30'),(203355,'1958-03-03','Chinya','Lally','F','1986-10-10'),(203356,'1957-08-29','Breannda','Muhling','M','1987-07-06'),(203357,'1962-11-04','Vasiliy','Ulupinar','M','1987-04-20'),(203358,'1961-03-17','Leah','Laurillard','M','1995-04-05'),(203359,'1954-12-14','Tsvetan','Iwayama','F','1989-03-08'),(203360,'1955-03-19','Surveyors','Merks','M','1988-11-11'),(203361,'1961-06-10','Yannis','Raney','M','1987-09-14'),(203362,'1964-05-08','Sanjeeva','Barinka','M','1985-06-30'),(203363,'1964-01-20','Erez','Deverell','F','1985-06-16'),(203364,'1954-10-07','Spyrose','Herber','F','1987-09-15'),(203365,'1964-06-05','Srinidhi','Terekhov','F','1987-04-28'),(203366,'1963-10-24','Kensei','Liesche','F','1987-10-02'),(203367,'1963-12-21','Amabile','Demian','M','1989-10-13'),(203368,'1961-03-17','Sanjai','Waleschkowski','M','1990-01-04'),(203369,'1958-10-20','Arup','Onuegbe','F','1990-07-30'),(203370,'1954-06-02','Vincent','Clemencon','F','1997-02-27'),(203371,'1960-08-07','Mana','Erie','M','1997-03-15'),(203372,'1955-09-01','Tommaso','Prampolini','M','1991-10-29'),(203373,'1952-07-26','Domenico','Zultner','M','1991-10-31'),(203374,'1960-11-16','Mohd','Vecchio','M','1994-08-10'),(203375,'1957-11-01','Munir','Mitsuhashi','M','1988-09-22'),(203376,'1952-12-29','Rajmohan','Curless','M','1985-08-06'),(203377,'1953-02-06','Giordano','Lanteri','M','1986-07-09'),(203378,'1960-03-03','Falguni','Veccia','F','1990-09-28'),(203379,'1964-10-09','Arch','Heinisuo','M','1989-10-08'),(203380,'1955-09-05','Danil','Hofting','F','1986-02-13'),(203381,'1963-07-17','Danny','Kandlur','M','1989-12-31'),(203382,'1952-11-30','Martial','Denny','M','1993-03-13'),(203383,'1954-10-07','Renee','Argence','M','1992-03-10'),(203384,'1961-01-28','Erzsebet','Parveen','M','1995-12-24'),(203385,'1955-09-07','Subhrajyoti','Maginnis','F','1988-04-06'),(203386,'1960-01-17','Yongmao','Plessier','M','1990-09-08'),(203387,'1964-07-28','Horward','Alblas','F','1985-05-12'),(203388,'1952-09-29','Evgueni','Coorg','M','1986-03-27'),(203389,'1957-03-30','Serge','Pepe','F','1991-08-14'),(203390,'1955-07-20','Lech','Babu','F','1986-03-09'),(203391,'1960-07-30','Masanao','Delgrange','M','1987-07-26'),(203392,'1958-10-22','Mitchel','Cardazo','M','1988-10-12'),(203393,'1964-01-03','Remzi','Ritzmann','M','1994-09-23'),(203394,'1962-04-09','Yannik','Rossi','M','1991-08-11'),(203395,'1953-01-30','Leaf','Apsitis','M','1985-08-15'),(203396,'1958-09-04','Stepehn','Kropatsch','F','1988-03-31'),(203397,'1952-08-16','Sarita','Papsdorf','M','1995-05-02'),(203398,'1955-06-03','Inderjeet','Ritzmann','F','1985-08-30'),(203399,'1962-04-30','Wilmer','Whittlesey','F','1986-11-01'),(203400,'1964-01-13','Kerhong','Bashian','F','1989-08-05'),(203401,'1955-07-22','Shalesh','Ducloy','F','1990-04-23'),(203402,'1957-04-08','Akemi','Hanratty','M','1989-12-30'),(203403,'1964-10-19','Demin','Zlotek','M','1992-04-03'),(203404,'1962-10-22','Khue','Sinicrope','F','1987-03-15'),(203405,'1953-08-18','Alper','Giaccio','F','1985-12-13'),(203406,'1957-07-19','Susanna','Denis','F','1992-02-18'),(203407,'1964-02-05','Yucel','Pluym','F','1991-04-04'),(203408,'1961-11-02','Gurbir','Demir','F','1989-07-24'),(203409,'1959-07-28','Saddek','Stafford','M','1996-01-29'),(203410,'1957-04-22','Val','Nourani','F','1996-08-02'),(203411,'1954-04-24','Abdelwaheb','Isard','M','1994-05-02'),(203412,'1963-04-13','Mihalis','Dahlbom','F','1985-09-19'),(203413,'1961-08-13','Sanjeeva','Wossner','M','1992-04-22'),(203414,'1960-07-15','Mohamadou','Garnick','M','1996-03-23'),(203415,'1958-09-01','Wanqing','Strandh','M','1992-08-16'),(203416,'1960-02-25','Mikhail','Kawashima','M','1987-06-28'),(203417,'1958-03-07','Keung','Tempesti','M','1988-01-13'),(203418,'1961-06-10','Sven','Lung','M','1989-08-20'),(203419,'1958-09-13','Goncalo','Berendt','F','1991-09-13'),(203420,'1963-03-20','Kiyokazu','Marquardt','M','1995-04-13'),(203421,'1957-05-15','Xiaoqiang','Kaelbling','F','1991-05-06'),(203422,'1959-05-01','Uriel','Isaak','M','1991-04-13'),(203423,'1953-01-09','Mori','Kading','M','1998-02-06'),(203424,'1960-03-08','Gurbir','Weedman','M','1990-12-03'),(203425,'1956-09-02','Gift','Kilgore','M','1985-12-01'),(203426,'1960-01-20','Deborah','Jonsson','M','1986-02-14'),(203427,'1961-03-19','Fumino','Kaiserswerth','M','1993-07-28'),(203428,'1962-06-25','Phule','Arlazarov','M','1988-02-24'),(203429,'1960-03-02','Xuejun','Klerer','M','1996-10-29'),(203430,'1961-06-07','Mariangiola','Danecki','M','1989-04-11'),(203431,'1960-12-07','Florian','Itzigehl','F','1991-06-09'),(203432,'1964-12-25','Gaurav','Wielonsky','F','1986-10-15'),(203433,'1954-12-13','Zhonghui','Zizka','F','1991-08-01'),(203434,'1953-07-26','Yannik','Boreale','M','1986-02-23'),(203435,'1956-01-30','Gal','Validov','M','1998-06-09'),(203436,'1952-11-21','Shushma','Usdin','M','1986-10-18'),(203437,'1962-06-08','Aemilian','Vesel','M','1988-10-03'),(203438,'1953-10-24','Gift','Thisen','M','1988-10-30'),(203439,'1957-01-02','Zeydy','Kushner','M','1991-01-14'),(203440,'1957-07-16','Stafford','Eiter','F','1988-02-06'),(203441,'1958-06-12','Geoffry','Nitto','M','1989-06-04'),(203442,'1963-02-19','Foong','Gammage','F','1994-12-28'),(203443,'1963-07-25','Elliott','Wixon','M','1993-11-04'),(203444,'1953-12-12','Leah','Vieri','M','1990-08-09'),(203445,'1958-01-13','Radhika','Bolsens','M','1994-08-10'),(203446,'1955-11-18','Kristen','Molenaar','M','1986-06-04'),(203447,'1959-01-17','Oscal','Demos','M','1985-04-17'),(203448,'1952-04-08','Nirmal','Parhami','F','1995-02-19'),(203449,'1962-01-07','Moty','Wynblatt','M','1990-01-17'),(203450,'1962-05-01','Wayne','Henders','F','1994-09-21'),(203451,'1955-07-15','Janche','Schmittgen','M','1991-01-12'),(203452,'1960-07-09','Gift','Birke','M','1987-03-18'),(203453,'1960-03-29','Val','Malinowski','M','1985-08-04'),(203454,'1959-03-29','Lein','Ranta','M','1988-08-10'),(203455,'1953-07-23','Peer','Serdy','M','1994-04-25'),(203456,'1953-10-23','Iara','Moehrke','F','1990-06-12'),(203457,'1960-08-12','Phillip','Matteis','M','1986-11-05'),(203458,'1961-03-19','Heng','Luce','M','1985-06-19'),(203459,'1954-04-04','Lunjin','Juneja','M','1988-08-12'),(203460,'1963-01-27','Hsiangchu','Anger','F','1989-10-19'),(203461,'1960-10-30','Xiaobin','Staudhammer','M','1988-12-30'),(203462,'1961-03-07','Mong','Picel','M','1987-11-09'),(203463,'1954-09-14','Ingmar','Nicolson','M','1988-12-07'),(203464,'1959-05-19','Khatoun','Nilsson','M','1992-05-23'),(203465,'1952-09-20','Martina','Taneja','M','1987-02-13'),(203466,'1957-04-03','Francesca','Guardalben','F','1990-04-17'),(203467,'1959-02-08','Piyush','Hasham','F','1985-05-02'),(203468,'1957-04-20','Hideo','Miyakawa','M','1989-07-21'),(203469,'1953-12-18','Kazuyasu','Jarecki','M','1994-05-05'),(203470,'1964-01-13','Vitaly','Feldmann','F','1991-09-24'),(203471,'1957-02-07','Adas','Jakobus','M','1986-05-16'),(203472,'1962-03-25','Arunas','Nyanchama','M','1990-11-18'),(203473,'1957-11-18','Abdelkader','Kakkad','M','1988-05-21'),(203474,'1965-01-03','Hugh','Jonsson','M','1991-07-06'),(203475,'1957-05-26','Sivanarayana','Schaap','M','1998-02-26'),(203476,'1954-05-03','Abdulla','Flasterstein','M','1985-03-22'),(203477,'1956-09-22','Ung','Eiron','M','1991-06-22'),(203478,'1958-11-13','Alois','Jansen','F','1995-11-11'),(203479,'1962-04-10','Kiyomitsu','Selenyi','M','1991-09-17'),(203480,'1955-11-30','Marla','Cooley','F','1993-01-01'),(203481,'1955-10-24','Chiradeep','Kriebel','F','1987-10-27'),(203482,'1962-07-05','Adamantios','Munawer','M','1991-05-28'),(203483,'1953-08-27','Ziya','Azumi','M','1995-12-23'),(203484,'1953-10-25','Guttorm','Gyimothy','M','1985-08-10'),(203485,'1961-07-02','Christ','Tiemann','F','1991-04-09'),(203486,'1954-03-15','Xinyu','Backhouse','M','1997-04-12'),(203487,'1962-07-30','Paris','Rabehasaina','F','1985-02-24'),(203488,'1955-05-15','Stevo','Rosenbaum','F','1987-11-12'),(203489,'1956-11-17','Kwangsub','Breugel','F','1988-01-15'),(203490,'1959-10-06','Mantis','Olivero','F','1993-10-11'),(203491,'1954-11-05','Masasuke','Paludetto','M','1995-02-24'),(203492,'1962-07-14','Georgy','Whitcomb','M','1988-01-22'),(203493,'1953-07-29','Ulf','Camarinopoulos','F','1985-02-09'),(203494,'1957-08-28','Tesuro','Pargaonkar','F','1990-02-27'),(203495,'1965-01-02','Zongyan','Gips','M','1986-02-07'),(203496,'1963-01-24','Siddarth','Jansen','M','1987-11-11'),(203497,'1961-12-27','Amalendu','Munke','M','1994-12-17'),(203498,'1955-11-12','Shiv','Hettesheimer','M','1997-05-20'),(203499,'1956-07-03','Rimli','Daescu','M','1986-08-12'),(203500,'1962-06-15','Itzchak','Waleschkowski','M','1987-08-26'),(203501,'1961-08-17','King','Hinsberger','F','1985-10-09'),(203502,'1964-09-29','Changho','Willoner','M','1997-11-11'),(203503,'1958-02-24','Chinhyun','Pehl','M','1992-09-24'),(203504,'1954-09-05','Becky','Rosiles','M','1992-12-05'),(203505,'1963-02-23','Marla','Cardazo','F','1993-06-24'),(203506,'1957-07-24','Hidekazu','Erie','F','1997-02-08'),(203507,'1964-10-14','Shem','Bratten','F','1986-06-21'),(203508,'1956-04-16','Perla','Lund','M','1990-06-05'),(203509,'1955-12-23','Yonghong','Binkley','M','1993-06-30'),(203510,'1960-03-12','Adit','Marakhovsky','M','1986-06-22'),(203511,'1963-02-27','Sandeepan','Brookner','M','1988-10-09'),(203512,'1962-02-23','Surveyors','Homond','F','1985-08-04'),(203513,'1957-03-21','Zhilian','Motley','F','1992-06-24'),(203514,'1962-04-18','Venkatesan','Sichman','M','1992-03-17'),(203515,'1962-10-16','Otmar','Wixon','M','1990-03-12'),(203516,'1961-12-10','Gadiel','Kinley','M','1988-11-04'),(203517,'1958-10-25','Zhilian','Schauser','M','1985-04-21'),(203518,'1953-07-29','Menkae','Escriba','M','1991-09-17'),(203519,'1961-08-05','Laurentiu','Bugaenko','M','1985-09-23'),(203520,'1957-12-02','Yahiko','Senzako','M','1988-04-26'),(203521,'1961-09-07','Felicidad','Siprelle','M','1989-04-06'),(203522,'1955-01-29','Make','Biros','M','1988-05-19'),(203523,'1953-10-10','Yannis','Atrawala','M','1989-06-11'),(203524,'1960-06-17','Heon','Kruskal','F','1989-01-23'),(203525,'1953-09-24','Inderjeet','Snyers','M','1985-05-14'),(203526,'1957-01-17','Owen','Validov','M','1993-11-28'),(203527,'1964-06-11','Vivian','Hitomi','M','1992-04-27'),(203528,'1962-11-10','Prodip','Birge','M','1986-04-20'),(203529,'1959-05-18','Mabo','Gecseg','F','1986-06-29'),(203530,'1958-09-17','Vidar','Botman','M','1988-11-25'),(203531,'1957-01-23','Xuejun','Copas','M','1989-08-12'),(203532,'1961-06-06','Rosalyn','Schusler','M','1986-01-09'),(203533,'1952-04-02','Magdalena','Chenney','F','1996-09-23'),(203534,'1959-06-30','Claudi','Camurati','F','1986-01-12'),(203535,'1956-09-18','Jessie','Kabayashi','M','1996-07-01'),(203536,'1958-02-04','Toshimori','Pusterhofer','F','1993-02-19'),(203537,'1962-07-16','Remmert','Tsukune','M','1987-07-09'),(203538,'1959-03-13','Guttorm','Maierhofer','M','1991-11-30'),(203539,'1952-10-07','Francesca','Bodoff','M','1992-05-08'),(203540,'1962-10-22','Eldridge','Heemskerk','F','1997-01-08'),(203541,'1954-04-08','Youjian','Brookman','F','1986-05-15'),(203542,'1954-06-23','Xiaopeng','Krychniak','F','1994-06-25'),(203543,'1962-05-12','Khosrow','Muniz','F','1990-06-08'),(203544,'1964-09-25','Aemilian','Lienhardt','F','1985-05-22'),(203545,'1960-09-01','Shem','Back','M','1990-05-01'),(203546,'1960-05-09','Masadi','Frolund','F','1992-11-23'),(203547,'1956-08-21','Gunilla','Marrakchi','M','1985-04-19'),(203548,'1962-09-09','Abdelaziz','Baar','F','1991-08-25'),(203549,'1958-07-04','Mototsugu','Oxman','M','1989-05-12'),(203550,'1952-08-16','Gudjon','Wynblatt','F','1992-02-22'),(203551,'1957-06-13','Tetsurou','Hockney','F','1985-12-25'),(203552,'1956-04-24','Guther','Templeman','M','1995-01-01'),(203553,'1961-12-16','Fumino','Pokrovskii','M','1992-05-04'),(203554,'1957-01-08','Odoardo','Lambe','F','1986-08-08'),(203555,'1954-08-25','Hairong','Brlek','F','1986-05-21'),(203556,'1962-07-19','Xiong','Babb','M','1987-01-21'),(203557,'1961-06-14','Shuky','Sabnani','F','1991-07-08'),(203558,'1964-06-27','Shaibal','Herath','M','1986-10-31'),(203559,'1960-11-19','Arlette','Stranks','F','1992-11-08'),(203560,'1961-04-22','Kensei','Fontet','M','1985-09-19'),(203561,'1964-05-14','Barry','Furedi','M','1993-11-25'),(203562,'1957-04-26','Xianlong','Trachtenberg','M','1985-02-06'),(203563,'1963-02-28','Ugo','Dehkordi','M','1987-09-17'),(203564,'1956-11-09','Bernice','Munck','F','1990-09-07'),(203565,'1964-05-18','Manibrata','Jenevein','M','1989-11-13'),(203566,'1955-12-07','Thanasis','Zultner','F','1986-12-06'),(203567,'1959-01-10','Zhigen','Vidya','M','1993-09-28'),(203568,'1962-02-19','Roded','Porenta','M','1987-04-15'),(203569,'1955-07-28','Dipayan','Flowers','M','1991-06-10'),(203570,'1953-10-26','Arumugam','Walstra','M','1986-09-18'),(203571,'1963-09-23','Sverrir','Chachaty','M','1994-11-09'),(203572,'1959-03-21','Leah','Bonifati','F','1987-03-28'),(203573,'1959-05-09','Poornachandra','Rossi','M','1987-05-20'),(203574,'1963-08-21','Aleksander','Biron','F','1994-11-12'),(203575,'1961-01-10','Lillian','Czap','M','1987-06-05'),(203576,'1954-06-26','Kaijung','Iwayama','M','1988-01-09'),(203577,'1953-05-06','Niteen','Glowinski','F','1987-08-03'),(203578,'1954-09-25','Vojin','Codenie','M','1986-02-06'),(203579,'1958-12-04','JiYoung','Dayang','F','1989-01-02'),(203580,'1962-04-23','Soenke','Verhaegen','F','1987-04-10'),(203581,'1959-06-09','Harjit','Ghelli','F','1988-02-04'),(203582,'1963-03-22','Elzbieta','Remmers','M','1986-03-31'),(203583,'1964-10-12','Domenico','Pargaonkar','M','1993-09-10'),(203584,'1961-11-07','Mang','Stasinski','M','1992-10-04'),(203585,'1958-02-23','Zhensheng','Grospietsch','M','1985-04-29'),(203586,'1955-04-21','Chrisa','Cappelletti','M','1988-12-02'),(203587,'1956-09-30','Vojin','Syang','M','1993-01-24'),(203588,'1953-05-18','Youngkon','Hartvigsen','F','1986-07-16'),(203589,'1959-06-01','Vitali','Peak','M','1990-12-28'),(203590,'1957-02-07','Gila','Gunderson','F','1994-09-01'),(203591,'1954-09-28','Miomir','Stenning','M','1988-04-11'),(203592,'1959-08-20','Jinxi','Pietrzykowski','F','1989-10-11'),(203593,'1952-11-28','Leszek','Kirkerud','M','1985-05-30'),(203594,'1954-01-31','Mariangiola','Alvarado','F','1998-07-29'),(203595,'1954-06-11','Aria','Ariola','M','1987-11-19'),(203596,'1954-01-19','Bedir','Deverell','M','1997-09-28'),(203597,'1963-09-25','Mona','Lagarias','F','1993-04-25'),(203598,'1959-02-23','Jayson','Bage','M','1992-09-01'),(203599,'1965-01-21','Ewing','DiGiano','M','1985-04-27'),(203600,'1952-03-22','Fai','Journel','M','1987-11-14'),(203601,'1958-05-19','Utz','Krone','F','1987-11-12'),(203602,'1952-11-05','Souichi','Zongker','M','1991-02-06'),(203603,'1956-11-14','Shawna','Bage','F','1990-05-04'),(203604,'1952-08-21','Gian','Constantine','F','1990-12-12'),(203605,'1961-07-28','Koldo','Merel','F','1985-09-04'),(203606,'1959-07-25','Lenore','Aamodt','M','1991-06-06'),(203607,'1958-09-19','Miyeon','Onuegbe','F','1990-06-28'),(203608,'1955-11-08','Menkae','Kroll','F','1987-03-14'),(203609,'1960-06-07','Kazuyasu','Nations','F','1993-09-01'),(203610,'1960-03-06','Babette','Ariola','M','1990-12-11'),(203611,'1963-09-19','Zongyan','Herber','F','1987-12-15'),(203612,'1964-04-09','Shigenori','Decaestecker','F','1986-08-05'),(203613,'1953-02-28','Perla','Cronan','M','1992-07-28'),(203614,'1956-10-17','Petter','Zhang','M','1987-09-06'),(203615,'1952-09-25','Kersti','Vasanthakumar','M','1990-03-27'),(203616,'1955-03-15','Shaleah','Lally','F','1990-07-22'),(203617,'1958-03-31','Weiru','Falby','M','1990-04-03'),(203618,'1957-02-03','Mona','Strehl','F','1985-06-08'),(203619,'1954-02-24','Shaibal','Awdeh','M','1988-11-30'),(203620,'1963-07-11','Krisda','Babb','M','1988-07-10'),(203621,'1952-10-09','Honglan','Morrin','M','1993-04-06'),(203622,'1964-04-11','Ottavia','Birdsall','F','1990-10-13'),(203623,'1964-07-04','Noritoshi','Quaggetto','F','1988-11-25'),(203624,'1956-12-25','Marco','Cmelik','M','1985-12-18'),(203625,'1956-04-14','Zeljko','Ghalwash','F','1986-06-04'),(203626,'1955-03-29','Kamakshi','Driscoll','M','1991-03-04'),(203627,'1952-10-12','Minghong','Bashian','F','1986-05-22'),(203628,'1957-05-21','Arnd','Wilharm','F','1985-12-12'),(203629,'1962-01-13','Kristen','Kornatzky','M','1991-07-29'),(203630,'1955-03-25','Fayez','Murillo','M','1991-08-14'),(203631,'1955-11-14','Nakhoon','Schaaf','F','1988-09-13'),(203632,'1955-01-25','Prasadram','Boreale','M','1993-02-26'),(203633,'1960-05-26','Geoffrey','Stifter','F','1988-04-29'),(203634,'1956-06-07','Alejandro','Christ','F','1989-08-03'),(203635,'1964-12-28','Mohan','Shobatake','M','1986-10-30'),(203636,'1962-09-01','Gila','Qiwen','M','1997-06-02'),(203637,'1962-06-13','Yonghong','Murtagh','F','1985-02-26'),(203638,'1959-01-02','Stein','Ranon','F','1990-01-08'),(203639,'1954-07-19','Mircea','Farrag','M','1986-07-02'),(203640,'1962-10-18','Samphel','Demri','F','1990-06-14'),(203641,'1963-07-31','Mingdong','Gaughan','M','1990-06-17'),(203642,'1963-09-06','Ayonca','Schiettecatte','F','1992-01-19'),(203643,'1962-12-23','Yishai','Mayerwieser','M','1990-09-10'),(203644,'1954-04-04','Oldrich','Onuegbe','F','1988-01-20'),(203645,'1953-04-22','Tadahiro','Syang','M','1986-11-20'),(203646,'1953-07-29','Tetsushi','Soloway','M','1992-03-02'),(203647,'1963-12-11','Aruna','Kleiser','M','1993-10-25'),(203648,'1959-07-26','Ebru','Rajala','F','1990-07-19'),(203649,'1962-02-10','Ranga','Garnier','M','1988-01-27'),(203650,'1962-11-26','Lubomir','Stifter','F','1991-04-04'),(203651,'1964-02-10','King','Gomatam','F','1991-09-04'),(203652,'1957-11-03','Genta','Schwaller','F','1990-10-08'),(203653,'1960-05-16','Uno','Cheshire','M','1991-08-03'),(203654,'1956-02-27','Xiong','Jeong','F','1993-05-25'),(203655,'1964-07-10','Harngdar','Chachaty','F','1993-08-23'),(203656,'1952-11-22','Chinhyun','Brodal','F','1986-09-24'),(203657,'1955-03-13','Georg','Pocchiola','F','1987-07-05'),(203658,'1953-12-27','Rafols','Baek','F','1991-08-23'),(203659,'1960-06-11','Elvis','Shrader','M','1995-05-14'),(203660,'1956-12-03','Kasturi','Olivero','M','1987-10-11'),(203661,'1956-12-25','Mona','Kamber','M','1986-10-20'),(203662,'1963-02-20','Kazuhiko','Conry','M','1987-11-22'),(203663,'1962-03-21','Phuoc','Flowers','F','1986-07-09'),(203664,'1957-06-17','Giap','Maccarone','M','1994-03-02'),(203665,'1962-04-14','Kiyotoshi','Nanard','M','1991-09-28'),(203666,'1956-12-16','Mikhail','Juneja','M','1987-03-22'),(203667,'1955-06-18','Mabry','Conia','M','1986-05-14'),(203668,'1963-04-27','Zissis','Verspoor','M','1993-07-08'),(203669,'1954-07-01','Youssef','England','M','1997-07-11'),(203670,'1952-09-20','Gila','Kakkar','F','1990-05-17'),(203671,'1964-08-06','Ennio','Gladwell','F','1991-09-08'),(203672,'1955-11-08','Aram','Pettis','F','1986-08-21'),(203673,'1952-08-21','Feixiong','Xiaoshan','M','1985-09-04'),(203674,'1961-04-13','Gino','Foong','F','1985-08-14'),(203675,'1964-05-21','Ortrud','Serdy','M','1987-08-27'),(203676,'1953-06-10','Perla','Molenaar','F','1991-06-20'),(203677,'1963-03-20','Tayeb','Mandell','M','1986-03-07'),(203678,'1959-01-07','Richara','Zucker','M','1994-11-09'),(203679,'1963-09-25','Leif','Chaudhuri','M','1989-03-30'),(203680,'1961-01-30','Roded','Lung','F','1985-07-24'),(203681,'1961-12-27','Ramya','Lally','M','1985-05-05'),(203682,'1958-09-04','Honglan','Neimat','M','1995-07-09'),(203683,'1954-09-05','Kazuhito','Delgrande','M','1994-07-24'),(203684,'1961-01-21','Hatsukazu','Rodier','M','1988-07-13'),(203685,'1957-03-06','Mary','Mitsuhashi','M','1990-06-21'),(203686,'1956-06-15','Torsten','Schrooten','M','1986-02-05'),(203687,'1956-01-07','Sanjai','Harbusch','F','1989-09-24'),(203688,'1953-01-05','Hairong','Polajnar','F','1986-12-06'),(203689,'1959-02-25','Eran','Collette','M','1991-08-27'),(203690,'1955-12-21','Zeljko','Soloway','M','1994-06-07'),(203691,'1953-07-15','Radoslaw','Yamaashi','F','1993-10-20'),(203692,'1957-04-24','Xiaoqiu','Keohane','M','1988-09-13'),(203693,'1953-07-15','Sungwon','Pezzoli','F','1985-04-30'),(203694,'1959-10-06','Serge','Highland','F','1985-08-12'),(203695,'1954-05-17','Teiji','Tasistro','M','1987-08-03'),(203696,'1958-04-22','Neelam','Solares','M','1987-05-28'),(203697,'1965-01-27','Claude','Kemmerer','F','1989-12-26'),(203698,'1958-10-15','Uwe','Vuskovic','M','1988-10-25'),(203699,'1954-06-25','Bernice','Ghemri','F','1995-07-03'),(203700,'1958-03-24','Teiji','Seuren','M','1990-07-22'),(203701,'1956-04-27','Udo','Cappelletti','F','1987-05-10'),(203702,'1954-11-14','Abdulla','Glowinski','M','1999-05-21'),(203703,'1964-07-26','Gift','Decleir','M','1986-02-07'),(203704,'1961-07-11','Marsja','Dalton','F','1987-03-31'),(203705,'1954-09-01','Subhash','McFarlan','F','1987-09-19'),(203706,'1959-02-16','Bedrich','Steenbeek','M','1987-01-01'),(203707,'1960-05-24','Huan','Feinberg','M','1985-08-16'),(203708,'1957-12-21','Subbu','England','M','1985-09-17'),(203709,'1959-10-31','Kotesh','Koblick','M','1985-12-14'),(203710,'1955-07-12','Srinidhi','Speek','F','1991-06-25'),(203711,'1952-08-06','Pantung','Weiland','M','1990-03-30'),(203712,'1962-07-01','Kasturi','Ravishankar','F','1985-09-06'),(203713,'1959-04-27','Ranga','Manders','F','1992-11-18'),(203714,'1963-03-09','Karsten','Bahk','M','1989-06-14'),(203715,'1957-07-31','Wilmer','Kinley','M','1987-12-11'),(203716,'1952-07-27','Utz','Adachi','M','1992-10-02'),(203717,'1962-12-30','Tetsurou','Frolund','F','1990-08-12'),(203718,'1963-06-14','Poorav','Radivojevic','M','1992-09-21'),(203719,'1963-05-24','Alair','Sudbeck','F','1988-06-09'),(203720,'1965-01-30','Sasan','Thimonier','M','1988-04-04'),(203721,'1959-01-19','Roselyn','Luon','M','1993-01-09'),(203722,'1955-12-03','Sushant','Hoppenstand','M','1991-08-30'),(203723,'1956-09-07','Doowon','Hasenauer','F','1990-07-20'),(203724,'1957-11-24','Pranay','Neiman','F','1992-01-28'),(203725,'1962-06-01','Kwangjo','Rusterholz','F','1992-02-01'),(203726,'1964-04-07','Kien','Barinka','M','1985-10-31'),(203727,'1956-03-26','Ronghao','Nanard','M','1986-10-21'),(203728,'1958-12-02','Sverrir','Merle','M','1986-03-13'),(203729,'1962-08-18','Anneli','Falby','M','1996-03-24'),(203730,'1962-03-31','Lunjin','Seghrouchni','M','1986-10-14'),(203731,'1953-07-30','Gita','Hettesheimer','F','1990-09-05'),(203732,'1955-02-01','Heping','Mahmud','F','1996-03-24'),(203733,'1959-12-02','Fuqing','Wrigley','F','1997-02-27'),(203734,'1964-08-31','Prasadram','Marakhovsky','M','1993-01-30'),(203735,'1952-09-06','Christfried','Picht','M','1996-12-01'),(203736,'1958-11-09','Jouni','Cullers','M','1989-01-12'),(203737,'1962-02-19','Janalee','Shumilov','F','1986-08-15'),(203738,'1964-10-10','Mikhail','Peot','F','1988-10-15'),(203739,'1952-07-18','Moie','Butner','M','1990-05-14'),(203740,'1959-09-30','Bedir','Uehara','M','1987-07-19'),(203741,'1958-11-05','Jixiang','Comyn','M','1994-10-23'),(203742,'1962-06-04','Vishv','Poehlman','M','1987-01-27'),(203743,'1964-12-02','Mohan','Fiutem','F','1990-05-19'),(203744,'1962-01-29','Odinaldo','Vanwelkenhuysen','M','1994-05-10'),(203745,'1958-10-17','Dinkar','Foote','M','1998-06-03'),(203746,'1961-08-14','Shai','Nitta','M','1992-10-05'),(203747,'1963-05-04','Lijie','Rebaine','F','1995-08-12'),(203748,'1959-07-19','Zhilian','Sooriamurthi','F','1988-01-24'),(203749,'1952-05-31','Gudjon','Kaltofen','M','1995-03-11'),(203750,'1952-04-03','Aiichiro','Schicker','F','1990-07-17'),(203751,'1955-09-26','Xiong','Constantine','F','1994-04-10'),(203752,'1959-02-28','Amalendu','Guenter','M','1990-03-27'),(203753,'1961-01-22','Yonghong','Perko','F','1987-08-22'),(203754,'1956-08-09','Jingling','Isaak','F','1993-10-01'),(203755,'1964-12-23','Manton','Siprelle','F','1991-04-01'),(203756,'1962-02-15','Seongbae','Ashish','M','1994-08-29'),(203757,'1962-11-15','Licheng','Perin','F','1999-04-28'),(203758,'1956-09-02','Yaghout','Verspoor','M','1986-10-11'),(203759,'1954-08-25','Heon','Reutenauer','M','1985-03-14'),(203760,'1956-07-22','Claude','Dusink','M','1985-08-02'),(203761,'1963-04-15','Uinam','Eppinger','M','1986-01-26'),(203762,'1963-11-11','Berto','Luga','M','1987-04-04'),(203763,'1962-05-12','Remzi','Nitta','M','1987-11-07'),(203764,'1956-05-08','Ghassan','Mersereau','F','1989-04-08'),(203765,'1959-04-10','Fai','Kropatsch','F','1995-05-04'),(203766,'1957-04-08','Yuuichi','Warwick','M','1986-07-04'),(203767,'1963-11-07','Heping','Unno','F','1988-05-23'),(203768,'1958-04-15','Gil','Engberts','M','1987-05-31'),(203769,'1955-06-03','Dzung','Lukaszewicz','F','1993-09-15'),(203770,'1955-09-29','Qunsheng','Luiz','F','1990-06-16'),(203771,'1953-01-07','Wonhee','Peek','M','1995-03-25'),(203772,'1957-05-28','Alenka','Milicia','M','1990-02-19'),(203773,'1953-01-30','Shaowei','Makrucki','F','1996-08-02'),(203774,'1956-02-22','Atreyi','Plessier','M','1985-04-16'),(203775,'1953-12-04','Shirish','Mitzlaff','M','1986-10-25'),(203776,'1961-10-09','Huican','Pramanik','F','1990-03-10'),(203777,'1952-08-15','Tomofumi','Mayerwieser','M','1985-05-12'),(203778,'1959-06-23','Turgut','Vidya','M','1994-02-08'),(203779,'1962-08-22','Rutger','Kavanagh','F','1994-01-01'),(203780,'1958-03-18','Yakichi','Geffroy','F','1988-05-19'),(203781,'1963-01-08','Cordelia','Matzat','M','1989-11-29'),(203782,'1958-05-16','Garnik','Jahnichen','F','1995-11-15'),(203783,'1953-08-14','Luerbio','Bernini','F','1985-07-06'),(203784,'1961-02-04','JoAnne','Trachtenberg','F','1988-11-01'),(203785,'1958-09-16','Ult','Biron','F','1990-02-23'),(203786,'1964-12-28','Kendra','Ratnaker','M','1987-06-09'),(203787,'1960-02-25','Xuejia','Plump','F','1986-05-15'),(203788,'1964-02-25','Rosli','Randt','M','1987-10-13'),(203789,'1959-09-19','Toshimitsu','Kalorkoti','M','1988-09-21'),(203790,'1955-09-12','Jaewoo','Vecchio','F','1987-05-02'),(203791,'1955-01-13','Jianwen','Macedo','F','1991-02-17'),(203792,'1954-03-18','Hatim','Mahmud','M','1985-04-24'),(203793,'1962-10-12','Persi','Zykh','M','1988-12-25'),(203794,'1959-11-12','Abdulah','Dymetman','F','1990-08-29'),(203795,'1960-07-04','Elvia','Masand','M','1989-08-29'),(203796,'1953-03-01','Domenico','Pews','M','1989-05-10'),(203797,'1956-03-03','Tonia','Lambe','F','1989-06-23'),(203798,'1955-12-10','Nobuyoshi','Suomi','M','1987-05-07'),(203799,'1957-01-22','Goa','Luff','M','1995-02-27'),(203800,'1953-10-05','Krassimir','Schreiter','F','1998-07-02'),(203801,'1954-07-19','Uzi','Gecsel','M','1986-11-17'),(203802,'1955-04-25','Berry','Aamodt','M','1989-11-03'),(203803,'1963-06-18','Fumiyo','Hambrick','F','1992-07-04'),(203804,'1957-08-07','Mihalis','Zambonelli','F','1991-06-06'),(203805,'1958-02-22','Vasiliy','Birge','F','1988-02-24'),(203806,'1962-09-14','Tianruo','Encarnacion','F','1989-07-15'),(203807,'1952-12-02','Ibibia','Gils','M','1994-08-28'),(203808,'1952-08-13','Masaru','Atrawala','F','1988-01-01'),(203809,'1960-02-13','Giap','Smailagic','M','1991-07-03'),(203810,'1961-08-27','Niclas','Perna','F','1985-06-29'),(203811,'1964-12-20','Xiong','Beutelspacher','F','1986-01-18'),(203812,'1960-06-06','Alselm','Furedi','M','1989-12-14'),(203813,'1959-11-01','Mana','Olivero','F','1985-07-16'),(203814,'1956-06-01','Shigenori','Pietracaprina','F','1994-12-31'),(203815,'1957-02-13','Alejandra','Piancastelli','M','1987-05-01'),(203816,'1954-04-07','Avishai','Akazan','M','1985-07-04'),(203817,'1960-04-02','Berna','Brlek','M','1986-12-14'),(203818,'1952-09-08','Mostafa','Bergere','M','1993-03-24'),(203819,'1956-01-09','Oldrich','Kalsbeek','M','1995-05-20'),(203820,'1964-09-29','Syozo','Holburn','M','1985-12-29'),(203821,'1952-07-22','Ger','Gist','F','1986-07-06'),(203822,'1956-11-01','Aleksandar','Welham','M','1993-09-01'),(203823,'1962-03-13','Mariusz','Milicia','M','1985-08-26'),(203824,'1960-08-20','Rasikan','Schahn','M','1988-07-14'),(203825,'1959-06-05','Munehiko','Gilg','M','1989-11-13'),(203826,'1952-12-03','George','Bernardinello','M','1991-11-07'),(203827,'1957-01-09','Feipei','Hofman','M','1986-03-18'),(203828,'1961-07-29','Vitaly','Rothenberg','M','1985-08-16'),(203829,'1956-04-18','Shugo','Luan','F','1997-10-10'),(203830,'1964-06-07','Gila','Capobianchi','F','1997-11-25'),(203831,'1953-01-16','Arunachalam','Angot','M','1985-10-21'),(203832,'1956-01-26','Kankanahalli','Perko','M','1985-11-08'),(203833,'1957-02-28','Guozhong','Gulak','M','1993-12-22'),(203834,'1955-08-04','Erzsebet','Kitai','F','1993-02-26'),(203835,'1957-01-12','Shimshon','Leivant','F','1994-12-26'),(203836,'1953-06-29','Bartek','Bazelow','F','1985-03-08'),(203837,'1957-04-15','Jiafu','Slutz','M','1994-07-20'),(203838,'1958-05-28','Anneli','Broder','F','1990-02-09'),(203839,'1953-09-28','Berthier','Hagimont','M','1987-04-26'),(203840,'1955-06-01','Masoud','Antonakopoulos','F','1997-09-22'),(203841,'1953-06-14','Rimon','Leivant','M','1995-02-01'),(203842,'1954-11-02','Goetz','Staelin','F','1993-07-13'),(203843,'1955-06-25','Abdulah','Famili','M','1992-06-20'),(203844,'1960-07-15','Toshimori','Kermarrec','M','1985-08-11'),(203845,'1963-01-07','Maria','Ohori','M','1985-08-11'),(203846,'1963-03-11','Wuxu','Crabtree','F','1990-06-14'),(203847,'1955-02-07','Francoise','Krupka','M','1990-09-14'),(203848,'1953-07-11','Danel','Domenig','M','1985-06-09'),(203849,'1954-04-15','Aleksander','Melichar','F','1987-08-20'),(203850,'1962-08-17','Boguslaw','Millington','F','1988-12-09'),(203851,'1956-03-06','Macha','Georg','F','1997-07-29'),(203852,'1964-05-28','Sumant','Markovitch','M','1988-05-06'),(203853,'1960-05-03','Zeljko','Cooman','M','1991-08-09'),(203854,'1964-09-09','Ulf','Beutelspacher','M','1987-04-26'),(203855,'1964-06-07','Aimee','Laurillard','M','1988-10-29'),(203856,'1954-08-27','Angel','Hiroyama','F','1988-03-06'),(203857,'1959-07-14','Ronnie','Halloran','M','1990-11-29'),(203858,'1962-02-22','Fai','Speer','F','1993-02-09'),(203859,'1961-09-29','Bartek','Oehlmann','M','1986-11-18'),(203860,'1957-12-18','Duri','Pearson','M','1989-05-04'),(203861,'1955-07-16','Kiyotoshi','Hebert','F','1992-05-09'),(203862,'1954-08-22','Sariel','Malinowski','M','1992-06-02'),(203863,'1954-03-08','Atreye','Quaggetto','M','1995-12-10'),(203864,'1964-06-16','Przemyslawa','Haraldson','M','1991-06-18'),(203865,'1957-10-05','Fumiyo','Markovitch','F','1991-06-10'),(203866,'1960-10-19','Reuven','Warwick','M','1985-03-03'),(203867,'1954-09-25','Vatsa','Baez','F','1990-01-24'),(203868,'1958-07-08','Patricio','Hanratty','M','1986-11-07'),(203869,'1953-07-29','Yoshimitsu','Shiratori','F','1991-04-19'),(203870,'1955-10-21','Sanjai','Haldar','F','1990-07-08'),(203871,'1957-06-25','Xumin','Shackel','M','1989-05-25'),(203872,'1960-08-20','Hausi','Chachaty','M','1991-07-07'),(203873,'1955-09-25','Magdalena','Yeung','M','1987-09-18'),(203874,'1958-02-06','Tadahiro','Cooley','F','1985-05-24'),(203875,'1959-02-13','Akeel','Terekhov','M','1993-03-28'),(203876,'1963-05-23','Fuqing','Mersereau','M','1992-05-20'),(203877,'1957-11-01','Xiaocheng','Chenney','F','1988-09-13'),(203878,'1961-11-29','Sudhanshu','Perri','M','1991-03-04'),(203879,'1963-10-01','Cristinel','Emden','M','1988-05-14'),(203880,'1952-06-19','Tse','Isaak','F','1997-09-14'),(203881,'1956-08-04','Rance','Berztiss','F','1986-09-15'),(203882,'1958-12-18','Haldon','Schoegge','M','1986-06-07'),(203883,'1953-11-30','Mart','Staylopatis','F','1985-05-01'),(203884,'1959-09-30','Toshimori','Perfilyeva','M','1992-12-06'),(203885,'1958-02-03','Volkmar','Jakobus','M','1995-11-25'),(203886,'1963-07-27','Mansur','Rijsenbrij','M','1995-11-29'),(203887,'1959-11-17','Lunjin','Cronan','M','1986-11-17'),(203888,'1956-09-05','Hausi','Miculan','M','1985-05-21'),(203889,'1960-01-27','Suebskul','Matzov','F','1991-07-16'),(203890,'1958-04-15','Jinpo','Chenoweth','M','1998-08-20'),(203891,'1960-01-27','Mani','Rettelbach','F','1990-09-24'),(203892,'1960-09-29','Urs','Perez','M','1991-12-15'),(203893,'1955-07-31','Elliott','Pardalos','M','1990-01-06'),(203894,'1961-07-03','Xiaoqiu','Olano','M','1987-06-21'),(203895,'1958-08-28','Fusako','Debuse','F','1987-06-15'),(203896,'1954-06-18','Sumali','Ibel','M','1985-07-25'),(203897,'1957-03-13','Wilmer','Mandell','F','1985-05-22'),(203898,'1955-11-05','Odysseas','Mateescu','M','1986-02-25'),(203899,'1961-12-14','Adly','Kavraki','F','1987-09-04'),(203900,'1952-05-18','Gully','Magalhaes','M','1995-12-25'),(203901,'1960-04-07','Hironoby','Salverda','M','1987-09-02'),(203902,'1962-11-30','Fabrizio','Ohori','F','1985-03-22'),(203903,'1963-06-17','Faiza','Bugaenko','F','1996-12-31'),(203904,'1962-08-02','Trygve','Lanphier','F','1987-08-22'),(203905,'1960-04-12','Tru','Eiter','M','1987-06-01'),(203906,'1959-10-14','Ulf','Peac','M','1990-04-08'),(203907,'1964-12-30','Vojin','Pesch','F','1995-01-21'),(203908,'1963-09-11','Moriyoshi','Merey','M','1992-06-27'),(203909,'1963-11-04','Brendon','Lanzelotte','M','1994-09-30'),(203910,'1959-10-07','Fumiyo','Ducloy','M','1985-02-11'),(203911,'1964-05-04','Joydip','Leaver','F','1993-01-01'),(203912,'1964-11-11','Kristinn','Pietrzykowski','F','1985-04-22'),(203913,'1956-04-04','Berni','Nanard','M','1987-09-27'),(203914,'1953-04-17','George','Beutelspacher','M','1985-03-10'),(203915,'1961-06-01','Martina','Navazio','F','1997-04-21'),(203916,'1956-02-20','Florian','Reinhard','F','1988-07-22'),(203917,'1959-12-18','Wojceich','Berendt','M','1993-01-21'),(203918,'1956-04-20','Lakshmi','Usery','M','1989-01-21'),(203919,'1960-01-31','Elvis','Lally','F','1985-06-28'),(203920,'1960-07-04','Gila','Murtagh','M','1989-08-29'),(203921,'1960-08-09','Moss','Cummings','F','1998-10-06'),(203922,'1958-04-16','Jungsoon','Quaggetto','F','1993-12-10'),(203923,'1955-12-24','Serenella','VanScheik','M','1993-04-30'),(203924,'1959-04-23','Nathan','Businaro','M','1985-02-17'),(203925,'1956-09-18','Aiichiro','Bonifati','M','1987-07-13'),(203926,'1960-02-20','Dekang','Dymetman','M','1990-04-06'),(203927,'1964-11-06','Fun','Thombley','F','1989-07-20'),(203928,'1960-01-13','Shem','Picaronny','F','1987-11-12'),(203929,'1962-05-20','Masaki','Breugel','F','1987-12-06'),(203930,'1956-02-10','Aiman','Delgrande','M','1988-12-28'),(203931,'1960-04-11','Nahid','Rosenbaum','M','1988-08-12'),(203932,'1960-04-29','Sanjoy','Tasistro','M','1994-07-25'),(203933,'1955-06-13','Bowen','Fortenbacher','M','1987-03-18'),(203934,'1958-08-31','Alois','Swiler','M','1993-12-19'),(203935,'1961-06-05','Mana','Wilfing','M','1989-07-25'),(203936,'1957-10-23','Gretta','Weiland','F','1993-04-06'),(203937,'1957-03-08','Kwok','Radhakrishnan','M','1986-02-01'),(203938,'1961-08-06','Slavian','Erdi','F','1991-06-09'),(203939,'1958-01-06','Diederik','Geffroy','F','1985-09-27'),(203940,'1954-07-28','Toshimitsu','Raczkowsky','M','1989-11-05'),(203941,'1964-05-08','Shai','Gist','F','1985-05-29'),(203942,'1957-08-30','Chinhyun','Rothe','M','1986-02-08'),(203943,'1961-04-12','Cathie','Mitchem','M','1985-09-13'),(203944,'1952-05-31','Akeel','Piancastelli','M','1991-12-12'),(203945,'1956-01-12','Shahar','Back','M','1987-06-25'),(203946,'1965-01-23','Yefim','Marwedel','F','1992-11-08'),(203947,'1964-03-13','Djenana','Braunmuhl','M','1989-10-06'),(203948,'1957-07-28','Yishay','Barreiro','F','1989-01-12'),(203949,'1962-06-15','Vishwani','Walstra','F','1988-03-11'),(203950,'1954-05-08','Temple','Pardalos','M','1989-05-12'),(203951,'1957-11-16','Gunilla','Decaestecker','M','1985-07-20'),(203952,'1959-05-12','Shuho','Schwartzbauer','M','1985-04-03'),(203953,'1952-06-12','Lucian','Pokrovskii','M','1985-10-04'),(203954,'1953-12-26','Bezalel','Assaf','M','1996-09-12'),(203955,'1953-04-06','Yishay','Esposito','M','1992-03-28'),(203956,'1963-03-21','Make','Ishibashi','M','1988-08-14'),(203957,'1953-12-09','Kyoichi','Ouhyoung','M','1997-05-02'),(203958,'1954-04-03','Nadjib','Brobst','F','1991-09-26'),(203959,'1953-01-04','Jasminko','Milicia','F','1997-07-23'),(203960,'1963-11-14','Jungsoon','Nourani','M','1994-12-10'),(203961,'1963-04-17','Amabile','Murtafg','M','1992-02-27'),(203962,'1956-07-06','Martijn','Sidje','M','1985-06-27'),(203963,'1954-07-28','Kiyotoshi','Shrader','M','1986-02-04'),(203964,'1953-08-21','Kauko','Quaggetto','F','1991-05-08'),(203965,'1956-12-05','Nathalie','Pews','M','1989-04-02'),(203966,'1962-08-14','Stella','Paciorek','M','1986-01-31'),(203967,'1953-01-20','Teiji','Genther','F','1986-03-08'),(203968,'1959-10-12','Qiwen','Cunliffe','M','1994-10-30'),(203969,'1963-02-03','Zorica','Vilarrasa','M','1995-06-08'),(203970,'1960-12-31','Manibrata','Etalle','F','1995-06-19'),(203971,'1953-09-28','Gou','Ponthieu','M','1998-04-04'),(203972,'1952-05-22','Perla','Ebeling','M','1988-08-31'),(203973,'1956-02-12','Alejandra','Vesna','F','1997-02-17'),(203974,'1962-04-08','Fay','Leaver','F','1990-09-09'),(203975,'1952-05-20','Arnd','Ernst','M','1987-10-23'),(203976,'1963-09-21','Temple','Brookman','M','1996-01-11'),(203977,'1963-12-03','Xianlong','Puppo','M','1997-06-16'),(203978,'1959-03-27','Anneli','Lunt','M','1989-11-12'),(203979,'1956-10-16','Tokuyasu','Serre','M','1995-03-16'),(203980,'1959-10-24','Felicidad','Bojadziev','M','1990-09-13'),(203981,'1955-12-18','Alexius','Cunliffe','F','1986-11-07'),(203982,'1958-02-13','Aimee','Covnot','M','1996-09-14'),(203983,'1963-06-13','Nakhoon','Gargeya','F','1986-09-11'),(203984,'1962-03-02','Berto','Bridgland','M','1991-02-11'),(203985,'1963-02-03','Sivanarayana','Puppe','M','1985-10-23'),(203986,'1961-02-10','Phuoc','Scharstein','F','1988-03-21'),(203987,'1953-01-17','Apostol','Stanfel','M','1986-09-11'),(203988,'1963-08-28','Serge','Levergood','M','1985-11-05'),(203989,'1962-04-10','Khalid','Shokrollahi','M','1985-10-19'),(203990,'1963-10-17','Shaz','Suermann','M','1989-11-28'),(203991,'1961-02-28','Jouko','Stassinopoulos','M','1990-09-17'),(203992,'1960-01-07','Lakshmi','Perng','M','1990-01-04'),(203993,'1952-03-12','Magy','Azulay','F','1990-04-08'),(203994,'1961-10-24','Toshimori','Picht','M','1997-08-18'),(203995,'1958-04-09','Shuichi','Jansen','M','1988-04-22'),(203996,'1961-05-24','Sanjoy','Schaft','M','1987-11-17'),(203997,'1957-05-19','Djelloul','Erol','F','1994-08-30'),(203998,'1964-12-04','Houman','Lundstrom','F','1994-09-01'),(203999,'1963-08-22','Marie','Sudbeck','M','1985-06-04'),(204000,'1964-10-08','Guozhong','Masand','M','1990-04-02'),(204001,'1963-04-07','Danel','Foote','F','1986-06-24'),(204002,'1962-10-22','Hatim','Showalter','M','1988-02-10'),(204003,'1958-07-14','Troy','Furedi','M','1988-09-30'),(204004,'1959-10-26','Adamantios','Ullian','M','1986-01-02'),(204005,'1963-04-24','Masasuke','Litvinov','F','1988-02-10'),(204006,'1962-04-07','Lene','Murtagh','M','1990-09-01'),(204007,'1954-05-31','Hatim','Conti','F','1989-03-26'),(204008,'1964-06-29','Jamaludin','Muhling','M','1987-07-17'),(204009,'1962-01-27','Temple','Beutelspacher','M','1987-12-07'),(204010,'1956-03-30','Shigehiro','Rindone','F','1986-10-23'),(204011,'1955-09-06','Kazuhiko','Massonet','F','1985-03-21'),(204012,'1959-10-04','Zhaofang','Kroll','M','1985-09-07'),(204013,'1952-07-13','Mayuri','Armand','F','1995-08-27'),(204014,'1953-07-22','Mack','Parveen','F','1988-06-23'),(204015,'1952-09-05','Rosalyn','Penttonen','M','1990-04-11'),(204016,'1961-02-09','Boaz','Dichev','F','1987-08-30'),(204017,'1960-11-19','Kannan','Luga','M','1989-08-15'),(204018,'1954-07-13','Godehard','Kemmerer','F','1995-12-04'),(204019,'1954-07-05','Zhigen','Etalle','F','1996-01-18'),(204020,'1963-02-08','Chenxi','Murtafg','F','1994-09-05'),(204021,'1954-04-27','Yongqiao','Cincotta','M','1992-05-16'),(204022,'1963-10-25','Saeed','Baek','M','1987-07-10'),(204023,'1956-03-26','Marl','Harbusch','M','1987-05-03'),(204024,'1954-09-24','Alenka','Eterovic','M','1996-05-28'),(204025,'1959-02-19','Sorina','Keustermans','F','1986-03-22'),(204026,'1955-02-25','Elvia','Buescher','M','1991-12-02'),(204027,'1955-12-14','Alagu','Olano','M','1986-03-28'),(204028,'1964-06-24','Dekang','Ghalwash','M','1987-09-19'),(204029,'1953-09-23','Shaowen','Litzkow','M','1985-10-02'),(204030,'1963-07-16','Sastry','Spell','F','1992-04-06'),(204031,'1953-01-22','Basil','Litzkow','F','1989-11-06'),(204032,'1960-01-22','Giri','Choobineh','M','1989-09-01'),(204033,'1960-11-10','Serif','Panangaden','F','1986-11-17'),(204034,'1955-01-22','Arco','Botman','F','1985-04-19'),(204035,'1958-11-26','Luigi','Plesums','M','1988-08-25'),(204036,'1958-02-22','Aimee','Olano','F','1985-07-23'),(204037,'1963-09-11','Baocai','Weedman','F','1992-09-11'),(204038,'1959-11-21','Genki','Merle','M','1994-04-16'),(204039,'1953-11-01','Shaibal','Skogmar','M','1992-01-02'),(204040,'1957-01-18','Bader','Pettey','F','1988-03-06'),(204041,'1956-11-10','Vatsa','Nollmann','F','1988-12-04'),(204042,'1963-02-28','Sergi','Vrecion','M','1996-06-01'),(204043,'1963-06-29','Waiman','Rosaz','M','1991-05-03'),(204044,'1955-01-31','Shin','Dymetman','F','1989-09-27'),(204045,'1964-11-16','Toshimo','Stifter','M','1988-11-29'),(204046,'1963-12-23','Patricia','Chaudhuri','F','1985-05-18'),(204047,'1961-10-09','Shiv','Rosca','M','1985-05-08'),(204048,'1954-05-27','Jaroslava','Maccarone','M','1994-03-16'),(204049,'1957-12-09','Constantijn','Penttonen','F','1990-12-29'),(204050,'1962-09-28','Ewing','Kroft','F','1985-12-19'),(204051,'1958-11-29','Sakthirel','Levasseur','F','1991-12-20'),(204052,'1956-04-23','Navid','Melter','M','1985-10-10'),(204053,'1957-02-16','Lech','Picel','M','1992-08-18'),(204054,'1956-08-31','Anestis','Rathonyi','M','1990-05-27'),(204055,'1955-07-01','Kauko','Stiles','M','1988-01-10'),(204056,'1957-07-28','Kazuhide','Hiltgen','F','1986-07-18'),(204057,'1960-08-29','Takanari','Delaune','M','1990-05-10'),(204058,'1960-11-18','Krisda','Haumacher','M','1986-11-19'),(204059,'1960-02-22','Yuping','Ishibashi','F','1989-11-28'),(204060,'1961-11-01','Jackson','Rosin','F','1988-08-28'),(204061,'1953-10-12','Dzung','Hofman','F','1988-04-01'),(204062,'1952-08-27','Kerhong','Fadgyas','M','1986-08-30'),(204063,'1964-01-09','Renny','Uehara','M','1987-04-24'),(204064,'1961-04-25','Masako','Rissanen','M','1988-08-27'),(204065,'1964-06-27','Dante','Wegerle','M','1988-02-27'),(204066,'1953-02-21','Rafail','Antonakopoulos','F','1992-04-15'),(204067,'1953-02-26','Brigham','Pews','F','1985-08-02'),(204068,'1954-11-12','Hyuncheol','Choobineh','M','1992-03-13'),(204069,'1961-02-07','Geoffrey','Billingsley','F','1989-11-09'),(204070,'1953-09-11','Weijing','Wursthorn','M','1993-03-22'),(204071,'1964-11-17','Hyuncheol','Ratnaker','M','1986-03-17'),(204072,'1960-01-11','Tadahiro','Akaboshi','M','1995-10-28'),(204073,'1954-04-03','Srinidhi','Zongker','M','1998-04-14'),(204074,'1960-02-10','Hilary','Ramsak','M','1989-10-12'),(204075,'1962-05-31','Yongdong','Zuberek','M','1988-10-09'),(204076,'1960-02-18','Yonghong','Fontan','M','1986-01-23'),(204077,'1962-08-18','Dung','Rahimi','M','1987-06-26'),(204078,'1962-02-26','Teruyuki','Pusterhofer','M','1989-12-07'),(204079,'1964-01-16','Shigenori','Stentiford','M','1985-10-31'),(204080,'1959-05-04','Xiaoqiu','Pavlopoulou','M','1985-12-08'),(204081,'1960-04-22','Mohit','Merkl','M','1997-02-27'),(204082,'1957-08-08','Toshimitsu','Demri','M','1993-11-08'),(204083,'1963-10-27','Zito','Ramsay','F','1985-09-05'),(204084,'1953-06-19','Selwyn','Kitsuregawa','M','1992-06-10'),(204085,'1957-03-29','Sigeru','Walstra','F','1990-01-27'),(204086,'1956-05-14','Jaques','Valette','M','1990-02-12'),(204087,'1956-03-15','Pragnesh','Chachaty','M','1992-08-20'),(204088,'1962-09-30','Aral','Isaak','M','1990-04-25'),(204089,'1960-10-23','Hatem','Cannard','F','1989-05-02'),(204090,'1954-08-04','Brigham','Collette','M','1985-09-05'),(204091,'1954-05-20','Akeno','Brender','F','1987-11-04'),(204092,'1961-12-23','Rafail','Stentiford','F','1986-09-12'),(204093,'1960-02-19','Karsten','Feldmann','M','1991-12-20'),(204094,'1953-06-18','Ashish','Rossi','M','1989-09-28'),(204095,'1961-07-02','Danae','Codenie','M','1993-07-25'),(204096,'1962-04-10','Fumino','Niizuma','F','1985-02-21'),(204097,'1953-01-01','Ung','Staudhammer','F','1985-05-20'),(204098,'1956-02-24','Goetz','Legleitner','F','1986-11-10'),(204099,'1960-04-04','Jordanka','Terlouw','M','1991-02-10'),(204100,'1956-06-25','Moty','Erbe','M','1986-08-21'),(204101,'1957-02-14','Temple','Willoner','M','1985-12-13'),(204102,'1963-08-02','Noritoshi','Gilg','F','1993-01-20'),(204103,'1960-10-17','Ute','Falck','M','1994-01-30'),(204104,'1952-05-12','Patricio','Usdin','F','1986-10-28'),(204105,'1964-06-04','Arco','Morrin','M','1990-05-31'),(204106,'1954-12-24','Sailaja','Leuchs','M','1985-08-14'),(204107,'1962-11-29','Jackson','Babb','F','1986-09-02'),(204108,'1960-01-11','Adas','Schieder','M','1988-06-28'),(204109,'1961-11-16','Shahab','Loncour','M','1985-05-24'),(204110,'1954-08-29','Shaw','Kalsbeek','M','1988-06-29'),(204111,'1958-01-19','Heather','Roisin','M','1985-11-11'),(204112,'1963-07-28','Udo','Picci','F','1985-06-09'),(204113,'1960-05-29','Leen','Baek','M','1994-07-26'),(204114,'1955-05-05','Fayez','Poehlman','M','1988-04-04'),(204115,'1960-08-15','Jessie','Dechter','M','1991-02-19'),(204116,'1954-08-27','Bader','Streng','F','1996-09-23'),(204117,'1965-01-10','Jessie','Nooteboom','M','1991-09-09'),(204118,'1963-04-05','Ennio','Loncour','M','1998-08-21'),(204119,'1959-06-27','Theirry','Nannarelli','F','1985-06-30'),(204120,'1959-09-23','Shimshon','Crabtree','F','1986-04-24'),(204121,'1958-05-09','Fumitaka','Kohling','F','1985-05-05'),(204122,'1958-06-05','Shahar','Puppo','F','1988-12-11'),(204123,'1956-07-14','Marc','Gargeya','F','1987-10-29'),(204124,'1964-09-27','Duro','Hennings','M','1996-09-14'),(204125,'1957-04-20','Feipei','Ligten','F','1986-04-29'),(204126,'1957-01-23','Harjit','Bakhtari','M','1991-09-11'),(204127,'1961-06-21','Radhakrishnan','Muhlberg','F','1991-07-05'),(204128,'1952-08-22','Yakichi','Brookner','F','1993-04-04'),(204129,'1960-07-21','Sahrah','Shihab','M','1987-06-25'),(204130,'1958-06-29','Florina','Hennings','M','1985-02-26'),(204131,'1953-12-14','Kazuhira','Luit','F','1988-04-29'),(204132,'1957-08-01','Kshitij','Worfolk','M','1988-12-03'),(204133,'1965-01-22','Susuma','Bergere','M','1993-08-09'),(204134,'1955-01-20','Xiaobin','Hofmeyr','M','1985-09-30'),(204135,'1964-05-23','Shounak','Schaaf','F','1987-08-01'),(204136,'1963-07-10','Mary','Tramer','M','1986-10-25'),(204137,'1957-08-08','Elvia','Sgarro','F','1988-10-01'),(204138,'1963-04-27','Marin','McFarlin','F','1990-01-05'),(204139,'1964-08-23','Fai','Cummings','M','1985-08-07'),(204140,'1959-01-26','Ibibia','Gischer','M','1994-01-11'),(204141,'1961-11-27','Kolar','Tsunoo','M','1989-09-14'),(204142,'1952-06-09','Xiping','Valette','F','1988-03-13'),(204143,'1954-12-08','Manton','Heping','M','1992-01-23'),(204144,'1957-08-27','Goa','Maliniak','M','1991-04-21'),(204145,'1958-09-09','Navid','Lindenbaum','M','1994-01-24'),(204146,'1964-10-13','Ennio','Fortenbacher','M','1992-04-02'),(204147,'1961-04-10','Conor','Krychniak','M','1996-03-09'),(204148,'1953-07-18','Jinpo','Borstler','M','1989-05-03'),(204149,'1952-04-07','Moti','Kusakabe','M','1987-03-31'),(204150,'1954-11-23','Akemi','Zykh','F','1995-05-14'),(204151,'1958-07-13','Shim','Khasidashvili','F','1987-03-13'),(204152,'1960-02-01','Leaf','Kaminger','M','1988-07-15'),(204153,'1956-04-05','Marko','Alblas','M','1988-05-29'),(204154,'1957-08-23','Kellyn','Meriste','F','1988-01-14'),(204155,'1955-05-08','Xiaopeng','Kroft','M','1989-05-17'),(204156,'1959-04-16','Annemarie','DiGiano','F','1990-02-11'),(204157,'1954-02-06','Danel','Gomatam','M','1985-12-21'),(204158,'1961-09-13','Arve','Cichocki','F','1994-03-23'),(204159,'1954-11-17','Tzvetan','Shiratori','M','1987-01-02'),(204160,'1952-04-07','Szabolcs','Carrere','F','1985-05-27'),(204161,'1956-11-12','Ferdinand','Katiyar','F','1985-11-29'),(204162,'1964-10-12','Stabislas','Perz','F','1987-02-15'),(204163,'1956-02-26','Sanjiv','Ozeki','M','1985-05-15'),(204164,'1959-02-27','Emran','Sgarro','F','1994-09-05'),(204165,'1962-02-16','Masato','Huxford','M','1988-09-25'),(204166,'1961-10-04','Sergi','Perez','M','1993-10-26'),(204167,'1959-10-29','Amstein','Soicher','F','1991-12-28'),(204168,'1958-12-15','Basil','Condotta','M','1989-05-07'),(204169,'1953-03-09','Weiyi','Ozery','M','1991-04-07'),(204170,'1952-07-11','Rosalie','Marakhovsky','M','1985-09-25'),(204171,'1959-08-25','Nigel','Rothenberg','F','1995-05-29'),(204172,'1954-05-10','Xuejun','Valette','F','1988-09-30'),(204173,'1963-03-28','Gaurav','Viele','M','1985-10-05'),(204174,'1957-08-25','Mohua','Bauknecht','F','1987-09-17'),(204175,'1955-12-31','Yucai','Fortenbacher','F','1993-05-28'),(204176,'1957-10-31','Ziyad','Ciolek','M','1985-04-10'),(204177,'1962-07-21','Mara','Schlegelmilch','F','1986-11-26'),(204178,'1964-11-04','Heekeun','Limongiello','F','1986-09-07'),(204179,'1963-04-18','Fumitake','Birsak','F','1988-04-25'),(204180,'1957-05-07','Maik','Heping','M','1994-05-21'),(204181,'1961-12-25','Irene','Luiz','M','1992-05-05'),(204182,'1958-03-17','Pranay','Riexinger','M','1993-03-16'),(204183,'1955-12-18','Kristinn','Junot','M','1989-06-18'),(204184,'1962-08-07','Tze','Redmiles','M','1986-04-16'),(204185,'1961-06-13','Takanari','Segond','M','1995-06-27'),(204186,'1963-05-27','Hatem','Kobuchi','M','1996-11-15'),(204187,'1954-04-08','Wayne','Simmel','M','1985-10-12'),(204188,'1964-05-19','Fan','Avouris','F','1990-01-20'),(204189,'1964-04-23','Anoosh','Perry','F','1989-11-17'),(204190,'1961-03-21','Martial','Parhami','M','1986-07-31'),(204191,'1964-11-05','DAIDA','Maliniak','M','1992-07-04'),(204192,'1957-07-19','Huan','Shackel','M','1992-08-09'),(204193,'1964-10-23','Sadun','Demir','M','1986-12-31'),(204194,'1955-12-04','Khue','Peak','M','1990-03-12'),(204195,'1964-07-20','Parke','Setiz','M','1988-12-13'),(204196,'1964-03-05','Jaewoo','Perna','M','1986-03-26'),(204197,'1961-11-28','Parviz','Pellegrinelli','F','1993-03-14'),(204198,'1964-03-31','Gaetan','Ashish','M','1986-10-24'),(204199,'1963-08-14','Toney','Prampolini','M','1995-01-11'),(204200,'1962-11-09','Berhard','Lorie','M','1993-05-03'),(204201,'1956-02-08','Saddek','Pews','M','1991-12-18'),(204202,'1958-04-19','Bedrich','Baak','M','1986-09-19'),(204203,'1964-10-16','Hidekazu','Pagter','M','1987-03-26'),(204204,'1964-09-03','Kagan','Talmon','M','1988-03-21'),(204205,'1962-11-12','JoAnna','Mamelak','M','1990-11-02'),(204206,'1953-09-29','Nathalie','Picci','M','1985-12-08'),(204207,'1959-07-21','Seongbin','Plavsic','M','1989-12-01'),(204208,'1954-01-28','Trygve','Onuegbe','M','1995-11-21'),(204209,'1962-07-11','Mabry','Yetto','M','1988-08-15'),(204210,'1963-04-10','Hercules','Heydon','F','1989-11-29'),(204211,'1957-01-03','Richara','Khasidashvili','F','1997-11-09'),(204212,'1957-12-26','Sigeru','Cooman','F','1990-07-28'),(204213,'1961-06-30','Danny','Shiratori','F','1990-03-24'),(204214,'1955-11-19','Golgen','Kleiser','F','1992-12-06'),(204215,'1958-07-11','Hideyuki','Parascandalo','M','1988-10-27'),(204216,'1960-08-09','Mrinalini','Ellozy','F','1985-09-19'),(204217,'1961-10-04','Nahla','Dymetman','M','1992-12-07'),(204218,'1961-10-30','Mantis','Schiper','M','1985-12-13'),(204219,'1953-06-30','Sakthirel','Halloran','M','1987-02-02'),(204220,'1954-11-13','Xiaoshan','Bain','M','1985-04-17'),(204221,'1964-07-15','Vishu','Pellegrinelli','M','1987-03-22'),(204222,'1962-10-08','Jagoda','Suomi','M','1985-08-19'),(204223,'1964-02-24','Shan','Rande','F','1988-04-20'),(204224,'1956-02-07','Youngkon','Camarinopoulos','M','1988-04-03'),(204225,'1960-03-06','Niteen','Swab','M','1989-04-27'),(204226,'1962-07-07','Arco','Brizzi','M','1988-03-05'),(204227,'1961-06-27','Parviz','Sgarro','M','1989-08-06'),(204228,'1963-05-22','Rosine','Ballarin','M','1985-09-25'),(204229,'1960-01-22','Yakichi','Perry','M','1993-10-11'),(204230,'1954-01-04','Remzi','Griswold','F','1993-10-30'),(204231,'1955-12-10','Ziya','Kolinko','M','1990-10-13'),(204232,'1963-02-10','Geraldo','Stiles','M','1990-11-19'),(204233,'1961-06-03','Uta','Renear','F','1992-01-02'),(204234,'1957-04-10','Alois','Gewali','F','1992-12-10'),(204235,'1953-06-11','Oscar','Tzvieli','M','1993-03-30'),(204236,'1958-08-18','Goncalo','Bierman','M','1997-10-04'),(204237,'1952-10-18','Gay','Kumaresan','F','1985-02-02'),(204238,'1963-10-27','Xumin','Ginesta','F','1998-01-19'),(204239,'1958-01-05','Beshir','Plavsic','F','1990-11-07'),(204240,'1952-05-16','Zsolt','Borovoy','F','1993-09-19'),(204241,'1963-09-06','Tomoyuki','Llado','M','1989-09-13'),(204242,'1954-08-24','Mansur','Ellozy','M','1987-07-17'),(204243,'1962-01-24','Sugwoo','Mundy','M','1992-08-26'),(204244,'1958-07-25','Bogdan','Demri','M','1994-08-05'),(204245,'1958-10-10','Jiong','Ushiama','M','1996-10-15'),(204246,'1965-01-09','Arve','Worfolk','M','1985-04-01'),(204247,'1961-12-15','Lunjin','Reinhard','M','1988-04-23'),(204248,'1952-08-07','Makato','Reghbati','F','1988-02-28'),(204249,'1958-03-10','Ulf','Emmerich','F','1994-03-14'),(204250,'1957-04-28','Zita','Grabner','M','1998-10-04'),(204251,'1961-04-23','Mariusz','Koshino','M','1987-02-08'),(204252,'1960-06-13','Otmar','Schurmann','F','1990-08-08'),(204253,'1959-05-16','Yinghua','Itschner','M','1992-10-06'),(204254,'1955-10-08','Billur','Famili','M','1985-07-02'),(204255,'1964-12-05','Marco','Heijenga','M','1987-09-22'),(204256,'1957-09-02','Dante','Schaaf','F','1985-07-04'),(204257,'1956-09-26','Margareta','Joslin','M','1991-03-17'),(204258,'1959-06-02','Mohan','Naumovich','M','1990-06-05'),(204259,'1952-02-02','Xiaoqiu','Denis','M','1987-06-16'),(204260,'1963-06-01','Geoffry','Coney','F','1987-10-13'),(204261,'1961-04-02','Vitaly','Remmele','M','1988-12-24'),(204262,'1961-09-27','Gou','Erie','F','1992-07-09'),(204263,'1958-02-24','Mariangiola','Dalton','M','1988-04-22'),(204264,'1962-07-14','Udi','Stifter','F','1985-12-16'),(204265,'1962-03-11','Kwan','Fujisaki','M','1990-05-31'),(204266,'1963-12-26','Shirish','Solovay','F','1994-02-15'),(204267,'1959-06-05','Genta','Bojadziev','F','1993-03-05'),(204268,'1955-01-09','Froduald','Backhouse','M','1990-11-30'),(204269,'1960-10-22','Chrisa','Ghazalie','F','1986-01-26'),(204270,'1956-03-03','Piyush','Gist','M','1990-04-18'),(204271,'1964-03-31','Remko','Langford','M','1990-08-09'),(204272,'1955-04-06','Marke','Angelov','M','1989-12-05'),(204273,'1955-04-21','Guenter','Validov','M','1993-06-22'),(204274,'1959-08-09','Arnould','Krone','M','1985-11-30'),(204275,'1963-03-02','Mrinalini','Sherertz','M','1995-07-16'),(204276,'1964-01-16','Fumiya','Norsworthy','M','1990-09-15'),(204277,'1953-01-01','Gina','Wilharm','M','1995-09-17'),(204278,'1963-01-15','Jiafu','Molenkamp','M','1985-02-27'),(204279,'1952-02-29','Heejo','Baer','M','1989-03-18'),(204280,'1956-01-31','Berni','Wursthorn','M','1988-06-05'),(204281,'1961-05-18','Laurentiu','Kuhnemann','M','1986-03-03'),(204282,'1954-02-05','Malu','Koshino','F','1991-07-18'),(204283,'1956-08-10','Jinpo','Sifakis','F','1991-03-27'),(204284,'1959-09-10','Gladys','Leijenhorst','M','1990-07-11'),(204285,'1958-10-08','Shiv','Schnelling','M','1988-10-03'),(204286,'1962-02-14','Tremaine','Crooks','M','1993-09-12'),(204287,'1955-09-01','Rayond','Rande','F','1986-03-23'),(204288,'1963-04-16','Eckart','Bade','F','1996-05-20'),(204289,'1964-07-12','Gaurav','Servieres','M','1996-03-03'),(204290,'1958-09-03','Murthy','Oehlmann','F','1996-03-25'),(204291,'1953-08-22','Hongzue','Lueh','M','1996-10-28'),(204292,'1953-01-18','Khaled','Argence','M','1985-04-10'),(204293,'1957-05-19','Claudi','Linares','F','1990-01-09'),(204294,'1958-11-05','Jaewoo','Veccia','M','1993-05-24'),(204295,'1957-07-25','Saeed','Cullers','F','1988-02-21'),(204296,'1955-05-03','Ioana','Perna','F','1987-05-11'),(204297,'1960-07-27','Jongsuk','Radivojevic','F','1987-08-23'),(204298,'1962-01-13','Shigehiro','Rahier','F','1992-06-28'),(204299,'1963-03-08','Fai','Chimia','M','1987-10-02'),(204300,'1957-06-27','Odoardo','Fasbender','M','1988-12-19'),(204301,'1964-06-13','Khun','Reeken','M','1990-02-20'),(204302,'1961-02-27','Mayuri','Cardazo','M','1989-09-19'),(204303,'1963-02-25','Kiam','Ponthieu','F','1987-04-26'),(204304,'1958-08-16','Khosrow','Lorho','M','1988-08-03'),(204305,'1961-10-27','Fabrizio','Puppe','M','1988-12-08'),(204306,'1963-05-08','Nechama','Hasham','F','1992-03-16'),(204307,'1953-01-27','Kamakshi','Demri','M','1993-01-02'),(204308,'1962-03-13','Yurij','Berztiss','M','1985-02-02'),(204309,'1953-05-28','Masaru','Sullins','F','1985-05-12'),(204310,'1959-10-19','Gurbir','Carrere','F','1992-09-13'),(204311,'1961-08-19','Gil','Kambil','M','1992-10-29'),(204312,'1959-09-01','Barton','Cardazo','F','1993-12-06'),(204313,'1952-05-04','Hongzue','Khalil','M','1987-09-21'),(204314,'1953-12-31','Ashish','Condotta','M','1993-06-20'),(204315,'1958-09-30','Weidon','Neiman','F','1992-01-08'),(204316,'1959-04-06','Lakshmi','Sifakis','M','1995-03-06'),(204317,'1958-09-12','Dannz','Pettit','M','1991-09-03'),(204318,'1959-08-31','Jaber','Lienhardt','F','1992-06-24'),(204319,'1958-05-27','Demin','Covnot','F','1987-01-28'),(204320,'1963-09-10','Danil','Neiman','F','1988-07-28'),(204321,'1964-05-28','Shakhar','Vitiello','M','1986-05-28'),(204322,'1962-07-29','Udi','Lukaszewicz','M','1988-04-07'),(204323,'1962-03-15','Alejandro','Sigstam','F','1990-03-18'),(204324,'1963-11-06','Kasidit','Herbst','F','1985-02-10'),(204325,'1961-01-10','Yifei','Pettis','M','1985-05-31'),(204326,'1957-04-01','Xiaoqiu','Tischendorf','M','1992-07-06'),(204327,'1952-06-25','Jixiang','Simmen','M','1986-12-17'),(204328,'1958-11-12','Mingzeng','Ambroszkiewicz','M','1986-12-25'),(204329,'1956-03-06','Premsyl','Lamparter','M','1990-12-15'),(204330,'1955-07-09','Danco','Stanfel','F','1986-10-27'),(204331,'1963-03-23','JoAnne','Kroft','M','1994-01-28'),(204332,'1957-05-15','Demos','Giaccio','M','1990-07-23'),(204333,'1964-04-26','Duro','Peak','M','1988-08-20'),(204334,'1957-04-13','Aimee','Bojadziev','F','1985-11-13'),(204335,'1957-07-06','Falguni','Bauknecht','M','1988-04-01'),(204336,'1964-09-19','Nishit','Mahnke','M','1988-12-16'),(204337,'1953-12-18','Brewster','Erol','M','1985-06-03'),(204338,'1961-05-15','Martina','Orlowska','F','1989-10-29'),(204339,'1952-11-13','Arnd','Mellouli','M','1986-12-30'),(204340,'1959-10-21','Remko','Suppi','F','1985-09-10'),(204341,'1962-04-30','Ingemar','Schaaf','M','1989-12-21'),(204342,'1956-01-06','Qingxiang','Bojadziev','M','1991-03-07'),(204343,'1960-01-23','Hideo','Iwayama','F','1987-11-30'),(204344,'1956-06-02','Heekeun','Wendorf','M','1995-07-17'),(204345,'1963-06-17','Billie','Rajcani','M','1985-02-23'),(204346,'1957-07-18','Shimshon','Erdmenger','F','1991-06-26'),(204347,'1957-07-29','Adil','Lally','F','1988-04-27'),(204348,'1959-06-20','Shooichi','Danley','F','1988-02-20'),(204349,'1964-01-08','Ottavia','Kalefeld','F','1987-08-04'),(204350,'1964-11-17','Mahmut','Pintelas','F','1985-06-13'),(204351,'1959-03-10','Jeane','Panienski','M','1992-07-23'),(204352,'1953-12-24','Sedat','Flowers','M','1990-10-23'),(204353,'1963-11-01','Mikhail','Champarnaud','M','1989-08-03'),(204354,'1959-01-24','Heng','Nourani','M','1988-04-19'),(204355,'1961-06-26','Reinhard','Gimarc','M','1987-07-24'),(204356,'1964-12-02','Marsal','Furudate','F','1994-05-22'),(204357,'1964-02-19','Nechama','Motley','F','1990-04-23'),(204358,'1956-05-21','Youngkon','Matzel','F','1986-01-27'),(204359,'1961-06-28','Syozo','Hitomi','M','1991-06-19'),(204360,'1957-07-25','Nathalie','Radivojevic','M','1988-06-10'),(204361,'1963-09-16','Hitofumi','Schnelling','F','1996-06-06'),(204362,'1958-09-17','Lenore','Bale','M','1994-01-23'),(204363,'1959-10-28','Giap','Jullig','M','1986-07-30'),(204364,'1952-11-10','Franziska','Denna','M','1992-09-16'),(204365,'1956-07-29','Tiina','Stanfel','M','1994-09-16'),(204366,'1955-07-03','Marl','Karner','M','1996-07-16'),(204367,'1952-02-02','Mitsuyuki','Henders','F','1987-03-06'),(204368,'1959-06-22','Sanjai','Bierbaum','F','1995-09-08'),(204369,'1958-03-15','DeForest','Savasere','M','1989-03-26'),(204370,'1956-06-16','Rosli','Hitomi','F','1991-04-27'),(204371,'1957-06-05','Christophe','Norsworthy','M','1987-11-11'),(204372,'1957-02-01','Jasminko','Woycyznski','M','1986-06-07'),(204373,'1961-07-25','Heeju','Camarinopoulos','M','1990-07-17'),(204374,'1956-12-01','Xiping','Moffat','F','1988-07-13'),(204375,'1956-04-15','Jolita','Munch','M','1989-05-07'),(204376,'1954-06-22','Rosli','Nivat','M','1993-12-03'),(204377,'1954-09-08','Shai','Auyong','M','1997-01-17'),(204378,'1955-03-29','Leaf','Stranks','F','1986-02-27'),(204379,'1963-10-06','Shaowei','Ferriere','F','1988-06-08'),(204380,'1961-12-23','Huican','Steenbeek','F','1989-03-05'),(204381,'1962-08-20','Maria','Lubachevsky','M','1991-01-16'),(204382,'1962-11-13','Stepehn','Roccetti','M','1985-10-08'),(204383,'1958-10-26','Taiji','Servieres','M','1986-07-23'),(204384,'1964-07-19','Peternela','Alvarado','F','1990-10-19'),(204385,'1964-12-08','Fumino','Tchuente','M','1992-04-02'),(204386,'1959-05-04','Filipe','Dratva','F','1993-06-21'),(204387,'1960-12-23','Gilbert','Azuma','M','1992-08-07'),(204388,'1956-01-10','Herbert','Itzigehl','F','1986-06-23'),(204389,'1964-12-26','Sanjoy','Braccini','M','1991-02-24'),(204390,'1958-06-27','Mitchel','Wilharm','M','1988-09-23'),(204391,'1957-12-17','Sumant','Perin','M','1988-06-09'),(204392,'1954-03-19','Utz','Diderrich','M','1991-04-13'),(204393,'1955-10-07','Marsal','Taubenfeld','M','1993-01-01'),(204394,'1962-12-25','Sachar','Ghalwash','F','1998-12-21'),(204395,'1954-12-08','Magdalena','Felder','F','1986-11-22'),(204396,'1958-05-17','Suzette','Nicolson','M','1988-11-16'),(204397,'1960-09-17','Avishai','Lubachevsky','M','1987-03-26'),(204398,'1956-11-07','Mantis','Encarnacion','M','1988-01-22'),(204399,'1953-12-16','Uta','Peak','M','1985-10-11'),(204400,'1958-01-08','Shao','Stanger','M','1985-10-27'),(204401,'1961-05-23','Deniz','Murtha','F','1985-09-13'),(204402,'1958-12-06','Magy','Moffat','F','1994-03-25'),(204403,'1962-03-12','Denis','Ranum','F','1986-12-19'),(204404,'1964-06-01','Christoper','Pesch','M','1986-12-15'),(204405,'1953-12-05','Snehasis','Gurbaxani','F','1995-11-15'),(204406,'1963-02-15','Gila','Orlowski','M','1997-10-29'),(204407,'1960-06-07','Kenton','Murtagh','M','1989-07-18'),(204408,'1964-11-13','Shahid','Jullig','M','1986-04-12'),(204409,'1953-01-27','Sushant','Chiola','M','1988-04-02'),(204410,'1961-02-13','Phillip','Gils','M','1987-10-19'),(204411,'1958-05-08','Takahito','Junet','F','1990-03-17'),(204412,'1954-11-10','Jessie','Luan','F','1992-01-10'),(204413,'1954-11-14','Edwin','Ashish','M','1989-11-05'),(204414,'1957-07-15','Yonghoan','Rodier','F','1986-05-19'),(204415,'1961-10-19','Vitaly','Klyachko','F','1990-09-06'),(204416,'1952-03-20','Anwar','Bail','M','1997-01-19'),(204417,'1961-10-19','Takahira','Hanratty','F','1993-10-31'),(204418,'1960-09-15','Idoia','Baby','M','1989-06-13'),(204419,'1959-04-29','Dmitry','Nannarelli','F','1995-01-12'),(204420,'1959-11-16','Ishfaq','Serot','M','1987-12-13'),(204421,'1959-05-25','Adit','Delgrange','F','1985-06-23'),(204422,'1961-02-06','Huai','Uehara','M','1993-11-10'),(204423,'1963-11-12','Odoardo','Jiang','M','1988-07-20'),(204424,'1959-05-24','Valery','Nishimukai','F','1991-09-30'),(204425,'1965-01-03','Gretta','Huttel','F','1986-09-01'),(204426,'1958-12-28','Marc','Silva','F','1993-08-12'),(204427,'1955-05-27','Jeong','Jakobus','M','1992-03-13'),(204428,'1952-03-08','Yuping','Chandrasekhar','F','1988-08-29'),(204429,'1959-07-21','JiYoung','Marshall','M','1988-10-12'),(204430,'1952-03-28','Arnd','Vieth','M','1989-11-14'),(204431,'1963-02-08','Masaki','Kalloufi','F','1986-05-13'),(204432,'1962-06-28','Gretta','Schaft','M','1989-10-30'),(204433,'1961-09-18','Shuzo','Percebois','F','1989-05-07'),(204434,'1964-02-15','Ung','Wrigley','F','1993-03-25'),(204435,'1954-03-01','Bluma','Czaja','F','1993-04-29'),(204436,'1957-03-29','Ulf','Mersereau','M','1993-01-17'),(204437,'1956-02-06','Badri','Rosin','F','1990-07-18'),(204438,'1964-10-20','Souichi','Gaughan','F','1998-04-28'),(204439,'1962-04-24','Xiong','Krychniak','F','1989-11-19'),(204440,'1953-08-27','Gal','Kumaresan','M','1986-03-10'),(204441,'1961-06-21','Kaijung','Mayerwieser','F','1985-07-06'),(204442,'1958-07-28','Alejandra','Claffy','F','1991-10-07'),(204443,'1962-07-31','Valeska','Matteis','F','1987-04-27'),(204444,'1952-10-27','Yannis','Lorin','F','1991-07-08'),(204445,'1960-02-13','Ramalingam','Range','F','1993-11-24'),(204446,'1960-01-31','Chiradeep','Kroft','M','1992-01-22'),(204447,'1955-07-23','Ramalingam','Seiwald','F','1992-05-02'),(204448,'1954-09-05','Florian','Garrabrants','M','1995-09-30'),(204449,'1953-12-29','Sverrir','Piveteau','M','1996-01-09'),(204450,'1964-09-20','Wojceich','DeMori','F','1993-05-03'),(204451,'1962-12-08','Falguni','Reeken','F','1991-07-26'),(204452,'1952-09-16','Maris','Ibel','M','1987-03-27'),(204453,'1961-02-26','Yuuichi','Lieberherr','M','1986-05-13'),(204454,'1952-11-10','Sadok','Bennet','M','1993-06-17'),(204455,'1964-10-08','Shao','McFarlin','M','1987-02-14'),(204456,'1958-03-17','Hausi','Rajala','F','1991-01-13'),(204457,'1955-06-24','Frederique','Boudaillier','F','1991-06-16'),(204458,'1962-02-07','Angel','Rossi','F','1989-02-06'),(204459,'1953-05-15','Yonghong','Kopetz','F','1989-12-31'),(204460,'1957-04-24','Parke','Kuhnemann','M','1994-11-25'),(204461,'1959-07-12','Frazer','Strehl','M','1985-02-18'),(204462,'1964-07-26','Bodh','Majewski','F','1997-04-27'),(204463,'1953-04-07','Chanjung','Reghbati','M','1987-12-19'),(204464,'1962-01-15','Yucai','Bahl','F','1992-07-15'),(204465,'1957-11-05','Otmar','Bednarek','M','1987-11-18'),(204466,'1959-02-20','Golgen','Bolsens','M','1988-11-02'),(204467,'1958-02-19','Stepehn','Rikino','M','1998-02-22'),(204468,'1964-04-19','Odinaldo','Wielonsky','M','1998-04-09'),(204469,'1955-09-02','Ramya','Cmelik','M','1988-05-06'),(204470,'1965-01-22','Hein','Lichtner','M','1995-04-03'),(204471,'1965-01-27','Franziska','Maginnis','F','1986-02-17'),(204472,'1953-03-30','Mats','Flasterstein','M','1993-12-29'),(204473,'1961-07-07','Francesca','Emmart','M','1990-01-17'),(204474,'1953-05-13','Ekawit','Borstler','M','1993-11-13'),(204475,'1954-12-07','Kellie','Ramsey','M','1993-09-01'),(204476,'1962-09-19','Jixiang','Lovengreen','F','1988-05-24'),(204477,'1961-09-23','Arve','Matzen','F','1992-12-17'),(204478,'1954-09-06','Toshiko','Decleir','M','1989-05-08'),(204479,'1957-12-02','Lakshmi','Pavlopoulou','F','1989-08-06'),(204480,'1962-02-17','Aloys','Prenel','M','1994-07-05'),(204481,'1963-05-28','Adam','Mapelli','M','1986-06-21'),(204482,'1959-07-12','Masako','Czap','M','1996-09-03'),(204483,'1955-11-18','Khoa','Eterovic','M','1988-04-08'),(204484,'1954-02-14','Baziley','Gruenwald','M','1988-02-13'),(204485,'1960-10-03','Odinaldo','Eiter','F','1991-09-12'),(204486,'1964-07-07','Qunsheng','Narahari','M','1988-01-25'),(204487,'1958-02-23','Narain','Crouzet','F','1989-08-21'),(204488,'1958-04-12','Susumu','Pagter','M','1996-06-12'),(204489,'1957-03-23','Lunjin','Salverda','M','1996-01-20'),(204490,'1963-01-29','Otmar','Litvinov','M','1998-01-05'),(204491,'1961-12-28','Hitofumi','Snyers','F','1991-01-06'),(204492,'1956-08-20','Adas','Basawa','M','1989-04-21'),(204493,'1963-03-11','Inderjeet','Oxenboll','F','1992-09-07'),(204494,'1964-01-13','Hatsukazu','Walston','M','1997-12-13'),(204495,'1960-01-12','Giap','England','M','1985-03-19'),(204496,'1962-02-23','Naftali','Baer','F','1990-01-20'),(204497,'1954-05-17','Chuanyi','Chvatal','F','1989-08-14'),(204498,'1958-11-01','Haldon','Veccia','F','1985-04-25'),(204499,'1956-03-22','Danai','Heemskerk','M','1993-04-23'),(204500,'1964-01-17','Mabo','Krider','M','1986-11-24'),(204501,'1962-07-01','Mingsen','Lanphier','M','1990-01-08'),(204502,'1954-08-08','Sergi','Schrooten','M','1991-02-20'),(204503,'1957-02-19','Shaowen','Argence','M','1992-04-18'),(204504,'1956-01-06','Zijian','Ducloy','M','1992-06-20'),(204505,'1958-11-17','Ingemar','Cooman','F','1985-04-22'),(204506,'1964-12-20','Sanjay','Beznosov','F','1993-09-30'),(204507,'1960-06-17','Mansur','Emmart','M','1991-07-05'),(204508,'1952-04-22','Duri','Junot','F','1995-11-18'),(204509,'1959-02-22','Weiyi','Angelov','M','1996-07-25'),(204510,'1958-06-20','Patricia','Rodite','M','1992-02-29'),(204511,'1963-10-25','Dinah','Whitcomb','M','1989-05-26'),(204512,'1961-03-20','Gretta','Deyuan','F','1986-10-24'),(204513,'1963-03-28','Domenick','Oxenboll','F','1985-11-17'),(204514,'1957-07-03','Heeju','Gerteisen','M','1989-06-20'),(204515,'1963-12-29','Pintsang','Badr','M','1997-07-30'),(204516,'1964-02-10','Duangkaew','Plavsic','F','1985-10-15'),(204517,'1952-04-24','Aron','Polajnar','M','1985-08-20'),(204518,'1954-03-11','Saeko','Selvestrel','F','1985-09-28'),(204519,'1952-11-21','Utz','Haldar','F','1988-08-05'),(204520,'1962-12-13','Kwee','Angelov','M','1987-09-26'),(204521,'1957-02-26','Sadegh','Bednarek','M','1986-10-02'),(204522,'1959-12-26','Arve','Scharstein','M','1989-06-18'),(204523,'1963-05-07','Zongyan','Knightly','F','1988-07-27'),(204524,'1954-04-19','Mahendra','Schreiter','F','1988-11-17'),(204525,'1957-12-22','Yannik','Cherinka','M','1992-08-20'),(204526,'1955-09-29','Vojin','Kulisch','M','1987-05-01'),(204527,'1964-03-01','Oksana','Kading','M','1987-09-26'),(204528,'1952-02-24','Jessie','Smailagic','M','1987-02-20'),(204529,'1957-06-20','Kien','Ishibashi','M','1992-06-14'),(204530,'1954-01-23','Changho','Fritzsche','M','1986-05-28'),(204531,'1953-07-31','Dinkar','Trelles','M','1989-08-20'),(204532,'1953-05-10','Odoardo','Jenevein','F','1992-07-12'),(204533,'1959-04-09','Demos','Katzenelson','F','1989-10-05'),(204534,'1954-08-14','Khalid','Melton','M','1985-03-25'),(204535,'1952-04-25','Harjit','Irland','M','1992-06-16'),(204536,'1954-02-25','Franziska','Harnett','M','1991-02-23'),(204537,'1953-09-25','JoAnne','Raczkowsky','F','1990-05-15'),(204538,'1956-02-10','Jessie','Barvinok','F','1992-04-30'),(204539,'1961-05-02','Xiaoqiu','Massonet','M','1989-09-25'),(204540,'1952-04-08','Lene','Wroclawski','F','1988-12-28'),(204541,'1958-04-20','Tadanori','Vural','F','1985-02-24'),(204542,'1954-09-20','Lucian','Bael','M','1986-08-25'),(204543,'1960-04-02','Dmitri','Gerteisen','M','1994-06-09'),(204544,'1956-03-01','Xiping','Zirintsis','F','1992-04-24'),(204545,'1953-05-08','Weiwu','Shihab','M','1994-07-26'),(204546,'1958-02-07','Angel','Perko','M','1989-02-02'),(204547,'1953-04-02','Stevo','Rajaraman','F','1992-09-14'),(204548,'1955-06-01','Pranas','Matzen','M','1991-11-21'),(204549,'1963-10-17','Hitomi','Terkki','F','1987-10-18'),(204550,'1955-12-07','Mari','Anick','F','1998-02-24'),(204551,'1959-02-03','Mong','Remmele','F','1996-08-05'),(204552,'1960-10-11','Limsoon','Barbanera','M','1992-12-23'),(204553,'1962-02-25','Sachem','Melski','F','1988-03-04'),(204554,'1954-05-25','Mayumi','Zolotykh','M','1996-02-20'),(204555,'1963-08-26','Genta','Hemaspaandra','M','1990-06-23'),(204556,'1962-04-29','Munehiko','Gaughan','M','1987-05-17'),(204557,'1960-03-21','Margo','Detkin','F','1988-01-02'),(204558,'1953-07-15','Yoshinari','Ponthieu','M','1990-05-29'),(204559,'1960-03-24','Marjo','Back','F','1987-07-29'),(204560,'1954-01-12','Sariel','Badache','M','1985-03-21'),(204561,'1960-10-20','Shooichi','Birke','M','1990-06-06'),(204562,'1954-02-28','Baruch','Gelosh','F','1994-11-04'),(204563,'1956-06-03','Laurentiu','Chenney','M','1988-04-28'),(204564,'1954-06-23','Randy','Pulkowski','F','1995-12-10'),(204565,'1959-05-03','Jianhua','Vadhan','M','1985-06-07'),(204566,'1958-12-07','Apostol','Yurek','M','1988-08-14'),(204567,'1955-03-29','Kristin','Plavsic','F','1985-06-11'),(204568,'1956-10-05','Uinam','Ertl','M','1992-02-05'),(204569,'1953-07-03','Wojceich','Valette','F','1996-06-16'),(204570,'1960-07-26','Yagil','Shobatake','M','1987-10-08'),(204571,'1953-08-27','Uli','Raczkowsky','F','1987-02-23'),(204572,'1953-06-12','Anneke','Bojadziev','M','1990-01-02'),(204573,'1952-03-31','Kensei','Cmelik','F','1988-02-16'),(204574,'1959-05-08','Taisook','Wiegley','F','1991-11-10'),(204575,'1957-07-18','Syozo','Guenter','M','1995-07-03'),(204576,'1954-03-21','Jamaludin','Kenevan','M','1992-06-20'),(204577,'1960-10-13','Uta','Preusig','M','1995-05-17'),(204578,'1952-12-25','Almudena','Picco','F','1993-01-01'),(204579,'1952-06-02','Yechezkel','Litzkow','M','1986-07-19'),(204580,'1960-01-29','Vincent','Larfeldt','M','1986-09-20'),(204581,'1960-06-11','Bokyung','Miyakawa','F','1987-02-25'),(204582,'1958-06-13','Frederique','Miyakawa','M','1987-10-08'),(204583,'1955-01-28','Richard','Setiz','F','1987-06-11'),(204584,'1957-03-31','Shrikanth','Barinka','F','1987-01-17'),(204585,'1961-06-01','Kenroku','Kropatsch','M','1985-06-26'),(204586,'1963-10-25','Shmuel','Luca','M','1995-11-30'),(204587,'1960-09-01','Renny','Herber','M','1996-08-01'),(204588,'1964-07-05','Mariusz','Peak','F','1986-05-26'),(204589,'1958-06-02','Manton','Butterworth','F','1989-05-03'),(204590,'1957-01-22','Ayonca','Dichev','M','1986-03-09'),(204591,'1963-05-25','Adel','Koyama','M','1995-06-22'),(204592,'1957-06-16','Odoardo','Hedayat','M','1990-08-23'),(204593,'1960-09-23','Salvador','Shinomoto','M','1985-10-28'),(204594,'1954-09-12','Elvis','Onuegbe','M','1987-01-04'),(204595,'1953-04-06','Shuzo','Baig','M','1992-01-09'),(204596,'1960-03-16','Jiafu','Varman','M','1998-01-26'),(204597,'1963-10-12','Xiaobin','Salinas','M','1985-05-04'),(204598,'1957-05-29','Nechama','Lambe','M','1995-02-25'),(204599,'1956-01-02','Chinho','Christ','M','1985-12-08'),(204600,'1958-03-15','Domenico','Lamparter','M','1988-04-05'),(204601,'1962-10-31','Aiichiro','Rodham','M','1987-01-02'),(204602,'1954-03-22','Hairong','Rehfuss','F','1992-09-20'),(204603,'1955-07-14','Cullen','Janetzko','M','1985-07-14'),(204604,'1963-05-14','Baoqiu','Erman','M','1995-09-06'),(204605,'1957-01-21','Srinidhi','Haldar','M','1989-10-03'),(204606,'1960-08-02','Mariusz','Arlazarov','M','1986-02-05'),(204607,'1958-10-05','Jianwen','Remmele','M','1985-04-12'),(204608,'1954-04-17','Martine','Marchesini','M','1993-11-20'),(204609,'1952-07-20','Aamer','Peris','M','1989-03-25'),(204610,'1960-05-15','Roselyn','Ranst','M','1986-05-02'),(204611,'1957-11-22','Vidar','Muhlberg','M','1989-05-20'),(204612,'1964-04-08','True','Steinauer','M','1987-03-31'),(204613,'1959-07-11','Haldon','Juneja','M','1988-04-01'),(204614,'1956-02-28','Raimond','Heuser','M','1987-06-25'),(204615,'1961-09-08','Fumitake','Kushner','M','1988-08-11'),(204616,'1957-10-02','Goetz','Kranzdorf','M','1993-09-02'),(204617,'1957-02-02','Sandeepan','Reeken','F','1987-01-06'),(204618,'1959-05-02','Paraskevi','Kusakari','M','1989-12-19'),(204619,'1953-06-02','Slavian','Lundstrom','M','1996-05-31'),(204620,'1961-07-16','Kolar','Foong','F','1997-01-31'),(204621,'1963-10-01','Macha','Thummel','M','1987-07-21'),(204622,'1958-02-13','Parto','Chappelet','F','1989-07-21'),(204623,'1954-07-25','Hongzhu','Heyers','M','1997-10-02'),(204624,'1962-01-26','Yuichiro','Uludag','F','1985-03-03'),(204625,'1961-09-09','Kyoichi','Laventhal','M','1987-12-12'),(204626,'1960-06-16','Shigeaki','Pauthner','M','1992-05-15'),(204627,'1964-06-02','Shao','Riexinger','M','1986-03-16'),(204628,'1960-05-07','Abdelaziz','Pietrzykowski','M','1989-08-21'),(204629,'1960-10-03','Claude','Imataki','F','1987-03-02'),(204630,'1962-08-02','Mayumi','Peron','M','1988-04-22'),(204631,'1954-01-29','Nathan','Reeker','M','1990-12-01'),(204632,'1961-09-16','Billie','Schwartzbauer','M','1990-11-27'),(204633,'1963-10-28','Morrie','Vrecion','M','1987-01-13'),(204634,'1963-05-17','Berna','Sooriamurthi','M','1985-12-16'),(204635,'1953-05-17','Monique','Hemaspaandra','M','1990-11-03'),(204636,'1961-12-23','Siddarth','Pocchiola','M','1989-01-26'),(204637,'1959-12-15','Arne','Gluchowski','M','1987-11-01'),(204638,'1952-12-13','Sachem','Byoun','M','1997-08-20'),(204639,'1958-06-15','Chikara','Chappelet','M','1989-09-04'),(204640,'1964-11-20','Shigenori','Falck','M','1985-10-28'),(204641,'1959-09-12','Mansur','Murtagh','M','1992-06-07'),(204642,'1958-08-31','Yoshinari','Bail','M','1994-03-28'),(204643,'1958-11-02','Doohun','Trelles','M','1996-12-17'),(204644,'1962-05-06','Sariel','Schicker','F','1986-07-14'),(204645,'1953-03-23','Duangkaew','Gilg','F','1988-10-27'),(204646,'1964-06-15','Taizo','Kossowski','M','1991-04-16'),(204647,'1963-10-24','Fan','Gimarc','M','1994-02-14'),(204648,'1953-10-27','Uli','Hambrick','F','1994-10-17'),(204649,'1959-02-11','Aris','Munoz','F','1996-05-20'),(204650,'1962-08-05','Irene','Kavanagh','M','1987-12-11'),(204651,'1955-02-05','Nahla','Montemayor','M','1996-06-28'),(204652,'1954-05-22','Heng','Manderick','M','1990-12-27'),(204653,'1959-10-31','Fatemeh','Grospietsch','M','1986-05-20'),(204654,'1963-04-06','Mantis','Taubman','M','1992-06-21'),(204655,'1958-09-09','Divine','Kavanagh','M','1987-07-03'),(204656,'1958-01-05','Piyawadee','Kolinko','M','1985-11-26'),(204657,'1958-11-25','Akemi','Varman','F','1993-01-28'),(204658,'1959-09-08','Jaihie','Kitsuregawa','M','1991-11-19'),(204659,'1964-10-02','Saddek','Crouzet','F','1985-03-25'),(204660,'1958-05-26','Oddvar','Radhakrishnan','F','1994-03-19'),(204661,'1954-01-21','Doohun','Atchley','M','1987-01-13'),(204662,'1961-07-31','Yongmin','Stellhorn','F','1989-12-05'),(204663,'1959-06-18','Eldridge','Argence','M','1985-05-02'),(204664,'1954-03-24','Hatsukazu','Cools','M','1985-11-09'),(204665,'1964-07-08','Jianhao','Huhdanpaa','F','1992-06-18'),(204666,'1955-04-15','Huiqun','Deverell','M','1997-01-20'),(204667,'1955-06-19','Froduald','Nittel','F','1993-05-20'),(204668,'1964-09-05','Hinrich','Willoner','F','1989-10-12'),(204669,'1961-09-15','Shimshon','Willoner','M','1986-11-19'),(204670,'1961-06-20','Malu','Brlek','M','1989-04-11'),(204671,'1957-08-18','Xiadong','Warwick','F','1987-10-31'),(204672,'1960-03-31','Persi','Birke','F','1985-06-22'),(204673,'1957-08-01','Moie','Bratsberg','M','1993-06-10'),(204674,'1953-05-01','Barton','Kropp','F','1987-06-01'),(204675,'1952-07-25','Ingemar','Hofmeyr','M','1987-07-03'),(204676,'1962-03-08','Basant','Winter','M','1992-02-20'),(204677,'1964-11-22','Tetsushi','Muhling','M','1986-01-06'),(204678,'1960-03-20','Xiong','Copas','F','1988-07-10'),(204679,'1952-02-28','Masaru','Marchegay','M','1986-06-25'),(204680,'1964-08-06','Sadegh','Dredge','M','1988-12-18'),(204681,'1957-04-28','Ziyad','Improta','M','1987-03-17'),(204682,'1963-12-08','Gina','Bennet','M','1994-05-25'),(204683,'1957-04-10','Wilmer','Roison','F','1987-09-04'),(204684,'1956-12-11','Fox','Cullers','M','1988-12-20'),(204685,'1959-09-29','Jordanka','Juneja','F','1988-06-15'),(204686,'1954-08-03','Kiyotoshi','Bashian','F','1995-03-08'),(204687,'1957-05-16','Shirish','Klyachko','M','1992-04-06'),(204688,'1961-09-27','Boguslaw','Xiaoshan','F','1986-01-28'),(204689,'1963-04-05','Hairong','Copas','F','1992-01-26'),(204690,'1953-07-31','Aloke','Cummings','F','1990-10-06'),(204691,'1952-09-03','Palash','Huhdanpaa','M','1988-08-16'),(204692,'1952-07-01','Licheng','Pollacia','F','1988-09-04'),(204693,'1955-12-11','Aran','Litzkow','M','1987-03-10'),(204694,'1962-03-30','Huei','Linnainmaa','F','1988-07-15'),(204695,'1958-01-31','Brewster','Stavenow','F','1990-04-18'),(204696,'1962-07-07','Tadanori','Crouzet','M','1985-02-20'),(204697,'1959-08-25','Parviz','Azuma','F','1989-05-25'),(204698,'1952-12-29','Fai','Lowrie','F','1986-11-27'),(204699,'1957-10-06','Yongqiao','Murillo','M','1989-06-09'),(204700,'1958-07-27','Charlene','Sridhar','M','1998-09-04'),(204701,'1957-04-08','Filipp','Bazzichi','M','1995-10-24'),(204702,'1952-02-09','Byong','Jiang','M','1995-02-13'),(204703,'1955-12-16','Sreekrishna','Spataro','M','1986-09-06'),(204704,'1956-10-11','Yuuichi','Francisci','M','1988-06-24'),(204705,'1957-06-11','Chiradeep','Gulla','M','1985-09-04'),(204706,'1955-12-29','Denis','Joslin','M','1987-08-27'),(204707,'1963-02-26','Lucien','Lunn','F','1994-04-17'),(204708,'1954-09-25','Martial','Bazelow','F','1988-03-09'),(204709,'1952-06-23','Falguni','Delgrande','M','1993-07-26'),(204710,'1955-08-09','Gino','Cichocki','F','1985-04-10'),(204711,'1955-04-19','Sungwon','Kragelund','F','1991-12-31'),(204712,'1964-07-17','Jayesh','Crouzet','M','1995-02-13'),(204713,'1961-10-27','Navin','Gewali','M','1986-05-25'),(204714,'1960-11-05','Yuguang','Luff','M','1987-08-24'),(204715,'1962-04-27','Nakhoon','Malabarba','F','1986-10-11'),(204716,'1959-11-21','Jaroslava','Deville','M','1993-07-01'),(204717,'1962-04-14','Aamer','Shackel','M','1990-10-14'),(204718,'1957-11-17','Jenwei','Peyn','M','1996-08-22'),(204719,'1960-09-20','Bedrich','Hiltgen','M','1993-04-06'),(204720,'1964-01-12','Olivera','Taubman','F','1995-07-15'),(204721,'1964-07-11','Jaideep','Wallrath','F','1989-12-09'),(204722,'1963-01-14','Poorav','Usdin','F','1991-07-06'),(204723,'1957-05-27','Subbu','Ginneken','M','1985-10-20'),(204724,'1958-08-16','Duri','Gire','F','1988-02-04'),(204725,'1957-03-23','Brewster','Baja','M','1988-09-28'),(204726,'1964-07-16','Mats','Stemann','M','1990-02-09'),(204727,'1958-06-19','Geoffrey','Menhoudj','F','1988-04-18'),(204728,'1956-06-30','Uriel','Hebden','M','1992-12-18'),(204729,'1959-08-03','Mayumi','Theuretzbacher','F','1987-02-13'),(204730,'1958-05-12','Leif','Sewelson','M','1987-01-20'),(204731,'1964-12-22','Lenore','Billawala','M','1985-06-26'),(204732,'1958-12-11','Youssef','Lagarias','F','1992-03-13'),(204733,'1958-08-29','Marek','Geffroy','M','1985-10-14'),(204734,'1953-07-10','Sungwon','Sifakis','M','1986-02-05'),(204735,'1960-03-30','Arra','Papsdorf','M','1987-12-09'),(204736,'1962-09-20','Peer','Kakkad','M','1985-11-12'),(204737,'1958-03-02','Duro','Huhdanpaa','F','1985-12-04'),(204738,'1953-10-20','Taegyun','Matzov','F','1998-12-11'),(204739,'1959-04-28','Hisao','Gelosh','M','1997-04-21'),(204740,'1964-11-10','Rosine','Walstra','M','1989-10-03'),(204741,'1962-03-25','Saddek','Dusink','M','1989-06-14'),(204742,'1958-01-22','Sahrah','Maierhofer','M','1988-02-12'),(204743,'1957-12-02','Roselyn','dAstous','M','1988-08-23'),(204744,'1957-06-11','Marco','Demke','M','1988-09-23'),(204745,'1955-07-30','Oscar','Masaki','F','1986-07-26'),(204746,'1960-08-20','Keung','Setlzner','M','1986-06-23'),(204747,'1954-02-06','Zita','Stenning','M','1986-08-01'),(204748,'1962-10-27','Fumitake','Zedlitz','M','1986-09-08'),(204749,'1963-06-28','Shichao','Berstel','F','1988-05-20'),(204750,'1957-11-21','Deniz','Yetim','M','1986-02-05'),(204751,'1952-06-02','Jaroslava','Frijda','M','1989-01-18'),(204752,'1959-04-19','Shahar','Mattern','M','1987-01-08'),(204753,'1962-09-28','Guozhong','Hanratty','M','1995-06-30'),(204754,'1960-08-16','Masasuke','Schach','M','1995-07-20'),(204755,'1958-06-10','Miyeon','Zlotek','M','1991-06-20'),(204756,'1959-01-11','Xinyu','Lanteri','M','1989-01-01'),(204757,'1952-08-01','Kensei','Vigier','M','1986-09-13'),(204758,'1961-03-18','Mingzeng','Mansanne','F','1993-01-18'),(204759,'1963-08-13','Chuanti','Rande','F','1988-05-23'),(204760,'1963-11-16','Shuji','Anily','F','1985-05-07'),(204761,'1957-08-12','Mooi','Brookman','M','1998-04-11'),(204762,'1956-05-12','Hideo','Samarati','F','1994-09-24'),(204763,'1962-11-11','Shahar','Lunn','F','1988-12-05'),(204764,'1965-01-22','Susanne','Mandelberg','M','1990-11-02'),(204765,'1956-02-14','Pohua','Merlo','M','1991-05-26'),(204766,'1960-12-26','Marsal','Krychniak','M','1992-08-10'),(204767,'1957-02-22','Sangeeta','Prochazka','M','1990-05-19'),(204768,'1957-01-13','Anwar','Solovay','M','1989-11-04'),(204769,'1953-05-10','Vidar','Alvarado','M','1990-04-02'),(204770,'1960-01-25','Otilia','Matteis','F','1986-05-09'),(204771,'1957-07-22','Niclas','Picaronny','M','1986-11-23'),(204772,'1962-05-21','Sumant','Gecseg','F','1987-02-23'),(204773,'1960-08-26','Vasiliy','Vesna','M','1990-07-07'),(204774,'1959-08-05','Arup','Neimat','M','1988-09-04'),(204775,'1952-05-25','Ioana','Whitcomb','M','1989-09-22'),(204776,'1962-08-15','Lijia','Merli','F','1989-05-20'),(204777,'1954-04-17','Sorina','Brookner','M','1995-02-10'),(204778,'1960-05-08','Geraldo','Butterworth','F','1986-03-09'),(204779,'1962-11-28','Sugwoo','Uhrig','M','1991-05-08'),(204780,'1957-08-29','Paddy','Ciolek','M','1990-10-07'),(204781,'1958-05-24','Marie','Peral','M','1989-10-05'),(204782,'1959-12-18','Haldon','Smailagic','F','1985-05-13'),(204783,'1955-02-04','Zissis','Majewski','F','1988-09-12'),(204784,'1952-02-08','Elvia','Manders','F','1988-03-05'),(204785,'1963-11-24','Nathan','Nyrup','F','1985-10-20'),(204786,'1961-11-05','Goncalo','Brizzi','F','1990-10-22'),(204787,'1964-05-05','Saeed','Cesareni','F','1992-03-08'),(204788,'1957-12-10','Shuky','Stellhorn','M','1990-04-23'),(204789,'1956-02-24','Yefim','Fritzsche','M','1991-05-27'),(204790,'1954-08-31','Marla','Copas','M','1999-06-28'),(204791,'1959-03-15','Leah','Bratten','M','1996-06-20'),(204792,'1953-12-14','Masoud','Falster','M','1988-09-18'),(204793,'1952-05-17','Heejo','Vickson','M','1988-06-18'),(204794,'1961-09-02','Deniz','Kumaresan','M','1989-05-05'),(204795,'1958-10-18','Sivanarayana','Feldhoffer','M','1985-03-31'),(204796,'1958-02-24','Jungsoon','Coney','F','1990-08-11'),(204797,'1960-06-30','Sreekrishna','Baek','F','1994-02-06'),(204798,'1960-08-09','Tadahiro','Cannata','M','1995-06-20'),(204799,'1954-02-22','Guiseppe','VanScheik','M','1989-04-25'),(204800,'1962-08-07','Rafail','Kampfer','M','1988-04-28'),(204801,'1954-08-15','Guangming','Irland','M','1995-07-01'),(204802,'1964-02-08','Shem','Aloia','M','1986-03-31'),(204803,'1959-06-22','Gro','Lowrie','M','1989-05-01'),(204804,'1958-06-04','Genki','Rissland','M','1996-08-05'),(204805,'1955-09-17','Nimmagadda','Crouzet','M','1986-07-13'),(204806,'1955-04-19','Randi','Murtafg','M','1996-06-02'),(204807,'1954-07-17','Anneli','Argence','F','1985-04-11'),(204808,'1952-05-25','Olivera','Salverda','M','1993-03-23'),(204809,'1952-07-01','Yannis','Atrawala','M','1997-02-26'),(204810,'1955-12-22','Debatosh','Bolotov','M','1990-05-18'),(204811,'1964-08-27','Niteen','Frijda','F','1996-02-09'),(204812,'1954-04-05','Alexius','Zedlitz','M','1988-01-21'),(204813,'1959-01-21','Arco','Lally','M','1994-03-27'),(204814,'1963-11-06','Parto','Jiang','M','1988-08-30'),(204815,'1955-11-20','Masaru','Spataro','M','1991-05-13'),(204816,'1953-12-26','Arif','Facello','M','1991-06-24'),(204817,'1952-11-05','Zvonko','Gimbel','F','1996-11-28'),(204818,'1963-08-14','Shaowei','Chiola','F','1991-07-15'),(204819,'1964-09-14','Bogdan','Chinen','F','1987-01-17'),(204820,'1962-07-07','Honesty','Honglei','M','1987-12-07'),(204821,'1955-05-02','Yakichi','Huttel','M','1992-03-22'),(204822,'1964-02-15','Lansing','Colorni','M','1988-03-08'),(204823,'1956-12-07','Yinghua','Kenevan','F','1991-03-25'),(204824,'1958-10-06','Edwin','Selvestrel','M','1995-04-20'),(204825,'1960-08-21','Kerryn','Kornatzky','F','1987-03-17'),(204826,'1964-06-07','Flemming','Nivat','M','1993-07-14'),(204827,'1960-08-01','Lijia','Cusworth','M','1995-10-15'),(204828,'1954-08-30','Kristine','Skrikant','F','1989-01-02'),(204829,'1957-11-12','Mansur','Miculan','F','1986-04-29'),(204830,'1956-10-17','Rosella','Coullard','F','1991-07-12'),(204831,'1958-10-04','Ymte','Rousseau','M','1995-05-28'),(204832,'1953-08-03','Eckart','Axelband','F','1987-07-23'),(204833,'1953-02-13','Edwin','Skafidas','F','1989-11-03'),(204834,'1962-05-13','Gor','dAstous','M','1988-05-04'),(204835,'1957-06-18','Deniz','Pardalos','F','1990-10-15'),(204836,'1961-12-16','Kazunori','Erev','M','1986-07-12'),(204837,'1952-04-12','Uzi','Menhoudj','M','1986-04-05'),(204838,'1952-02-16','Kannan','Akazan','M','1986-11-20'),(204839,'1957-08-19','Jianhao','Birch','F','1991-05-13'),(204840,'1961-11-07','Valery','Casperson','F','1986-12-30'),(204841,'1963-12-06','Fumitaka','Syang','M','1989-07-03'),(204842,'1954-11-02','Ramachenga','Zumaque','M','1985-07-09'),(204843,'1952-04-19','Uwe','Farrar','F','1989-09-11'),(204844,'1957-04-19','Jiakeng','Valette','M','1993-05-06'),(204845,'1963-10-22','Kankanahalli','Ermel','F','1985-08-01'),(204846,'1953-10-14','Yannis','Karunanithi','F','1986-03-06'),(204847,'1952-04-19','Shaz','Minakawa','F','1993-04-08'),(204848,'1957-06-12','Takanari','Christianini','M','1994-11-24'),(204849,'1960-07-02','Adib','Olivero','F','1987-12-02'),(204850,'1964-01-06','Xumin','Schlegelmilch','M','1985-07-03'),(204851,'1963-06-03','Mabhin','Thisen','M','1995-05-15'),(204852,'1953-12-31','Demos','Lupu','F','1988-03-24'),(204853,'1958-11-25','Zhilian','Asser','M','1986-02-15'),(204854,'1958-01-10','Bilhanan','Jeong','M','1987-03-22'),(204855,'1963-04-01','Keiichiro','Lieblein','M','1989-03-09'),(204856,'1963-05-29','Marc','Pena','F','1989-03-15'),(204857,'1955-04-02','Lidong','Matzke','M','1998-01-28'),(204858,'1957-05-03','Izaskun','Bernick','M','1986-11-11'),(204859,'1958-07-06','Boriana','Comellas','M','1994-06-07'),(204860,'1958-10-13','Xiaoqiang','Falby','F','1992-10-01'),(204861,'1958-06-10','Ottavia','Gopalakrishnan','M','1992-05-05'),(204862,'1963-12-20','Tru','Katalagarianos','M','1991-02-03'),(204863,'1961-01-04','Kazuhira','Hiraishi','M','1988-04-29'),(204864,'1961-03-04','Steen','Ruther','F','1987-06-19'),(204865,'1962-05-10','Kirk','Cooke','F','1988-10-13'),(204866,'1953-10-16','Tomofumi','Niizuma','M','1988-10-29'),(204867,'1956-07-19','Naftali','Versino','M','1985-08-26'),(204868,'1952-08-20','Van','Plessier','M','1995-09-13'),(204869,'1962-11-07','Jasminko','McConalogue','M','1986-06-21'),(204870,'1954-11-30','Rafail','Loncour','M','1991-05-26'),(204871,'1954-09-20','Xiaoqiu','Knightly','F','1987-05-14'),(204872,'1954-10-02','Kwangyoen','Garnick','M','1994-11-22'),(204873,'1961-02-12','Uno','Kambil','M','1998-06-11'),(204874,'1952-04-24','Qunsheng','Legleitner','M','1994-03-31'),(204875,'1958-07-17','Karlis','Brlek','M','1995-09-03'),(204876,'1959-05-28','Licheng','Haldar','M','1990-03-26'),(204877,'1955-10-11','Guther','Gornas','M','1985-11-12'),(204878,'1956-11-12','Garnet','Keustermans','M','1991-11-09'),(204879,'1962-04-25','Waiman','Hanratty','M','1998-01-31'),(204880,'1952-04-09','Aris','Crouzet','M','1986-09-22'),(204881,'1952-03-22','Bodh','Zultner','M','1987-07-08'),(204882,'1959-04-05','Jianwen','Pappas','M','1988-05-24'),(204883,'1963-03-06','Yongmin','Ciolek','F','1992-07-24'),(204884,'1953-03-21','Mikhail','Bugrara','M','1990-10-15'),(204885,'1957-04-17','Alois','Sichman','F','1991-02-18'),(204886,'1958-09-02','Naraig','Vieth','M','1985-06-22'),(204887,'1964-03-06','Nathan','Sidou','F','1991-09-13'),(204888,'1955-08-24','Sigeru','Lanphier','F','1990-11-23'),(204889,'1962-05-23','Kiam','Serna','M','1986-05-03'),(204890,'1952-12-01','Kristin','Reistad','F','1987-09-19'),(204891,'1962-09-04','Hisao','Potthoff','F','1994-10-07'),(204892,'1957-03-08','Zengping','Kroll','M','1986-12-17'),(204893,'1957-09-17','Mack','Zschoche','F','1993-10-31'),(204894,'1962-07-07','Troy','Merro','M','1985-11-16'),(204895,'1958-02-25','Baziley','Merks','F','1986-07-27'),(204896,'1961-05-25','Cordelia','Saoudi','M','1992-03-16'),(204897,'1960-03-22','Chenye','Luit','F','1992-03-26'),(204898,'1964-06-14','Mohan','Sadowski','M','1986-07-30'),(204899,'1960-07-07','Godehard','Cherinka','F','1985-11-24'),(204900,'1960-11-13','Rajmohan','Barriga','F','1994-04-15'),(204901,'1956-06-19','Weiye','Merey','F','1987-12-28'),(204902,'1955-08-24','Eric','Ruemmler','M','1985-12-19'),(204903,'1964-02-17','Chriss','Kowalchuk','F','1990-07-25'),(204904,'1952-10-27','Mong','Leaver','F','1989-01-16'),(204905,'1961-04-05','Brigham','Lorin','M','1985-08-02'),(204906,'1963-09-25','Zhenhua','Merro','M','1988-01-13'),(204907,'1964-10-04','Tetsushi','Bala','F','1991-12-02'),(204908,'1963-07-18','Quingbo','Schurmann','F','1986-08-31'),(204909,'1956-08-28','Radoslaw','Pardalos','F','1986-12-07'),(204910,'1961-07-29','Uwe','Middleton','F','1989-08-05'),(204911,'1959-09-09','Janche','Sewelson','M','1989-07-13'),(204912,'1958-01-25','Feixiong','Perez','F','1992-03-24'),(204913,'1953-07-07','Dines','Takanami','F','1987-09-25'),(204914,'1956-12-18','Maya','Eldridge','M','1992-10-25'),(204915,'1953-03-12','Parke','Lyonns','M','1991-12-03'),(204916,'1959-03-29','Shuji','Seiwald','M','1986-01-12'),(204917,'1964-03-21','Nagui','Jeong','M','1985-08-08'),(204918,'1955-02-10','Mack','Bennis','M','1992-04-27'),(204919,'1952-07-14','Nakhoon','Kavvadias','M','1987-01-30'),(204920,'1952-10-08','Kellyn','Journel','F','1985-07-05'),(204921,'1954-01-18','Rayond','Brodal','M','1991-07-11'),(204922,'1952-02-05','Marin','Fendler','M','1990-06-16'),(204923,'1952-07-11','Subhada','Raney','F','1988-05-18'),(204924,'1956-01-12','Flemming','Matzat','F','1995-01-04'),(204925,'1952-10-28','Danny','Lagarias','M','1986-02-18'),(204926,'1961-12-29','Gian','Waeselynck','F','1996-10-03'),(204927,'1956-08-14','Domenick','Quittner','M','1985-06-22'),(204928,'1961-05-13','Hirochika','Quittner','F','1987-05-13'),(204929,'1964-04-24','Reuven','Hennebert','F','1999-07-30'),(204930,'1958-05-19','Rasiah','Sooriamurthi','M','1987-05-15'),(204931,'1961-04-11','Cordelia','Diderrich','M','1999-06-12'),(204932,'1956-02-13','Ronghao','Thibadeau','M','1985-06-17'),(204933,'1953-12-12','Marlo','Standera','M','1995-09-23'),(204934,'1964-12-25','Jayesh','Manders','F','1986-12-27'),(204935,'1954-04-02','Sachio','Lamparter','M','1987-07-24'),(204936,'1960-03-12','Taizo','Meriste','M','1988-12-19'),(204937,'1959-04-27','Hausi','Uehara','F','1988-06-03'),(204938,'1955-07-26','Collette','Verspoor','M','1986-04-14'),(204939,'1956-03-08','Kellie','Keirsey','F','1992-09-01'),(204940,'1956-08-25','Howell','Cesareni','M','1990-06-04'),(204941,'1953-09-17','Tianruo','Peot','F','1988-10-06'),(204942,'1956-08-29','Berthier','Nitto','F','1990-05-10'),(204943,'1955-08-06','Jiakeng','Hartvigsen','M','1986-01-28'),(204944,'1956-01-15','Shuichi','Pashtan','M','1989-02-11'),(204945,'1957-12-07','Adamantios','Fontan','F','1990-07-26'),(204946,'1953-08-17','Bilhanan','Rehfuss','F','1995-01-20'),(204947,'1952-03-30','Yechiam','Wuwongse','F','1986-04-16'),(204948,'1956-04-30','Chenye','Krohm','F','1990-02-10'),(204949,'1957-06-21','Christophe','Sambasivam','M','1993-07-21'),(204950,'1962-04-24','Garnet','Tischendorf','F','1989-11-23'),(204951,'1958-04-24','Kazuyasu','Hatcliff','M','1992-08-24'),(204952,'1953-09-09','Utpal','Plessier','F','1987-05-16'),(204953,'1964-10-04','Ger','Piancastelli','M','1987-09-25'),(204954,'1955-01-02','Surveyors','Fortenbacher','F','1994-06-23'),(204955,'1959-09-11','Hilari','Weedman','M','1996-06-03'),(204956,'1956-03-30','Moon','Willoner','M','1987-09-27'),(204957,'1962-03-26','Mikhail','Gecsel','F','1986-04-04'),(204958,'1963-08-11','Morrie','Katzenelson','F','1991-03-04'),(204959,'1964-04-08','Premal','Dymetman','F','1986-02-28'),(204960,'1958-08-22','Izaskun','Serot','M','1986-04-22'),(204961,'1954-06-08','Rance','Picel','M','1989-01-14'),(204962,'1959-09-18','Eben','Reghbati','M','1986-05-21'),(204963,'1957-07-07','Aloys','Highland','F','1989-10-18'),(204964,'1959-07-01','Takushi','Ravishankar','M','1993-09-04'),(204965,'1957-04-30','Khue','Steinauer','M','1985-03-16'),(204966,'1956-01-14','Jinpo','Selenyi','M','1994-03-29'),(204967,'1953-08-02','Mohit','Menyhert','F','1986-11-06'),(204968,'1956-02-19','Guenter','Merlo','F','1989-09-12'),(204969,'1955-05-23','Yuqun','Gronowski','M','1985-09-26'),(204970,'1961-11-08','Alois','Bahl','M','1995-02-15'),(204971,'1954-05-08','Xinglin','Champarnaud','M','1994-07-05'),(204972,'1964-07-04','Weicheng','Erni','M','1993-02-01'),(204973,'1960-01-17','Ennio','Leslie','F','1990-07-06'),(204974,'1960-03-17','Kirk','Georgakopoulos','M','1989-10-13'),(204975,'1953-06-08','Bezalel','Salvesen','M','1993-09-03'),(204976,'1954-01-13','Franziska','Oppitz','M','1991-09-10'),(204977,'1955-04-05','Martina','Perl','M','1988-04-26'),(204978,'1954-05-13','Kiyomitsu','Paludetto','M','1992-07-17'),(204979,'1963-11-21','Abdelaziz','Serov','F','1986-03-08'),(204980,'1963-02-20','Nidapan','Lundstrom','M','1991-03-13'),(204981,'1953-01-01','Chaosheng','Baranowski','F','1992-10-11'),(204982,'1953-07-13','Susanta','Kornyak','M','1996-04-11'),(204983,'1952-04-27','Weiwu','Gils','F','1990-10-07'),(204984,'1959-04-13','Arunas','Benzaken','F','1987-05-24'),(204985,'1964-07-29','Yechezkel','Desikan','F','1989-06-01'),(204986,'1962-01-07','Richara','Schlumberger','F','1986-11-29'),(204987,'1959-01-15','Siamak','Stenning','M','1988-08-16'),(204988,'1958-01-03','Sachin','Oaver','M','1997-11-22'),(204989,'1957-07-25','Paddy','Nanard','F','1986-03-18'),(204990,'1964-11-28','Kiyotoshi','Setiz','M','1990-08-17'),(204991,'1959-10-28','Padma','Heemskerk','M','1987-09-20'),(204992,'1955-12-06','Jessie','Marshall','M','1995-05-23'),(204993,'1954-06-14','Szabolcs','Zucker','M','1988-10-31'),(204994,'1957-01-17','Oksana','Schlegelmilch','F','1986-05-30'),(204995,'1963-07-17','Sudhanshu','Skogmar','M','1990-07-19'),(204996,'1964-07-26','Xinglin','Bernardinello','M','1995-07-15'),(204997,'1960-07-26','Chiradeep','Swist','M','1989-07-09'),(204998,'1954-05-22','Ohad','Macedo','F','1991-01-25'),(204999,'1956-01-01','Jamaludin','Varman','F','1986-04-09'),(205000,'1956-01-14','Charmane','Griswold','M','1990-06-23'),(205001,'1959-04-23','Abdelwaheb','Ellozy','F','1987-06-28'),(205002,'1956-11-22','Lenore','Schlenzig','M','1989-06-28'),(205003,'1961-10-11','Kerhong','Ventosa','M','1993-12-05'),(205004,'1953-11-16','Masadi','Lueh','F','1985-03-13'),(205005,'1961-02-11','Serenella','Peac','F','1995-01-01'),(205006,'1960-12-21','Marit','Perl','M','1987-03-17'),(205007,'1958-12-10','Aloke','Leonhardt','M','1997-07-02'),(205008,'1963-10-31','Kristina','Kowalchuk','F','1988-10-26'),(205009,'1962-12-04','Hongzue','Ritcey','M','1985-05-17'),(205010,'1956-11-26','Manton','Riesenhuber','F','1992-06-24'),(205011,'1960-12-18','Jiann','Simkin','M','1991-09-30'),(205012,'1955-02-26','Shahab','Naudin','F','1990-11-17'),(205013,'1952-04-05','Sasan','Wilfing','M','1985-10-09'),(205014,'1964-12-28','Mabhin','Weedman','M','1986-07-21'),(205015,'1961-02-13','Basim','Chachaty','F','1990-12-11'),(205016,'1956-12-28','Yolla','Erez','M','1988-11-08'),(205017,'1956-04-27','DAIDA','Holburn','M','1985-08-14'),(205018,'1965-01-26','Yahiko','Awdeh','M','1997-03-02'),(205019,'1957-12-20','Munir','Quittner','M','1988-09-04'),(205020,'1955-07-05','Otilia','Oskamp','M','1997-06-25'),(205021,'1954-10-17','Mariangiola','Lally','F','1988-01-01'),(205022,'1954-10-01','Gill','Rehfuss','M','1987-09-27'),(205023,'1956-08-08','Pintsang','Pelc','M','1999-03-19'),(205024,'1952-12-19','Amstein','Papastamatiou','M','1988-02-26'),(205025,'1961-04-12','Satoru','Begiun','M','1993-02-27'),(205026,'1954-01-22','Akeno','Kulisch','F','1988-12-26'),(205027,'1956-06-02','Maren','Wilharm','F','1989-11-27'),(205028,'1952-05-31','Niclas','Janetzko','M','1992-10-30'),(205029,'1963-06-29','Junsik','Erde','F','1989-10-25'),(205030,'1962-05-12','Dulce','Ebeling','M','1986-03-18'),(205031,'1959-04-10','Naraig','Mapelli','M','1987-06-03'),(205032,'1958-08-15','Chrisa','Pulkowski','F','1992-03-15'),(205033,'1959-06-30','Suebskul','Siegrist','M','1989-01-17'),(205034,'1952-02-24','Sanjay','Chappelet','F','1986-11-27'),(205035,'1961-11-27','Sanjoy','Iivonen','M','1994-04-03'),(205036,'1958-11-20','Tadanori','Argence','M','1985-12-25'),(205037,'1955-07-01','Ferdinand','Speek','M','1988-09-07'),(205038,'1953-12-17','Mari','Chvatal','M','1987-02-01'),(205039,'1954-07-08','Shaibal','Kitsuregawa','F','1994-11-17'),(205040,'1955-09-02','Hatim','Raoux','F','1990-08-02'),(205041,'1956-09-01','Akhilish','Anger','M','1985-11-01'),(205042,'1964-11-02','Kazunori','Georgatos','M','1990-11-28'),(205043,'1964-05-12','Mohd','Beausoleil','F','1991-08-04'),(205044,'1959-05-27','Marie','Eiter','M','1985-06-15'),(205045,'1957-10-03','Changho','Riesenhuber','M','1991-05-31'),(205046,'1956-10-02','Aria','Muntz','M','1990-04-04'),(205047,'1964-02-25','Danae','Cappello','F','1987-04-28'),(205048,'1960-09-12','Ennio','Alblas','F','2000-01-06'),(205049,'1959-01-21','Piyush','Delgrange','F','1996-07-18'),(205050,'1955-03-19','Tesuya','Monarch','M','1993-10-29'),(205051,'1959-01-01','Takanari','Yavatkar','M','1988-03-25'),(205052,'1960-12-20','Paraskevi','Baaz','F','1987-09-03'),(205053,'1952-08-11','Geraldo','Callaway','F','1986-05-07'),(205054,'1963-07-05','Utpal','Bail','M','1985-08-05'),(205055,'1952-07-01','Barry','Furudate','M','1992-03-27'),(205056,'1954-09-13','Chenxi','Deyuan','M','1990-02-04'),(205057,'1955-03-21','Mostafa','Usdin','M','1985-12-28'),(205058,'1958-05-15','Valter','Heystek','M','1993-10-17'),(205059,'1956-05-10','Kendra','Schapire','M','1985-02-20'),(205060,'1961-12-22','Shiv','Verhoeff','M','1990-10-11'),(205061,'1963-01-02','JoAnne','Fargier','M','1995-05-20'),(205062,'1964-07-18','Theron','Schmittgen','F','1987-05-02'),(205063,'1954-11-12','Dharmaraja','Butner','F','1987-12-10'),(205064,'1961-06-07','Kensei','Baak','M','1995-04-10'),(205065,'1960-01-31','Berthier','Cheshire','M','1989-11-06'),(205066,'1953-06-12','Sashi','Munos','M','1989-11-06'),(205067,'1961-04-12','Sampalli','Lubachevsky','M','1993-08-08'),(205068,'1963-08-30','Hilary','Tchuente','F','1994-02-26'),(205069,'1959-11-26','Collette','Nishimukai','M','1993-10-26'),(205070,'1953-04-13','Qingxiang','Gelosh','F','1989-03-24'),(205071,'1954-10-31','Tommaso','Stanfel','M','1986-07-27'),(205072,'1959-01-19','Ekawit','Swan','F','1988-09-29'),(205073,'1960-06-26','Jackson','Feldmann','M','1988-05-27'),(205074,'1952-02-03','Alselm','Berendt','M','1991-05-15'),(205075,'1955-12-31','Yunming','Piveteau','F','1985-05-03'),(205076,'1957-05-13','Nadjib','Danecki','F','1990-12-05'),(205077,'1952-11-23','Teiji','Erdmenger','F','1989-01-22'),(205078,'1962-11-16','Bouchung','Wallrath','M','1986-07-02'),(205079,'1963-02-27','Jaihie','Jansen','M','1988-06-15'),(205080,'1962-10-17','Srinidhi','Nannarelli','M','1989-05-27'),(205081,'1955-10-26','Hirochika','Reinhard','F','1988-10-13'),(205082,'1959-05-28','Adin','Giveon','F','1995-04-28'),(205083,'1964-07-28','Hercules','Rubsam','M','1985-03-26'),(205084,'1953-11-18','Deborah','Shiratori','F','1989-07-10'),(205085,'1965-01-23','Moni','Kornyak','M','1987-07-23'),(205086,'1960-07-14','Jianwen','Pokrovskii','F','1988-02-27'),(205087,'1961-03-06','Hauke','Foote','M','1986-04-22'),(205088,'1956-09-09','Pranav','Boreale','F','1987-04-23'),(205089,'1952-06-26','Claude','Weedman','F','1990-11-16'),(205090,'1960-08-27','Giap','Granlund','M','1990-10-19'),(205091,'1954-04-20','Genevieve','Fontan','M','1989-07-23'),(205092,'1955-08-05','Masako','Spieker','F','1988-09-07'),(205093,'1960-07-14','Nirmal','Speckmann','M','1988-06-08'),(205094,'1962-07-26','Sanjay','Rosaz','F','1996-08-12'),(205095,'1959-12-18','Shuichi','Kriebel','M','1993-04-17'),(205096,'1953-07-22','Billur','Demian','M','1995-10-25'),(205097,'1956-04-06','Golgen','Rosaz','F','1987-01-13'),(205098,'1960-05-25','Bluma','Brattka','F','1989-08-27'),(205099,'1956-12-27','Aloys','Feinberg','M','1998-12-03'),(205100,'1957-03-13','Denis','Schaap','F','1988-05-28'),(205101,'1952-06-09','Gully','Krichel','M','1995-06-12'),(205102,'1956-03-18','Visit','Gihr','M','1988-11-14'),(205103,'1961-09-01','Jovan','Demke','F','1993-05-16'),(205104,'1958-10-08','Reuven','Jeong','M','1988-02-13'),(205105,'1957-10-06','Akeno','Kalafatis','M','1991-02-15'),(205106,'1960-09-10','Amalendu','Simkin','M','1992-07-21'),(205107,'1964-02-01','Kenroku','Comellas','F','1986-12-26'),(205108,'1960-03-15','Yahiko','Braunmuhl','M','1994-08-06'),(205109,'1963-01-24','Xianlong','Skogmar','F','1992-06-03'),(205110,'1958-10-22','Angel','Swan','M','1985-03-22'),(205111,'1963-11-01','Maia','Bail','F','1985-04-28'),(205112,'1954-07-19','Masanao','Quaggetto','F','1986-02-23'),(205113,'1961-08-09','Bodh','Sidhu','F','1987-04-06'),(205114,'1963-07-28','Sanjay','Highland','F','1989-05-08'),(205115,'1959-02-05','Sachar','Melter','M','1993-05-29'),(205116,'1963-07-15','Weiru','Peng','M','1988-02-12'),(205117,'1953-06-11','Kwangho','Haddadi','M','1995-01-26'),(205118,'1962-11-14','Deniz','Cappelli','F','1985-07-29'),(205119,'1955-07-21','Chrisa','Kilgore','M','1985-02-10'),(205120,'1959-10-13','Sukumar','Morrey','M','1989-11-01'),(205121,'1957-01-04','Hinrich','Lindenbaum','M','1986-01-28'),(205122,'1956-01-10','Oguz','Byoun','M','1985-04-22'),(205123,'1959-11-04','Vishu','Samarati','F','1991-10-10'),(205124,'1960-11-06','Hongzue','Junet','F','1985-02-13'),(205125,'1959-10-01','Arto','Iisaku','M','1986-02-28'),(205126,'1961-02-10','Gal','Lamparter','M','1989-11-04'),(205127,'1961-09-28','Huan','Sifakis','F','1987-05-28'),(205128,'1963-08-06','Arne','Godskesen','M','1988-06-14'),(205129,'1964-11-25','Zhongwei','Versino','M','1989-07-29'),(205130,'1956-01-28','Gina','Manderick','F','1992-06-03'),(205131,'1959-05-11','Xiaoqiu','Veldwijk','F','1987-10-23'),(205132,'1952-07-01','Adhemar','Demian','M','1998-05-02'),(205133,'1962-02-16','Szabolcs','Fandrianto','M','1995-01-16'),(205134,'1962-07-17','Fuqing','Pellegrinelli','M','1988-08-18'),(205135,'1961-01-01','Khalil','Engelmann','F','1988-09-26'),(205136,'1963-03-12','Amabile','Biros','F','1996-09-29'),(205137,'1961-09-25','Weiyi','Marquardt','F','1994-06-04'),(205138,'1954-09-24','Ramachenga','Simmel','M','1988-01-26'),(205139,'1956-08-10','Marsal','Kusakabe','M','1992-01-24'),(205140,'1957-03-10','Shigeichiro','Perz','F','1985-10-08'),(205141,'1963-12-09','Ashish','Wallrath','M','1998-02-04'),(205142,'1953-01-16','Heping','Stamatiou','M','1991-04-27'),(205143,'1960-09-23','Uwe','Cyne','F','1990-08-28'),(205144,'1962-09-13','Turgut','Janocha','M','1988-05-24'),(205145,'1964-08-11','Hercules','Halevi','M','1988-06-26'),(205146,'1955-12-01','Mary','Billingsley','F','1991-01-17'),(205147,'1959-04-16','Aran','Bellone','M','1991-09-08'),(205148,'1959-10-01','Gurbir','Lunn','M','1987-12-21'),(205149,'1956-06-10','Bodo','Decaestecker','M','1990-10-19'),(205150,'1952-03-12','Denis','Murthy','F','1987-10-27'),(205151,'1957-07-02','Kwee','Ramsak','F','1992-08-16'),(205152,'1962-01-05','Evgueni','Neiman','F','1995-10-04'),(205153,'1954-06-24','Mingsen','Doering','M','1988-01-18'),(205154,'1955-08-18','Chirstian','Menyhert','M','1995-02-09'),(205155,'1961-04-24','Kazuhiko','Merli','M','1986-08-18'),(205156,'1955-08-17','Saniya','Guerreiro','M','1990-09-03'),(205157,'1954-06-25','Ashish','Wursthorn','M','1995-10-18'),(205158,'1957-03-16','Subhada','Soicher','M','1992-11-16'),(205159,'1955-12-01','Vitaly','Simmen','F','1989-04-04'),(205160,'1954-11-23','Tzvetan','Mamelak','M','1996-10-04'),(205161,'1954-05-22','Divier','Kisuki','M','1985-11-18'),(205162,'1964-12-11','Teiji','Vesel','F','1988-09-02'),(205163,'1952-11-14','Vishwani','Sadowski','F','1990-07-13'),(205164,'1956-12-18','Baocai','Baaleh','F','1986-12-18'),(205165,'1953-08-31','Cullen','Comte','F','1992-10-19'),(205166,'1958-02-26','Eldridge','Luks','F','1986-06-22'),(205167,'1962-05-12','Niclas','Baezner','F','1985-02-03'),(205168,'1958-10-28','Soenke','Crelier','F','1988-03-15'),(205169,'1959-02-12','Miyeon','Muntz','M','1987-01-25'),(205170,'1963-08-19','Shan','Vingron','M','1994-03-01'),(205171,'1959-02-06','Chikako','DuCasse','M','1988-03-08'),(205172,'1958-05-24','Tianruo','Puppo','F','1989-02-01'),(205173,'1962-01-25','Xiaocheng','Verhoeff','M','1991-08-19'),(205174,'1965-01-05','Leszek','Spinelli','M','1986-12-19'),(205175,'1964-05-28','King','Yoshimura','M','1991-06-05'),(205176,'1959-04-28','Leszek','Heiserman','M','1987-12-26'),(205177,'1961-09-14','Aram','Kowalchuk','M','1993-01-07'),(205178,'1960-06-19','Djenana','Jording','F','1985-05-15'),(205179,'1963-09-16','Nalini','Pettis','M','1990-01-27'),(205180,'1954-11-26','Berna','Liesche','M','1997-06-23'),(205181,'1963-07-10','Jianhao','Michaels','M','1986-07-11'),(205182,'1964-01-25','Filipp','Fargier','M','1988-01-22'),(205183,'1961-11-03','Sampalli','Angel','M','1993-06-09'),(205184,'1953-10-12','Guadalupe','Dechter','F','1994-08-29'),(205185,'1961-08-22','Lijie','Zongker','M','1992-03-30'),(205186,'1962-07-11','Salvador','Wielonsky','F','1998-02-09'),(205187,'1954-03-06','Shaleah','Schueller','M','1996-09-24'),(205188,'1964-06-07','Huan','Comte','F','1990-06-28'),(205189,'1958-12-18','Hein','Verhoeff','M','1993-12-29'),(205190,'1958-09-21','Shigeaki','Aamodt','M','1991-03-02'),(205191,'1962-07-03','Sachem','Jiang','M','1985-12-13'),(205192,'1958-01-07','Naftali','Bultermann','M','1985-05-06'),(205193,'1959-10-02','Ayakannu','Samarati','M','1985-04-09'),(205194,'1958-01-15','Souichi','Quaggetto','M','1990-12-21'),(205195,'1964-05-17','Aamod','Feinberg','M','1990-04-27'),(205196,'1959-01-06','Ravishankar','Saoudi','M','1989-05-05'),(205197,'1962-06-12','Chikara','Isaak','M','1988-04-19'),(205198,'1953-11-15','Xiaoqiu','Luga','F','1992-05-05'),(205199,'1963-05-28','Kankanahalli','Figueira','M','1991-10-26'),(205200,'1959-01-22','Gen','Verhaegen','M','1997-07-26'),(205201,'1961-01-24','Jouni','Schwabacher','M','1988-01-09'),(205202,'1955-08-15','Alagu','Stemann','M','1987-01-28'),(205203,'1954-08-13','Yinlin','Gente','M','1985-06-21'),(205204,'1962-08-24','Yonghoan','Demos','F','1989-11-21'),(205205,'1961-09-19','Utz','Baezner','F','1986-07-18'),(205206,'1954-03-26','Itzchak','Chappelet','F','1986-05-01'),(205207,'1953-11-05','Ramalingam','Borstler','F','1988-04-12'),(205208,'1956-11-25','Toshimori','Bolsens','M','1985-10-21'),(205209,'1958-03-01','Giri','Luan','F','1993-06-28'),(205210,'1956-11-16','DAIDA','Gyimothy','M','1990-06-06'),(205211,'1957-08-01','Arif','DuBourdieux','F','1989-09-27'),(205212,'1953-03-06','Chaoyi','Ghalwash','M','1986-12-03'),(205213,'1960-07-24','Manu','Roohalamini','M','1992-01-27'),(205214,'1959-05-03','Jiakeng','Schlegelmilch','M','1987-03-17'),(205215,'1954-07-17','Tonny','Manders','M','1993-10-03'),(205216,'1955-04-02','Jayesh','Hanratty','M','1987-04-13'),(205217,'1961-11-02','Huan','Zaccaria','M','1992-10-06'),(205218,'1963-10-20','Terresa','Gecsei','F','1988-02-11'),(205219,'1959-08-28','Alejandra','Hammerschmidt','M','1990-06-09'),(205220,'1962-12-17','Sadegh','Schade','M','1985-08-17'),(205221,'1963-04-03','Hatsukazu','Jarecki','M','1986-04-10'),(205222,'1954-03-01','Mabry','Camarinopoulos','F','1986-04-05'),(205223,'1953-11-10','Jianhao','Chenoweth','M','1986-05-22'),(205224,'1959-06-22','Mahendra','Badache','M','1993-07-03'),(205225,'1954-01-07','Duro','Ouhyoung','F','1985-07-18'),(205226,'1956-05-27','Kish','Streng','F','1985-12-05'),(205227,'1952-07-01','Pohua','Swiler','M','1988-03-05'),(205228,'1956-12-21','Zhongwei','Emmart','F','1993-03-16'),(205229,'1959-10-23','Vesna','Laventhal','M','1996-12-15'),(205230,'1962-07-13','Sajjad','Krone','M','1988-02-21'),(205231,'1956-10-07','Dipankar','Kowalchuk','F','1992-03-31'),(205232,'1952-03-30','Xiaoqiang','Ladret','M','1989-10-28'),(205233,'1953-04-27','Adib','Paludetto','F','1989-01-30'),(205234,'1961-06-23','Munir','Segond','F','1986-07-29'),(205235,'1955-12-31','Willard','Itschner','F','1990-08-18'),(205236,'1954-09-19','Bernd','Frijda','M','1985-04-08'),(205237,'1960-12-03','Navin','Strooper','M','1986-10-10'),(205238,'1960-09-12','Yonghoan','Lupu','F','1987-07-06'),(205239,'1962-02-07','Fuqing','Gini','F','1985-12-27'),(205240,'1963-09-17','Sailaja','Woycyznski','F','1992-12-07'),(205241,'1957-08-30','Ferdinand','Mapelli','M','1989-06-19'),(205242,'1959-06-26','Mingsen','Schlegelmilch','F','1996-02-24'),(205243,'1959-11-15','Shin','Thimonier','M','1994-04-09'),(205244,'1955-01-27','Yonghoan','Heuter','F','1985-05-14'),(205245,'1952-10-01','Angus','Raczkowsky','M','1987-12-22'),(205246,'1958-11-25','Nevio','Demizu','F','1986-05-18'),(205247,'1960-03-08','Gill','Caine','M','1985-09-09'),(205248,'1953-01-10','Aamer','Imataki','F','1988-08-24'),(205249,'1960-10-24','Yongdong','Hebden','F','1991-03-16'),(205250,'1964-12-05','Collette','Garigliano','F','1989-04-19'),(205251,'1955-08-02','Fai','Mullainathan','M','1987-01-24'),(205252,'1954-11-30','Djenana','Parveen','M','1992-07-29'),(205253,'1956-12-13','Xianlong','Sudbeck','F','1985-12-27'),(205254,'1963-09-09','Hausi','Ducloy','M','1993-07-17'),(205255,'1954-12-18','Suebskul','Kitai','M','1990-08-02'),(205256,'1962-09-08','Tommaso','Nishimukai','M','1986-08-26'),(205257,'1956-10-26','Xuedong','Peak','M','1989-05-03'),(205258,'1955-09-30','Jamaludin','Bottner','M','1985-03-26'),(205259,'1960-05-09','Yonghoan','Herber','F','1987-03-29'),(205260,'1952-03-13','Moon','Besselaar','M','1989-10-03'),(205261,'1955-07-30','Oscar','Pusterhofer','F','1987-07-26'),(205262,'1953-04-23','Sergi','Munch','M','1988-09-20'),(205263,'1953-03-04','Masadi','Iwayama','F','1985-08-31'),(205264,'1956-12-19','Guther','Moehrke','M','1991-11-19'),(205265,'1953-08-21','Vishwani','Onuegbe','M','1985-02-15'),(205266,'1954-07-12','Volkmar','Marquardt','M','1987-10-04'),(205267,'1964-05-15','Aiichiro','Wossner','M','1996-04-13'),(205268,'1957-10-06','Kasturi','Gulak','F','1993-05-05'),(205269,'1963-10-31','Uriel','Angel','F','1995-10-18'),(205270,'1962-07-16','Subhankar','Cesareni','F','1985-11-20'),(205271,'1957-03-18','Morris','Plump','F','1991-05-04'),(205272,'1955-05-22','Zhenbing','Kuhnemann','M','1985-04-04'),(205273,'1955-07-03','Ravishankar','Sigstam','F','1990-03-29'),(205274,'1956-08-11','Yonghong','Diderrich','F','1989-12-16'),(205275,'1956-07-28','Sukumar','Rodiger','M','1990-04-24'),(205276,'1952-02-26','Urs','Benzmuller','F','1989-03-22'),(205277,'1964-09-25','Magdalena','Ecklund','F','1990-11-08'),(205278,'1960-08-18','Hsiangchu','Narlikar','F','1990-07-05'),(205279,'1962-09-13','Nahum','Streit','F','1985-08-17'),(205280,'1957-01-20','Sariel','Tchuente','M','1988-09-15'),(205281,'1954-10-04','Menkae','Kalefeld','M','1998-01-07'),(205282,'1962-05-24','Inderjeet','Gadepally','F','1988-03-08'),(205283,'1953-07-23','Peternela','Eickenmeyer','M','1988-08-21'),(205284,'1961-02-01','Tzvetan','Plotkin','M','1986-09-05'),(205285,'1956-02-21','Susuma','Cannane','M','1987-10-04'),(205286,'1963-05-14','Mizuhito','Rodham','M','1986-01-08'),(205287,'1964-12-09','Ronghao','Hanabata','M','1991-01-29'),(205288,'1961-03-26','Shaowei','Lanteri','F','1992-12-23'),(205289,'1964-03-29','Ranan','Koblitz','M','1988-06-12'),(205290,'1958-05-24','Anneli','Kropatsch','F','1990-06-05'),(205291,'1959-06-17','Shigeu','Birsak','M','1990-05-01'),(205292,'1958-06-19','Lena','Krychniak','F','1988-08-31'),(205293,'1960-10-19','Sibyl','Coombs','F','1986-05-17'),(205294,'1952-05-01','Udaiprakash','Lunn','F','1988-11-26'),(205295,'1955-09-28','Kristinn','Jonsson','M','1985-10-10'),(205296,'1963-07-31','Mohammed','Delaune','F','1985-09-11'),(205297,'1955-06-18','Aral','Weedon','M','1986-12-15'),(205298,'1954-11-19','Bader','Litzkow','M','1994-12-20'),(205299,'1956-11-17','Unal','Gurbaxani','M','1985-08-28'),(205300,'1959-01-14','Mansur','Birjandi','F','1990-11-13'),(205301,'1957-04-11','Supot','Isaac','M','1987-06-20'),(205302,'1957-11-28','Susanne','Irland','F','1994-07-25'),(205303,'1960-05-02','Hilary','Jahnichen','M','1988-10-15'),(205304,'1953-10-22','Volkmar','Preusig','M','1985-05-25'),(205305,'1961-02-03','Stevo','Demir','F','1986-05-19'),(205306,'1957-02-14','Udaiprakash','Mikschl','F','1986-08-19'),(205307,'1954-04-11','Gritta','Trelles','F','1992-07-06'),(205308,'1964-01-25','Menkae','Delgrange','M','1989-11-12'),(205309,'1952-12-22','Bilhanan','Cronan','F','1994-05-18'),(205310,'1963-08-10','Zhanqiu','Kinley','F','1988-02-12'),(205311,'1959-04-24','Hugh','Giarratana','M','1988-09-08'),(205312,'1956-10-15','Arco','Matzat','M','1990-10-03'),(205313,'1953-08-04','Make','Duclos','F','1987-02-26'),(205314,'1958-07-21','Roddy','Zeidenstein','M','1990-10-06'),(205315,'1962-04-16','Kannan','Erev','F','1988-09-03'),(205316,'1959-08-30','Ishfaq','Thiran','F','1990-06-10'),(205317,'1955-08-12','Percy','Milicic','M','1987-04-05'),(205318,'1955-09-21','Bernd','Lakshmanan','F','1985-05-27'),(205319,'1959-11-04','Ronghao','Hutter','M','1990-02-10'),(205320,'1954-04-21','Weiwu','Barreiro','M','1995-04-14'),(205321,'1959-12-14','Mari','Boreale','F','1986-05-09'),(205322,'1956-06-14','Satoru','Schapiro','M','1992-05-05'),(205323,'1956-12-07','Vitaly','Basart','F','1985-04-08'),(205324,'1962-08-08','Claudi','Barvinok','F','1989-06-03'),(205325,'1953-10-13','Serenella','Harllee','M','1986-10-25'),(205326,'1964-06-29','Lene','Bugrara','F','1988-05-21'),(205327,'1963-08-11','Ziva','Rosenbaum','M','1997-05-31'),(205328,'1956-12-27','Shem','Setiz','M','1988-01-26'),(205329,'1952-10-31','Pintsang','Demke','M','1988-12-12'),(205330,'1954-12-06','Foong','Kornatzky','F','1994-06-11'),(205331,'1955-09-17','Nigel','Melski','F','1985-02-02'),(205332,'1955-10-19','Gita','Baar','M','1988-12-08'),(205333,'1955-08-07','Marke','Cochrane','F','1988-10-19'),(205334,'1959-02-21','Duke','Francisci','M','1987-07-04'),(205335,'1959-03-05','Gina','Janetzko','M','1991-04-02'),(205336,'1953-03-02','Dinah','Eterovic','M','1989-12-03'),(205337,'1958-09-07','Etsuo','Hashii','F','1985-07-11'),(205338,'1962-03-27','Chenye','Boguraev','F','1989-12-12'),(205339,'1958-12-29','Nathan','Baumann','F','1995-03-28'),(205340,'1961-10-14','Huican','Boyle','M','1985-03-11'),(205341,'1955-06-07','Hirochika','Kusakabe','M','1993-06-19'),(205342,'1956-07-21','Elzbieta','Dymetman','F','1988-01-06'),(205343,'1952-10-08','Kiyokazu','Brobst','M','1987-12-28'),(205344,'1958-08-11','Sandeepan','Cesareni','M','1997-07-08'),(205345,'1955-07-14','Sachem','Kavraki','M','1994-05-03'),(205346,'1953-10-03','Rance','Henseler','M','1994-03-08'),(205347,'1954-03-28','Idoia','Macedo','M','1990-07-19'),(205348,'1959-10-17','Dinkar','DuCasse','F','1993-06-18'),(205349,'1962-04-14','Hidefumi','Brlek','M','1993-12-29'),(205350,'1952-07-01','Masasuke','Murrill','F','1985-03-10'),(205351,'1963-09-10','Duangkaew','Aingworth','M','1993-09-01'),(205352,'1952-06-11','Takahiro','Gecsel','M','1996-06-21'),(205353,'1955-07-16','Val','Buchter','F','1992-02-04'),(205354,'1957-03-30','Vidya','Swick','M','1990-11-28'),(205355,'1962-12-10','Wilmer','Pluym','F','1991-01-24'),(205356,'1953-05-12','Alexius','Himler','M','1995-06-24'),(205357,'1953-05-08','Radhia','Engelmann','F','1987-01-08'),(205358,'1963-07-17','Syozo','Munck','M','1987-10-03'),(205359,'1952-10-04','Serge','Bresenham','M','1986-05-11'),(205360,'1955-09-18','Gonzalo','Veevers','M','1993-09-12'),(205361,'1955-08-01','Owen','Siepmann','M','1987-04-08'),(205362,'1965-01-25','Masasuke','Makinen','M','1991-06-16'),(205363,'1957-04-29','Aran','Baaleh','M','1993-05-14'),(205364,'1952-07-19','Nikolaus','Chimia','M','1996-07-24'),(205365,'1957-09-25','Valdiodio','Chaudhuri','M','1993-02-11'),(205366,'1964-02-21','Kazuhira','Shimshoni','F','1987-04-15'),(205367,'1954-08-19','True','Cromarty','M','1990-01-28'),(205368,'1953-05-06','Shan','Bazzichi','F','1992-11-14'),(205369,'1962-05-14','Mizuhito','Perly','F','1985-07-25'),(205370,'1953-07-18','Geoffry','Marchesini','F','1988-07-11'),(205371,'1958-03-14','Katsuyuki','Masada','M','1989-02-01'),(205372,'1963-02-18','Sakthirel','Oberman','F','1985-02-18'),(205373,'1958-06-01','Haldon','Kruskal','M','1991-04-26'),(205374,'1961-07-31','Nirmal','Akaboshi','F','1990-02-20'),(205375,'1959-10-29','Sadegh','Molberg','F','1992-05-31'),(205376,'1961-06-26','Abdelghani','Nicolson','F','1986-08-24'),(205377,'1963-11-13','Valery','Chappelet','M','1986-08-21'),(205378,'1954-09-15','Macha','Hiyoshi','F','1989-04-09'),(205379,'1952-06-27','Herbert','Koshino','M','1989-03-21'),(205380,'1961-06-05','Mario','Kornyak','M','1988-01-17'),(205381,'1953-12-04','Mana','Lung','M','1987-09-01'),(205382,'1960-09-03','Volkmar','Brlek','F','1989-10-19'),(205383,'1953-09-27','Moti','Businaro','M','1993-01-05'),(205384,'1960-07-06','Eishiro','Wolniewicz','M','1989-09-12'),(205385,'1956-02-19','Sajjad','Ciolek','F','1990-04-09'),(205386,'1959-12-27','Theirry','Peltason','F','1986-05-23'),(205387,'1961-05-11','Jinpo','Pezzoli','M','1999-09-10'),(205388,'1953-07-28','Stein','Uehara','F','1990-12-25'),(205389,'1952-05-05','Mario','Poupard','M','1997-07-19'),(205390,'1963-05-31','Zito','McAlpine','M','1986-03-09'),(205391,'1964-02-16','Remmert','Ozeki','F','1991-08-28'),(205392,'1963-02-25','Mani','Bolsens','F','1986-04-04'),(205393,'1955-09-23','Mandell','Shobatake','F','1999-03-27'),(205394,'1958-09-15','Isaac','Lubachevsky','F','1985-09-01'),(205395,'1955-12-17','Jianhui','Perl','F','1996-02-28'),(205396,'1961-06-12','Taegyun','Casley','M','1990-10-29'),(205397,'1959-07-13','Hinrich','Cappelletti','M','1985-09-22'),(205398,'1957-01-09','Edwin','Lamparter','M','1988-01-24'),(205399,'1958-09-15','Kellie','Lemarechal','M','1991-09-26'),(205400,'1957-06-29','Quingbo','Litzkow','M','1988-07-13'),(205401,'1957-04-10','Arve','Hambrick','F','1989-02-16'),(205402,'1962-05-14','Jaber','Beidas','M','1993-07-27'),(205403,'1958-02-28','Roselyn','Kusakabe','F','1991-10-31'),(205404,'1962-07-12','Yurii','Munch','F','1987-03-23'),(205405,'1961-10-02','Susumu','Waschkowski','M','1985-02-03'),(205406,'1964-02-08','Aloys','Swiler','M','1989-09-23'),(205407,'1957-12-03','Charmane','England','M','1992-09-27'),(205408,'1961-11-17','Sastry','Feldmann','M','1986-04-10'),(205409,'1955-01-05','Sasan','Birrer','M','1992-10-16'),(205410,'1960-01-31','Froduald','Cummings','M','1988-08-25'),(205411,'1964-11-12','Jolita','Nivat','F','1992-11-20'),(205412,'1957-05-11','Giao','Koshiba','F','1991-06-09'),(205413,'1958-02-12','Moheb','Copas','M','1992-02-19'),(205414,'1958-09-26','Ung','Assaf','F','1987-09-22'),(205415,'1964-01-08','Constantino','Otillio','F','1991-08-20'),(205416,'1963-12-02','Kellyn','Baer','F','1987-04-04'),(205417,'1955-04-08','Shunichi','Chleq','M','1989-09-22'),(205418,'1961-09-19','Shawna','Deville','M','1997-06-16'),(205419,'1961-09-22','Magy','Templeman','M','1993-05-12'),(205420,'1964-06-30','Ingemar','Pashtan','F','1990-06-29'),(205421,'1958-05-30','Adib','Kadhim','M','1986-07-01'),(205422,'1962-10-28','Xiaocheng','Khasidashvili','M','1997-11-21'),(205423,'1960-12-02','Manibrata','Gonthier','F','1986-02-16'),(205424,'1961-02-13','Kazuhira','Lalonde','F','1988-03-28'),(205425,'1962-02-27','Mooi','Thorelli','F','1995-08-06'),(205426,'1963-07-05','Ute','Przulj','M','1988-04-05'),(205427,'1957-05-16','Adamantios','Yeung','M','1992-08-11'),(205428,'1954-01-04','Leon','Zucker','F','1989-01-22'),(205429,'1956-04-28','Tsz','DuCasse','F','1993-11-20'),(205430,'1964-01-16','Susuma','Sinitsyn','F','1996-06-13'),(205431,'1956-08-24','Tadanori','Wursthorn','M','1986-05-26'),(205432,'1959-11-24','Zeljko','Jiang','F','1988-11-20'),(205433,'1961-02-05','Aria','Miara','F','1989-11-27'),(205434,'1960-04-04','Maik','McFarlan','F','1986-04-15'),(205435,'1959-06-29','Gilbert','Angiulli','F','1985-05-08'),(205436,'1954-12-26','Yuqun','Vesel','M','1992-04-13'),(205437,'1956-02-27','Baziley','Kermarrec','F','1996-08-05'),(205438,'1963-02-04','Martial','Benzmuller','M','1985-09-23'),(205439,'1952-03-11','Poorav','Compeau','M','1990-07-02'),(205440,'1961-12-02','Basim','Ghandeharizadeh','M','1988-04-05'),(205441,'1953-10-25','Gill','Syrotiuk','M','1993-12-26'),(205442,'1962-05-26','Weiyi','Greibach','F','1994-07-31'),(205443,'1960-04-27','Martial','Kampfer','F','1995-12-15'),(205444,'1964-07-27','Aran','Ashish','M','1990-02-20'),(205445,'1952-06-02','Mihalis','Slutz','F','1990-02-23'),(205446,'1954-03-20','Soenke','Braccini','M','1990-10-29'),(205447,'1958-02-08','Christoph','Swan','F','1991-06-24'),(205448,'1957-02-05','Qiwen','Sury','F','1996-07-08'),(205449,'1958-12-18','Angel','Buescher','M','1987-07-27'),(205450,'1953-06-22','Feiyu','Lung','M','1993-05-16'),(205451,'1963-06-07','Bodo','Kawashima','M','1986-12-02'),(205452,'1952-06-20','Pascal','Koshiba','M','1992-05-24'),(205453,'1960-01-01','Baruch','Suri','M','1990-04-28'),(205454,'1958-02-07','Jaewon','Ventosa','F','1997-04-28'),(205455,'1962-03-29','Hsiangchu','Waymire','M','1993-01-08'),(205456,'1958-08-30','Satyanarayana','Spieker','M','1991-12-13'),(205457,'1960-07-21','Valery','Figueira','M','1985-07-15'),(205458,'1960-11-15','Constantine','Unni','M','1986-05-22'),(205459,'1956-11-09','Lijia','Mahnke','F','1995-02-23'),(205460,'1959-01-24','Jessie','Lemarechal','F','1988-05-26'),(205461,'1961-10-15','Djenana','Ullian','M','1994-09-11'),(205462,'1956-09-11','Piyush','Segond','F','1989-03-07'),(205463,'1963-05-15','Atilio','Senzako','M','1986-03-31'),(205464,'1963-01-26','Hidekazu','Yurek','M','1987-10-24'),(205465,'1958-10-20','Boaz','Merey','F','1995-02-12'),(205466,'1960-11-04','Shigehito','Puppe','F','1989-09-01'),(205467,'1961-12-17','Kenroku','Spataro','M','1986-08-31'),(205468,'1963-05-26','Boutros','Ermel','M','1988-04-23'),(205469,'1955-11-20','Zsolt','Perko','M','1985-11-14'),(205470,'1959-07-06','Mingdong','Simmen','M','1992-08-16'),(205471,'1954-08-27','Bernd','Vasanthakumar','M','1986-01-18'),(205472,'1954-10-21','Sudhanshu','Winter','F','1987-07-14'),(205473,'1956-02-01','Faiza','Smeets','F','1985-12-19'),(205474,'1953-02-15','Bedir','Piveteau','M','1998-09-18'),(205475,'1952-07-17','Ute','Schach','M','1985-09-04'),(205476,'1954-10-11','Hairong','Ruemmler','M','1985-03-17'),(205477,'1962-11-12','Rafail','Pelc','M','1986-05-22'),(205478,'1953-06-13','Reinhard','Nittel','M','1986-10-12'),(205479,'1952-02-28','Pranjal','Conia','M','1989-07-12'),(205480,'1962-03-26','Nobuyoshi','Zolotykh','M','1996-03-01'),(205481,'1961-02-12','Yucai','Ratnaker','M','1988-02-02'),(205482,'1958-09-22','Shaunak','Tzvieli','M','1988-11-30'),(205483,'1962-02-19','Yechiam','Zuberek','M','1989-01-19'),(205484,'1955-10-21','Atreye','Yoshimura','M','1987-07-18'),(205485,'1960-08-23','Szabolcs','Koyama','M','1994-08-15'),(205486,'1959-04-11','Mong','Demri','F','1988-02-16'),(205487,'1958-11-24','Yoshinari','Stroustrup','M','1991-09-05'),(205488,'1953-01-19','Vugranam','Billingsley','M','1998-03-17'),(205489,'1954-07-22','Surveyors','Laventhal','M','1985-08-17'),(205490,'1957-09-07','Irene','Demian','M','1986-12-29'),(205491,'1959-06-22','Gor','Baezner','F','1994-01-17'),(205492,'1955-12-09','Wojceich','Lorch','M','1987-10-13'),(205493,'1964-12-23','Genki','Snedden','M','1986-06-15'),(205494,'1953-02-25','Gaurav','Dolinsky','M','1987-12-28'),(205495,'1953-02-04','Kendra','Perry','M','1985-09-29'),(205496,'1959-02-08','Guangming','Douceur','M','1987-02-13'),(205497,'1957-08-10','Tesuya','Baezner','F','1986-10-19'),(205498,'1955-11-10','Ramya','Makrucki','F','1989-11-15'),(205499,'1959-07-21','Toshiko','Orsini','M','1990-08-15'),(205500,'1965-01-04','Mary','Setiz','F','1989-01-13'),(205501,'1956-08-12','Denis','Vernadat','M','1992-07-05'),(205502,'1961-01-07','Hairong','Rande','M','1993-12-07'),(205503,'1953-09-09','Steen','Hmelo','M','1989-09-12'),(205504,'1952-06-24','Moni','Gruenwald','F','1989-11-29'),(205505,'1958-05-24','Byong','Perelgut','F','1990-03-03'),(205506,'1957-01-21','Taegyun','Peron','M','1985-10-14'),(205507,'1956-11-04','Hyuckchul','Zaumen','M','1996-04-21'),(205508,'1957-04-11','Franziska','Gimbel','F','1992-01-17'),(205509,'1957-08-16','Duke','Szilard','F','1994-07-18'),(205510,'1960-08-07','Yuguang','Pfau','F','1993-08-02'),(205511,'1959-03-15','Hsiangchu','Berstel','F','1992-09-09'),(205512,'1960-03-24','Kristof','Bazzichi','M','1993-08-10'),(205513,'1961-02-04','Pranay','Kalafatis','M','1989-04-19'),(205514,'1958-01-18','Baziley','Ligten','M','1990-06-16'),(205515,'1959-06-26','Edwin','Staelin','F','1990-07-20'),(205516,'1960-11-19','Danco','Perfilyeva','F','1986-10-04'),(205517,'1964-06-14','Oldrich','Nivat','M','1993-01-03'),(205518,'1957-05-22','Anyuan','Debuse','F','1985-06-14'),(205519,'1962-07-10','Peternela','Casperson','M','1993-02-01'),(205520,'1959-02-16','Oddvar','Luff','M','1991-07-01'),(205521,'1958-03-09','Sumant','Wiegley','F','1988-10-21'),(205522,'1957-04-18','Annemarie','Basagni','F','1993-04-06'),(205523,'1964-07-22','Frazer','Coors','M','1988-01-21'),(205524,'1952-11-23','Dante','Reistad','F','1985-09-26'),(205525,'1955-09-04','Supot','Brender','F','1989-12-10'),(205526,'1953-11-24','Ayakannu','Eugenio','M','1996-11-24'),(205527,'1961-04-12','Bowen','Deverell','M','1998-11-30'),(205528,'1953-04-13','Shichao','Shiratori','M','1988-12-19'),(205529,'1954-03-29','Troy','Karner','M','1986-05-05'),(205530,'1958-06-15','Jaewoo','Denny','M','1991-09-02'),(205531,'1964-10-15','Janalee','Lampe','M','1987-11-07'),(205532,'1964-03-15','Mircea','Lichtner','F','1994-08-31'),(205533,'1961-08-03','Yinghua','Domenig','M','1995-07-30'),(205534,'1963-12-16','Valery','Muniz','F','1987-05-06'),(205535,'1964-10-06','Tse','Schwartzburd','M','1985-03-03'),(205536,'1964-07-15','Katsuo','Huxford','M','1986-05-17'),(205537,'1952-02-16','Tadahiko','Hoppenstand','M','1988-12-26'),(205538,'1952-12-03','Seshu','Majewski','M','1996-07-18'),(205539,'1963-04-09','Shawna','Trogemann','F','1991-10-01'),(205540,'1956-12-26','Bogdan','Saoudi','F','1991-02-19'),(205541,'1964-12-28','Aamod','Luon','M','1988-04-12'),(205542,'1953-12-07','Shuho','Roison','M','1996-02-09'),(205543,'1962-08-24','Nalini','Ernst','M','1986-08-13'),(205544,'1954-12-10','Anyuan','Hemaspaandra','M','1990-03-26'),(205545,'1958-08-03','Tianruo','Compeau','M','1988-11-21'),(205546,'1960-01-22','Chikako','Reutenauer','M','1985-09-03'),(205547,'1963-01-06','Goo','Hegner','M','1993-11-14'),(205548,'1963-07-31','Marke','Binding','F','1988-06-07'),(205549,'1964-11-22','Mohammed','Bellmore','M','1989-12-03'),(205550,'1960-02-12','Masadi','Huhdanpaa','F','1989-04-20'),(205551,'1953-11-26','DAIDA','Levasseur','M','1995-03-27'),(205552,'1963-10-12','Youjian','Honglei','M','1987-10-04'),(205553,'1952-07-05','LiMin','Jeansoulin','M','1986-01-27'),(205554,'1959-10-13','Greger','Bauknecht','M','1987-12-05'),(205555,'1953-06-19','Shaw','Desikan','M','1986-11-23'),(205556,'1964-11-07','Ulises','Thombley','M','1985-12-06'),(205557,'1952-12-21','Oscar','Mungall','M','1997-09-07'),(205558,'1958-08-11','Kokou','Peltason','F','1992-06-04'),(205559,'1955-09-27','Herbert','Portugali','F','1987-11-26'),(205560,'1964-11-26','Jinya','Shokrollahi','M','1985-10-29'),(205561,'1957-05-23','Sajjan','Solares','M','1985-02-17'),(205562,'1958-10-01','Toney','Rosis','M','1986-06-30'),(205563,'1958-04-12','Ewing','Ramamoorthy','F','1990-04-08'),(205564,'1964-06-26','Mart','Ginesta','F','1993-02-22'),(205565,'1958-12-31','Shounak','Melton','M','1992-04-09'),(205566,'1964-07-13','Mountaz','Koblick','M','1996-11-05'),(205567,'1954-05-21','Ugo','Zeidenstein','M','1991-11-11'),(205568,'1954-05-19','Abdelghani','Aingworth','F','1985-09-22'),(205569,'1959-10-11','Marlo','Brattka','M','1990-05-10'),(205570,'1953-04-04','Debaprosad','Weedman','M','1992-03-16'),(205571,'1964-12-27','Ayakannu','Poupard','M','1992-02-20'),(205572,'1964-10-14','Fumitaka','Gluchowski','F','1988-12-11'),(205573,'1960-07-22','Dannz','Francisci','M','1985-03-14'),(205574,'1956-05-05','Larisa','Badache','M','1993-12-24'),(205575,'1958-01-28','Xiaocheng','Matzov','F','1989-07-30'),(205576,'1962-08-27','KayLiang','Takkinen','M','1993-05-23'),(205577,'1964-09-25','Stevo','Velardi','M','1990-05-21'),(205578,'1958-07-31','Mechthild','Valiente','F','1997-01-13'),(205579,'1963-05-13','Bodo','Jervis','M','1986-10-08'),(205580,'1955-11-08','Arunachalam','Koblitz','F','1989-06-26'),(205581,'1962-10-20','Hugo','Felder','M','1987-09-23'),(205582,'1952-07-28','Zhigen','Panienski','M','1985-12-14'),(205583,'1964-07-30','IEEE','Herber','F','1986-09-30'),(205584,'1961-10-10','Randi','Koblitz','M','1989-06-24'),(205585,'1962-08-02','Abdulah','Stanger','F','1991-04-02'),(205586,'1952-05-31','JoAnne','Cappello','M','1994-10-12'),(205587,'1958-07-31','Tommaso','Kambil','M','1995-08-13'),(205588,'1955-04-14','Moheb','Menhardt','M','1995-07-08'),(205589,'1959-02-02','Paddy','Speel','M','1990-11-22'),(205590,'1960-05-02','Makato','Bahl','F','1992-07-05'),(205591,'1958-01-30','Barun','Benner','M','1989-08-07'),(205592,'1953-05-29','Houman','Weisert','F','1988-08-30'),(205593,'1961-06-21','Nevio','Tiemann','M','1993-05-28'),(205594,'1960-08-20','Dulce','Jansch','M','1985-09-03'),(205595,'1958-07-17','Mostafa','Oxman','M','1992-06-18'),(205596,'1956-10-02','Owen','Birta','F','1988-02-28'),(205597,'1954-08-22','Kwan','Schonegge','M','1985-02-08'),(205598,'1960-04-19','Teiji','Fujisawa','F','1992-08-11'),(205599,'1962-05-02','Otmar','Ertl','M','1994-11-27'),(205600,'1954-08-24','Van','Riesenhuber','F','1992-05-07'),(205601,'1957-06-26','Augustine','Journel','F','1987-06-10'),(205602,'1957-07-07','Zhenbing','Samarati','M','1990-10-03'),(205603,'1963-11-27','Aris','Openshaw','M','1988-09-21'),(205604,'1961-01-27','Cullen','Budinsky','F','1989-08-02'),(205605,'1952-09-04','Rimon','Vural','M','1989-09-08'),(205606,'1953-02-11','Jiang','Champarnaud','M','1991-06-18'),(205607,'1959-04-12','Jaihie','Gunderson','M','1987-11-12'),(205608,'1952-10-18','Gilbert','Morris','F','1987-03-03'),(205609,'1964-06-16','Bezalel','Leaver','M','1986-06-22'),(205610,'1958-02-01','Supot','Busillo','M','1989-01-16'),(205611,'1953-09-07','Ramya','Plump','M','1986-11-22'),(205612,'1954-08-29','Yakichi','Yurov','M','1985-12-03'),(205613,'1961-08-25','Narain','Wynblatt','M','1993-11-30'),(205614,'1952-06-03','Perry','Lieberherr','M','1990-09-05'),(205615,'1953-09-03','Gonzalo','Borovoy','F','1989-01-27'),(205616,'1955-10-13','Babette','Plotkin','F','1986-12-17'),(205617,'1955-08-05','Masako','Rehfuss','F','1992-05-12'),(205618,'1955-06-03','Mona','Zultner','M','1992-09-02'),(205619,'1953-07-19','Souichi','Provine','M','1986-01-11'),(205620,'1963-06-21','Rafael','Ecklund','M','1987-03-25'),(205621,'1955-06-11','Ranan','Schmezko','M','1997-08-25'),(205622,'1955-11-11','Tonny','Whittlesey','M','1990-02-24'),(205623,'1960-05-06','Gen','Schieder','M','1993-08-28'),(205624,'1955-09-21','Jolita','Lally','M','1988-01-20'),(205625,'1962-07-31','Genta','Gist','F','1991-04-03'),(205626,'1956-11-02','Kwan','Ozeki','M','1988-02-22'),(205627,'1965-01-21','Stabislas','Broder','M','1990-10-20'),(205628,'1962-10-20','Lillian','Koblitz','M','1989-11-07'),(205629,'1955-10-14','Guiseppe','Genin','M','1988-11-26'),(205630,'1954-11-06','Xuejun','Litecky','F','1987-03-08'),(205631,'1954-02-08','Shih','Erman','M','1994-08-06'),(205632,'1964-11-09','Ayonca','Irland','F','1990-02-25'),(205633,'1956-11-05','Zsolt','Ernst','F','1990-02-12'),(205634,'1960-06-06','Luise','Baumann','M','1992-07-24'),(205635,'1953-07-14','Subhash','Ravishankar','M','1991-01-28'),(205636,'1959-08-05','Arnould','Streng','M','1992-05-01'),(205637,'1954-03-06','Udi','Przulj','F','1991-04-16'),(205638,'1955-12-19','Lubomir','Peir','M','1986-12-17'),(205639,'1955-07-12','Remmert','Beilner','F','1995-03-08'),(205640,'1960-12-08','Roddy','Jumpertz','M','1987-12-13'),(205641,'1960-02-04','Xinglin','Baar','F','1991-06-21'),(205642,'1963-05-19','Theirry','Ranka','F','1985-02-08'),(205643,'1952-05-13','Kiyotoshi','Liesche','F','1994-03-30'),(205644,'1956-01-28','Lena','Sambasivam','F','1988-10-25'),(205645,'1953-01-16','Tonia','Stroustrup','F','1988-10-16'),(205646,'1964-03-09','Alejandro','Atchley','F','1986-03-02'),(205647,'1961-01-04','Faiza','Czap','F','1988-08-20'),(205648,'1959-08-31','Vishv','Ghazalie','M','1986-03-25'),(205649,'1963-04-18','Doohun','Chinen','M','1994-08-02'),(205650,'1953-12-15','Yucai','Bonifati','M','1993-09-25'),(205651,'1954-10-16','Slavian','Benantar','M','1993-02-18'),(205652,'1961-11-21','Phillip','Pappas','F','1987-10-29'),(205653,'1953-12-27','Serif','Fiebach','M','1988-08-05'),(205654,'1959-05-22','Hausi','Falster','M','1990-04-03'),(205655,'1961-12-01','Alassane','Plump','M','1989-10-01'),(205656,'1953-11-05','Hauke','Cairo','F','1987-05-17'),(205657,'1964-10-01','Gretta','Pepe','M','1986-01-05'),(205658,'1959-03-19','Eben','Samarati','M','1987-01-07'),(205659,'1956-07-30','Morrie','Cannane','M','1987-01-17'),(205660,'1965-01-27','Kien','Barreiro','M','1997-08-25'),(205661,'1958-05-01','Otmar','Marakhovsky','M','1985-04-14'),(205662,'1952-10-15','Ung','Wixon','F','1985-04-18'),(205663,'1962-09-03','Debatosh','Makrucki','M','1988-01-26'),(205664,'1956-05-04','Venkatesan','Lamba','F','1987-07-10'),(205665,'1959-12-12','Rimon','Prochazka','F','1988-07-04'),(205666,'1963-08-25','Marin','Maksimenko','M','1989-12-13'),(205667,'1957-02-20','Navin','Worfolk','F','1995-01-26'),(205668,'1957-07-01','Yinghua','Encarnacion','M','1990-09-13'),(205669,'1957-04-17','Phule','Birdsall','M','1985-05-08'),(205670,'1953-04-15','Hidefumi','Jeong','M','1987-01-01'),(205671,'1963-02-07','Moon','Ruemmler','M','1992-01-31'),(205672,'1957-12-25','Youssef','Huxford','F','1992-03-03'),(205673,'1953-03-29','Tesuya','Biros','M','1995-06-14'),(205674,'1959-07-02','Joydip','Ulupinar','M','1987-09-30'),(205675,'1963-12-07','Mihalis','Versino','F','1990-11-16'),(205676,'1957-08-31','Geoffry','Staudhammer','F','1987-01-28'),(205677,'1957-07-09','Urs','Biran','M','1988-03-07'),(205678,'1962-11-05','Tze','Undy','M','1986-05-13'),(205679,'1964-06-05','Lalit','Suermann','F','1991-05-31'),(205680,'1953-01-02','Jaana','Bazzichi','M','1995-09-27'),(205681,'1960-09-03','Pintsang','Thibadeau','M','1989-12-08'),(205682,'1963-05-14','Bernice','Marzano','F','1985-07-24'),(205683,'1957-03-31','Uinam','Piazza','F','1987-05-04'),(205684,'1963-12-13','Sverrir','Knightly','F','1994-04-28'),(205685,'1960-10-19','Shunichi','Schmezko','M','1999-02-25'),(205686,'1954-05-26','Uwe','Zirintsis','M','1989-01-12'),(205687,'1957-09-02','Xiaoshan','Uhrig','M','1986-11-10'),(205688,'1953-09-20','Sanjoy','Sambasivam','M','1999-04-01'),(205689,'1963-06-04','Unal','Rissanen','M','1985-10-31'),(205690,'1954-04-16','Toshimi','Warwick','F','1986-02-12'),(205691,'1957-09-16','Jeong','Siprelle','F','1994-06-21'),(205692,'1956-09-04','Berni','Suppi','M','1986-04-15'),(205693,'1963-03-10','Vasilii','Llado','M','1989-06-27'),(205694,'1957-12-09','Nikolaus','Clemencon','F','1990-01-19'),(205695,'1960-05-27','Guozhong','Qiwen','M','1991-04-16'),(205696,'1958-05-25','Denny','Koprowski','M','1989-02-16'),(205697,'1956-08-28','Sajjad','Muhling','F','1988-06-16'),(205698,'1964-07-30','Rosli','Lally','F','1990-09-15'),(205699,'1965-01-31','Youjian','Yetto','M','1994-12-07'),(205700,'1953-09-05','Gay','Luit','M','1988-09-17'),(205701,'1963-11-17','Manohar','Nanard','M','1998-06-08'),(205702,'1954-09-14','Ayonca','Fiebach','M','1987-12-27'),(205703,'1963-01-30','Jiann','Engberts','M','1987-06-18'),(205704,'1956-09-03','Chanjung','Potthoff','M','1989-05-10'),(205705,'1955-11-13','Jenwei','Gustavson','M','1989-01-31'),(205706,'1959-12-05','Mihalis','Zolotykh','F','1991-02-23'),(205707,'1956-03-31','Maha','Ecklund','F','1989-04-30'),(205708,'1958-02-20','Ymte','Bernardinello','F','1988-12-23'),(205709,'1964-07-10','Visit','Maquelin','M','1997-06-13'),(205710,'1958-09-04','Hyuncheol','Cusworth','M','1992-03-25'),(205711,'1961-05-23','Khun','Flasterstein','M','1996-06-24'),(205712,'1955-12-02','Susuma','Daescu','M','1986-10-18'),(205713,'1955-11-19','Gennady','Makinen','M','1988-05-10'),(205714,'1954-08-27','Anwar','Ellozy','M','1991-12-12'),(205715,'1964-05-14','Aran','Fiutem','F','1989-10-18'),(205716,'1952-11-27','Roselyn','Vecchi','F','1990-05-27'),(205717,'1955-11-17','Shem','Thorelli','F','1993-02-10'),(205718,'1952-11-01','Sumali','DuCasse','M','1993-09-30'),(205719,'1955-05-23','Maria','Jullig','F','1991-06-09'),(205720,'1963-04-27','Huican','Felder','M','1989-02-01'),(205721,'1958-03-09','Mark','Swen','F','1988-09-13'),(205722,'1953-02-04','Guenter','Staelin','F','1986-01-13'),(205723,'1952-09-08','Josyula','Crooks','M','1985-02-18'),(205724,'1955-08-20','Kenroku','Swiss','M','1991-03-04'),(205725,'1956-11-30','Premsyl','Tomescu','F','1990-10-01'),(205726,'1961-10-18','Huiqun','Openshaw','F','1987-02-22'),(205727,'1955-04-25','Niranjan','Lubachevsky','M','1991-12-26'),(205728,'1952-09-11','Hatem','Marquardt','M','1985-12-24'),(205729,'1964-03-13','Mabo','Gornas','M','1987-06-22'),(205730,'1961-07-08','Sarita','Dolinsky','M','1995-07-15'),(205731,'1953-06-22','Alexius','Shokrollahi','F','1990-12-18'),(205732,'1957-04-27','Inderjeet','Schrift','F','1995-10-18'),(205733,'1953-11-08','Suzette','Tokunaga','M','1986-03-31'),(205734,'1960-10-23','Rosella','Redmiles','M','1985-11-07'),(205735,'1959-05-12','Weidon','Madeira','M','1996-01-15'),(205736,'1952-04-20','Hilary','Thisen','M','1987-08-17'),(205737,'1952-09-02','Nishit','Masamoto','F','1988-05-20'),(205738,'1954-01-01','Mong','Stroustrup','F','1985-11-25'),(205739,'1957-12-15','Alejandro','Litecky','M','1994-10-30'),(205740,'1960-03-18','Marko','Ruther','M','1992-06-13'),(205741,'1953-09-13','Takahiro','Staudhammer','M','1985-02-04'),(205742,'1961-04-29','Make','Uludag','F','1987-07-03'),(205743,'1962-10-31','Zito','Merkl','M','1994-07-27'),(205744,'1964-01-21','Michaela','Fujisawa','M','1992-10-02'),(205745,'1953-05-25','Basem','Giarratana','M','1988-03-15'),(205746,'1952-03-30','Laurentiu','Mitchem','M','1986-04-26'),(205747,'1956-05-17','Kamakshi','Cusworth','M','1992-05-05'),(205748,'1957-02-01','Khaled','Kowalchuk','M','1985-05-05'),(205749,'1954-03-29','Mikhail','Viele','F','1986-11-18'),(205750,'1953-06-20','Marl','Heusch','M','1993-05-27'),(205751,'1957-05-30','Amabile','Sichman','M','1992-08-30'),(205752,'1960-12-30','Margo','Thorensen','F','1993-05-30'),(205753,'1955-10-01','Keiichiro','Gonthier','M','1987-01-17'),(205754,'1953-03-16','Mohammad','Heping','M','1985-09-03'),(205755,'1958-06-24','Erez','Molenaar','F','1989-05-28'),(205756,'1957-05-22','Amabile','Krupka','F','1989-07-09'),(205757,'1960-08-14','Elzbieta','Gien','M','1987-08-19'),(205758,'1961-03-29','Shahab','Brookman','M','1986-04-28'),(205759,'1960-07-10','Divier','Rothe','F','1990-10-25'),(205760,'1952-12-17','Alexius','Hettesheimer','F','1985-06-20'),(205761,'1952-11-25','Bowen','Melter','M','1986-06-11'),(205762,'1962-01-05','Chenyi','Hutter','M','1989-04-05'),(205763,'1958-01-09','Sukumar','Farrag','M','1994-08-15'),(205764,'1960-09-23','Tooru','Bierbaum','M','1986-01-30'),(205765,'1960-12-02','Goo','Nannarelli','F','1993-05-25'),(205766,'1962-03-24','Jahangir','Pietracaprina','M','1990-01-07'),(205767,'1961-12-12','Chaosheng','Snedden','M','1995-04-04'),(205768,'1957-09-12','Jenwei','Rissanen','M','1994-08-29'),(205769,'1957-09-11','Jinpo','Lenart','M','1991-10-11'),(205770,'1961-08-07','Giri','Penttonen','M','1986-08-02'),(205771,'1964-02-28','Mohd','Worfolk','M','1986-03-24'),(205772,'1963-09-28','Tetsurou','Ciolek','F','1989-02-01'),(205773,'1958-05-27','Alagu','Schiper','F','1991-11-18'),(205774,'1960-02-25','Geoff','Radivojevic','F','1985-08-05'),(205775,'1964-03-25','Hironobu','Castellani','M','1993-07-12'),(205776,'1964-12-04','Kazuyasu','Bain','M','1986-12-07'),(205777,'1959-06-10','Aral','Ghandeharizadeh','M','1986-01-13'),(205778,'1952-12-18','Yakichi','Itzfeldt','M','1986-06-11'),(205779,'1952-10-03','Adhemar','Kuhnemann','M','1987-08-17'),(205780,'1959-04-20','Arup','Dolinsky','M','1989-04-28'),(205781,'1953-04-02','Moto','Awdeh','M','1988-09-14'),(205782,'1955-07-28','Shen','Brandsma','M','1986-10-06'),(205783,'1958-07-16','Seongbae','Streng','F','1993-09-10'),(205784,'1958-02-06','Mats','Kroll','M','1989-08-11'),(205785,'1963-03-12','Mihalis','DiGiano','M','1995-03-24'),(205786,'1956-01-11','Jiang','Chinin','F','1987-07-03'),(205787,'1958-01-22','Jasminko','Beznosov','M','1989-02-26'),(205788,'1955-07-25','Samphel','Bouloucos','M','1991-09-02'),(205789,'1965-01-31','Limsoon','Skafidas','M','1993-06-30'),(205790,'1953-07-02','Shirish','Jeansoulin','M','1997-02-07'),(205791,'1953-12-18','Billie','Grabner','M','1988-08-26'),(205792,'1957-11-12','Berna','Prenel','M','1992-11-03'),(205793,'1957-04-19','Junsik','Stellhorn','M','1992-05-10'),(205794,'1955-06-22','Vitali','Szilard','F','1996-11-06'),(205795,'1956-03-06','Kwangsub','Rosen','F','1993-11-29'),(205796,'1954-05-27','Arne','DuCasse','M','1986-01-31'),(205797,'1956-07-01','Stabislas','McAffer','F','1987-06-03'),(205798,'1954-11-04','Suzette','Lowrie','F','1995-10-09'),(205799,'1960-06-23','Gal','Peris','F','1986-04-09'),(205800,'1963-06-08','Yongmin','Bolsens','F','1992-12-17'),(205801,'1957-03-02','Slavian','Snyers','F','1998-06-03'),(205802,'1961-01-21','Phillip','Pezzoli','M','1987-04-04'),(205803,'1962-05-10','Kristina','Erva','M','1990-09-08'),(205804,'1962-02-13','Marlo','Haumacher','M','1986-12-11'),(205805,'1963-06-12','Huai','Birke','M','1987-04-27'),(205806,'1959-10-22','Jianhui','Lamma','M','1985-08-25'),(205807,'1958-12-21','Heon','Acton','M','1998-03-13'),(205808,'1957-05-31','Ghassan','Harbusch','M','1989-04-28'),(205809,'1964-08-25','Toshimori','Fargier','F','1991-06-19'),(205810,'1952-04-12','Lenore','Chiola','M','1987-12-15'),(205811,'1961-01-06','Francesca','Menhoudj','M','1988-01-25'),(205812,'1952-07-20','Nathan','Fraisse','M','1991-07-04'),(205813,'1961-03-12','Magdalena','Schaft','M','1988-04-09'),(205814,'1962-10-16','Arlette','Farrow','M','1989-05-22'),(205815,'1960-03-09','Gaetan','Brender','M','1988-08-27'),(205816,'1960-10-23','Caolyn','Shihab','F','1985-11-18'),(205817,'1958-06-08','Yuriy','Peot','M','1991-11-09'),(205818,'1961-05-19','Mingsen','Janocha','F','1986-02-26'),(205819,'1953-12-29','Stevo','Radwan','F','1987-01-14'),(205820,'1952-12-20','Nagui','Kusakabe','M','1994-07-20'),(205821,'1960-03-01','Hauke','Famili','M','1990-01-31'),(205822,'1960-05-16','Bernt','Poehlman','M','1996-04-30'),(205823,'1958-05-16','Kayoko','Mitzlaff','F','1987-02-01'),(205824,'1959-03-14','Suzette','Reinhart','F','1994-08-08'),(205825,'1956-05-17','Gennadi','Georgakopoulos','M','1992-01-16'),(205826,'1954-01-17','Diederik','Schauser','M','1986-07-30'),(205827,'1960-06-29','Jiann','Gecsel','M','1991-06-19'),(205828,'1958-05-07','Eberhardt','Khamsi','M','1991-02-21'),(205829,'1957-12-08','Dzung','Avouris','F','1992-10-08'),(205830,'1958-05-13','Malu','Leonhardt','F','1987-01-25'),(205831,'1952-12-31','Mahmut','Alameldin','F','1993-01-30'),(205832,'1953-04-25','Tianruo','Conta','M','1993-09-24'),(205833,'1959-08-20','Bingning','Kisuki','M','1989-11-24'),(205834,'1963-05-15','Ebru','Nyanchama','M','1988-12-12'),(205835,'1961-08-18','Hugh','Tyugu','F','1997-02-19'),(205836,'1954-11-23','Yuping','Thombley','F','1992-01-19'),(205837,'1962-02-18','Lenore','Bolotov','F','1985-12-11'),(205838,'1954-01-30','Ziva','Crabtree','F','1993-03-15'),(205839,'1954-12-08','Mori','Gulik','F','1992-12-02'),(205840,'1961-07-28','Brigham','Werthner','F','1993-01-11'),(205841,'1956-01-04','Nahid','Koblick','M','1989-11-01'),(205842,'1960-10-18','Munehiko','Peng','F','1990-07-15'),(205843,'1954-08-31','Chenye','Peek','M','1988-05-16'),(205844,'1959-12-29','Weiru','Isaac','F','1986-05-24'),(205845,'1964-02-04','Mohan','Conry','F','1985-12-10'),(205846,'1964-04-26','Iara','Milicic','M','1986-07-04'),(205847,'1961-10-19','Idoia','Godskesen','M','1994-05-06'),(205848,'1961-03-31','Maia','Rusterholz','M','1985-06-18'),(205849,'1954-12-22','Masali','Walston','F','1985-07-06'),(205850,'1952-04-10','Hiroyasu','Staudhammer','M','1988-01-18'),(205851,'1960-03-31','Xiping','Brandsma','M','1994-09-17'),(205852,'1962-11-13','Janche','Karlin','M','1993-12-27'),(205853,'1954-06-08','Kristen','Akiyama','M','1993-03-15'),(205854,'1964-08-28','Susanta','Heuter','M','1988-01-15'),(205855,'1955-06-24','Mads','Zhang','M','1994-11-23'),(205856,'1953-04-16','Toshimi','Cheshire','F','1989-10-08'),(205857,'1952-02-26','Nitsan','Janetzko','M','1990-08-26'),(205858,'1958-09-25','Chrisa','Varman','M','1988-01-10'),(205859,'1959-04-04','Kannan','Brobst','F','1992-05-31'),(205860,'1952-08-23','Gopalakrishnan','Rosar','F','1987-04-06'),(205861,'1957-12-16','Martina','Akazan','M','1989-07-21'),(205862,'1960-01-23','Charlene','Redmiles','F','1987-01-10'),(205863,'1965-01-06','Aiichiro','Kusalik','M','1990-10-04'),(205864,'1962-02-09','Zeljko','Ohori','M','1986-09-05'),(205865,'1958-04-17','Krister','Zallocco','M','1990-01-28'),(205866,'1959-08-02','Supot','Pocchiola','F','1987-04-30'),(205867,'1960-02-01','Bilhanan','Murtagh','M','1993-06-16'),(205868,'1963-08-27','Hein','Lieblein','F','1993-09-13'),(205869,'1964-07-10','Uno','Dalphin','F','1993-09-03'),(205870,'1954-12-21','Paloma','Heiserman','F','1994-06-08'),(205871,'1955-05-03','Geoffry','Butner','M','1990-01-02'),(205872,'1953-09-01','Kitty','Greibach','F','1987-08-12'),(205873,'1958-01-07','Margo','Copas','F','1990-01-31'),(205874,'1958-12-29','Moriyoshi','Kalsbeek','M','1988-12-09'),(205875,'1958-06-25','Muzhong','Niizuma','F','1991-06-15'),(205876,'1954-02-04','Gonzalo','Roccetti','F','1987-10-14'),(205877,'1960-10-20','Theron','Brickell','M','1985-10-23'),(205878,'1958-04-11','Fusako','Setlzner','M','1994-09-02'),(205879,'1955-07-02','Guther','Zastre','M','1990-03-24'),(205880,'1957-10-21','Palash','Yoshimura','M','1993-03-20'),(205881,'1952-11-15','Nahid','Vendrig','M','1992-04-12'),(205882,'1960-12-27','Peternela','Georg','M','1988-08-14'),(205883,'1958-03-27','Sandeepan','Legleitner','M','1987-03-06'),(205884,'1961-06-15','Odoardo','Cichocki','F','1998-11-27'),(205885,'1959-01-22','Eric','Lodder','M','1991-12-12'),(205886,'1953-11-17','Jianwen','Janocha','F','1990-06-04'),(205887,'1959-06-30','Emdad','Zirintsis','M','1987-11-23'),(205888,'1955-08-31','Sorina','Simmen','M','1994-09-19'),(205889,'1960-06-16','Perla','Ashish','M','1991-11-04'),(205890,'1954-09-28','Georgi','Chenoweth','F','1987-06-27'),(205891,'1964-05-10','Shimshon','Tagansky','M','1986-09-20'),(205892,'1954-04-11','Jiafu','Nitsch','M','1991-07-31'),(205893,'1961-05-16','Luisa','Piancastelli','M','1993-12-01'),(205894,'1952-10-23','Nalini','Barriga','M','1993-04-03'),(205895,'1954-09-29','Steve','Garnick','M','1993-02-11'),(205896,'1954-07-06','Surveyors','Zeilberger','F','1991-07-08'),(205897,'1961-08-16','Aloys','Angel','M','1987-04-09'),(205898,'1962-07-12','Samphel','Speek','M','1996-10-25'),(205899,'1954-07-14','Radoslaw','Mundy','M','1986-03-29'),(205900,'1960-02-27','Leucio','Muniz','M','1993-10-14'),(205901,'1956-12-05','Anwar','Reghbati','M','1997-07-30'),(205902,'1960-01-12','Susumu','Bodoff','F','1987-07-30'),(205903,'1955-10-22','Xiong','Matzel','F','1985-11-13'),(205904,'1960-06-16','Pasqua','Comyn','F','1990-11-10'),(205905,'1960-02-05','Gudjon','Pelz','M','1993-05-27'),(205906,'1959-03-21','Wanqing','Suessmith','F','1988-03-19'),(205907,'1955-01-01','Muneo','Schahn','F','1994-01-20'),(205908,'1961-02-10','Arvin','Samarati','M','1991-03-26'),(205909,'1962-04-26','Marl','Skogmar','M','1989-06-28'),(205910,'1952-05-11','Maja','Rabehasaina','M','1989-11-12'),(205911,'1962-12-27','Dzung','Ferriere','M','1985-05-18'),(205912,'1952-10-14','Suebskul','Masada','F','1988-01-16'),(205913,'1957-12-27','Saniya','Orlowski','M','1989-11-29'),(205914,'1956-05-10','Jouko','Varman','M','1995-01-21'),(205915,'1960-02-24','Gao','Schusler','F','1986-11-29'),(205916,'1960-08-25','Jaewon','Weiland','M','1996-09-05'),(205917,'1961-12-12','Shahid','Zockler','M','1994-02-23'),(205918,'1954-04-05','Lihong','Ghandeharizadeh','M','1988-01-01'),(205919,'1963-10-29','Matt','Radivojevic','M','1990-08-20'),(205920,'1953-12-11','Mechthild','Roccetti','M','1986-05-14'),(205921,'1952-12-23','Bangqing','Chartres','M','1987-09-07'),(205922,'1962-02-13','Oldrich','Boyle','M','1997-05-22'),(205923,'1958-06-03','Guoxiang','Orlowska','M','1985-10-15'),(205924,'1954-03-10','Alain','Ventosa','M','1987-01-28'),(205925,'1960-01-08','Jaewon','Chelton','M','1988-08-16'),(205926,'1963-05-14','Odoardo','Gruenwald','M','1990-03-01'),(205927,'1955-08-29','Sudhanshu','Zykh','F','1999-10-15'),(205928,'1954-05-17','Domenico','Esteva','M','1987-02-14'),(205929,'1962-03-25','Nikolaos','Harnett','M','1987-11-28'),(205930,'1960-09-08','Gregory','Riefers','M','1993-02-13'),(205931,'1953-06-06','Renny','Escriba','F','1986-05-23'),(205932,'1953-09-21','Etsuo','Basart','M','1993-01-09'),(205933,'1955-09-14','Kasidit','Chinin','F','1998-05-31'),(205934,'1961-12-11','Kwee','Pena','M','1997-02-19'),(205935,'1957-10-04','Atreyi','Itzigehl','F','1995-02-05'),(205936,'1961-09-24','Heon','Pokrovskii','F','1988-02-02'),(205937,'1964-04-12','Mohammed','Marquardt','M','1990-04-14'),(205938,'1953-12-04','Remco','Mandelberg','M','1992-05-14'),(205939,'1963-04-13','Fumiya','Ranta','F','1989-04-26'),(205940,'1960-10-07','Jacqueline','Bergere','F','1988-06-11'),(205941,'1955-05-16','Dung','Fetvedt','F','1989-08-27'),(205942,'1954-09-30','Snehasis','Schaap','M','1994-06-18'),(205943,'1958-09-15','Chinya','Krohm','M','1988-08-03'),(205944,'1953-03-21','Kwangho','Nitsch','M','1986-02-18'),(205945,'1952-06-13','Ottavia','Larfeldt','M','1987-04-01'),(205946,'1955-05-01','Nectarios','Makinen','F','1999-09-18'),(205947,'1958-07-03','Charmane','Chappelet','F','1986-07-20'),(205948,'1954-01-26','Zhigen','Vesna','F','1987-03-16'),(205949,'1957-02-18','Shahar','Gulla','M','1992-12-17'),(205950,'1963-12-01','Oddvar','Keohane','M','1992-06-03'),(205951,'1956-01-12','Itzchak','Hiroyama','F','1986-04-19'),(205952,'1955-01-14','Sastry','Hebert','F','1995-08-26'),(205953,'1958-07-26','Lucien','Chappelet','M','1985-02-23'),(205954,'1959-08-09','Tzu','Guardalben','M','1987-07-06'),(205955,'1962-03-05','Caolyn','Sullins','F','1986-03-01'),(205956,'1961-08-14','Marlo','Thimonier','M','1991-08-08'),(205957,'1962-12-22','Sampalli','Sigstam','M','1996-06-04'),(205958,'1953-11-11','Behnaam','Plump','M','1993-02-14'),(205959,'1962-04-10','Geoffrey','Hanabata','F','1994-11-14'),(205960,'1956-03-07','Mohit','Benveniste','F','1986-01-06'),(205961,'1960-12-16','Jordanka','Conti','F','1988-09-04'),(205962,'1953-06-03','Jouni','Miculan','F','1988-03-08'),(205963,'1954-01-23','Yechiam','Curless','F','1988-12-14'),(205964,'1964-11-06','Josyula','Pulkowski','F','1985-08-02'),(205965,'1960-03-25','Adly','Lambe','F','1989-08-02'),(205966,'1961-05-15','Lena','Farris','M','1996-03-17'),(205967,'1958-12-19','Dante','Rahimi','F','1998-03-12'),(205968,'1952-02-07','Gilbert','Kuzuoka','M','1986-05-19'),(205969,'1958-02-11','Basant','Gurbaxani','F','1986-01-09'),(205970,'1958-03-07','Make','Baalen','M','1987-12-13'),(205971,'1964-11-15','Shigeo','Czap','M','1992-03-16'),(205972,'1958-03-14','Leif','Raczkowsky','M','1985-07-24'),(205973,'1960-04-01','Shietung','Gente','F','1985-11-13'),(205974,'1955-03-30','Mona','Gajiwala','F','1985-04-02'),(205975,'1952-03-30','Lillian','Hardjono','M','1992-07-20'),(205976,'1961-12-21','Teruyuki','Unno','M','1991-04-04'),(205977,'1959-05-30','Adil','Neiman','F','1988-09-30'),(205978,'1955-10-10','Dmitry','Vidal','F','1993-05-10'),(205979,'1956-12-16','Tuval','Riefers','M','1990-07-09'),(205980,'1957-04-28','Sham','Crelier','M','1993-05-27'),(205981,'1964-06-07','Parviz','Quittner','M','1991-07-08'),(205982,'1954-04-24','Domenico','Swab','F','1991-11-06'),(205983,'1962-01-22','Remko','Begiun','F','1990-05-29'),(205984,'1957-07-11','Jingling','Cooke','F','1989-06-01'),(205985,'1959-10-08','Remko','Suwa','F','1990-02-20'),(205986,'1954-10-03','Shan','Wiegley','F','1995-09-08'),(205987,'1962-01-26','Paraskevi','Hanabata','M','1994-09-26'),(205988,'1960-08-26','Boutros','Steenbeek','F','1986-08-09'),(205989,'1964-12-31','Przemyslawa','Heydon','M','1990-03-30'),(205990,'1960-08-12','Perry','Milicic','M','1986-06-10'),(205991,'1962-03-01','Moheb','Peternell','F','1989-11-19'),(205992,'1956-10-10','Yakichi','Camurati','F','1989-10-25'),(205993,'1955-04-03','Pranay','Birch','F','1987-05-16'),(205994,'1963-05-18','Wanqing','Streit','M','1996-02-24'),(205995,'1961-12-24','Aamod','Tramer','F','1986-02-14'),(205996,'1963-02-09','Sampalli','Ligten','M','1991-04-11'),(205997,'1961-03-18','Chaosheng','Danley','M','1986-12-29'),(205998,'1957-01-05','Hidekazu','Hofmeyr','M','1986-01-31'),(205999,'1960-05-28','Mana','Rotem','M','1985-09-21'),(206000,'1954-01-18','Atreye','Schapire','M','1986-05-03'),(206001,'1955-11-07','Rosalie','Merli','F','1994-03-26'),(206002,'1964-05-17','Shooichi','Beidas','F','1988-07-08'),(206003,'1963-02-06','Jayesh','Rijckaert','M','1988-03-07'),(206004,'1955-02-24','Christfried','Pfau','F','1995-12-19'),(206005,'1961-11-13','Greger','Kamble','F','1993-01-08'),(206006,'1961-08-31','Mamdouh','Lemarechal','M','1988-07-27'),(206007,'1956-12-28','Kwun','Benzaken','M','1985-03-31'),(206008,'1959-02-08','Arto','Goodrum','F','1985-11-15'),(206009,'1955-01-01','Dinah','Alvarado','M','1992-02-03'),(206010,'1963-07-13','Froduald','Lund','F','1988-02-22'),(206011,'1952-05-20','Reinhold','Giaccio','M','1985-09-15'),(206012,'1960-06-23','Ugo','Schmiedel','M','1989-07-16'),(206013,'1961-04-23','Eben','Schiper','M','1985-04-26'),(206014,'1952-12-26','Premsyl','Walstra','F','1986-02-05'),(206015,'1963-09-12','Petter','Borovoy','M','1990-10-11'),(206016,'1953-05-05','Suzette','Garrabrants','F','1987-10-25'),(206017,'1961-08-20','Dannz','Merel','M','1995-11-09'),(206018,'1953-04-23','Takahiro','Baca','M','1986-08-26'),(206019,'1958-03-01','Fumitaka','Swick','M','1986-05-30'),(206020,'1961-01-19','Shietung','Pettis','F','1988-06-15'),(206021,'1957-03-31','Luerbio','Marakhovsky','M','1993-09-27'),(206022,'1963-02-12','Gor','Bhattacharjee','M','1987-01-15'),(206023,'1958-04-03','Masali','Heemskerk','M','1991-07-10'),(206024,'1964-05-03','Gian','Gulik','F','1996-10-02'),(206025,'1956-10-04','Mart','Nourani','M','1988-02-14'),(206026,'1961-02-26','Baoqiu','Bellmore','M','1994-03-02'),(206027,'1961-09-09','Sandeepan','Deville','F','1991-04-02'),(206028,'1964-04-08','Mohit','Choobineh','M','1991-02-09'),(206029,'1952-03-01','Atilio','Debuse','M','1989-09-02'),(206030,'1964-12-26','Hilari','Zaccaria','M','1986-03-20'),(206031,'1963-05-12','Tomoyuki','Dengi','M','1990-03-28'),(206032,'1956-03-11','Ayakannu','Quittner','F','1996-06-11'),(206033,'1964-11-07','Ebru','Naudin','F','1994-09-16'),(206034,'1952-03-27','Junsik','Birrer','M','1993-09-03'),(206035,'1954-07-14','Kinh','Eiron','F','1988-01-03'),(206036,'1963-06-03','Arno','Facello','F','1987-04-12'),(206037,'1961-02-06','Gao','Gulik','F','1985-07-27'),(206038,'1961-07-05','Sham','Barriga','M','1986-09-09'),(206039,'1962-01-13','Adamantios','Beausoleil','M','1992-03-10'),(206040,'1964-06-21','Muzhong','Erol','F','1987-12-28'),(206041,'1952-08-06','Gay','Demir','F','1995-04-25'),(206042,'1957-09-17','Qunsheng','Matzat','F','1989-05-25'),(206043,'1959-02-28','Rosella','Armand','F','1985-02-14'),(206044,'1961-11-05','Valeri','Leivant','F','1993-12-13'),(206045,'1961-01-10','Anoosh','Xiaoshan','F','1997-04-02'),(206046,'1960-07-05','JoAnne','Parhami','M','1985-12-10'),(206047,'1962-04-18','Sanjit','Gargeya','M','1996-11-17'),(206048,'1958-09-07','Basim','Docker','M','1987-07-25'),(206049,'1959-10-06','Soenke','Lores','M','1987-10-12'),(206050,'1957-10-20','Woody','Birjandi','F','1993-08-03'),(206051,'1963-03-29','Jeane','Lowrie','M','1989-09-02'),(206052,'1961-05-01','Ioana','Akaboshi','F','1990-06-26'),(206053,'1954-03-18','Tsuneo','Alblas','M','1986-05-12'),(206054,'1964-04-30','Manohar','Vernadat','F','1988-02-05'),(206055,'1955-05-05','Freyja','Magliocco','M','1992-05-06'),(206056,'1958-08-06','Juyoung','Munck','M','1985-08-05'),(206057,'1960-03-11','Fay','Vieri','M','1997-03-10'),(206058,'1962-04-11','Chriss','Nourani','M','1994-05-05'),(206059,'1955-08-01','Jaana','Levergood','M','1987-11-05'),(206060,'1961-09-05','Yuichiro','Gilg','F','1995-08-24'),(206061,'1957-03-16','Paloma','Hempstead','F','1987-01-28'),(206062,'1963-05-11','Piyawadee','Dengi','M','1988-05-08'),(206063,'1956-09-28','Mats','Poupard','F','1991-01-26'),(206064,'1958-11-01','Masami','Braunmuhl','F','1994-01-18'),(206065,'1955-04-08','Garnik','Spataro','M','1985-12-05'),(206066,'1954-01-29','Uzi','Chenoweth','M','1993-04-04'),(206067,'1955-10-04','Manton','Itzigehl','F','1987-05-04'),(206068,'1956-07-22','Khalid','Pauthner','M','1994-12-11'),(206069,'1964-05-12','Danae','Scallan','M','1991-12-23'),(206070,'1964-11-01','Guther','Ponthieu','M','1991-11-11'),(206071,'1959-04-30','Jayson','Matteis','M','1991-09-03'),(206072,'1960-07-23','Zissis','Loncour','M','1987-01-06'),(206073,'1960-04-14','Tristan','Nyrup','M','1985-03-29'),(206074,'1963-04-07','Brigham','Imataki','M','1993-07-14'),(206075,'1958-09-26','Masadi','Loncour','F','1986-09-21'),(206076,'1952-12-21','Mang','Staelin','M','1989-07-06'),(206077,'1964-01-17','Doohun','Streit','M','1989-10-23'),(206078,'1961-09-03','Kannan','Siegrist','F','1986-11-25'),(206079,'1954-09-27','Masaru','Rabejac','F','1991-02-18'),(206080,'1957-03-03','Kwok','Kropatsch','M','1995-12-25'),(206081,'1963-08-02','Chirstian','Champarnaud','M','1991-12-31'),(206082,'1956-06-06','Alejandro','Linnainmaa','F','1996-09-08'),(206083,'1953-03-05','Khoa','Hebden','F','1992-01-25'),(206084,'1954-01-20','Leif','Kropatsch','F','1994-03-18'),(206085,'1958-12-05','Tsuneo','Remmele','M','1990-03-06'),(206086,'1957-03-14','Mototsugu','Ecklund','M','1993-09-21'),(206087,'1962-11-18','Guangming','Picel','F','1994-07-25'),(206088,'1958-05-01','Boalin','Boyle','M','1986-11-10'),(206089,'1954-06-08','Lein','Karnin','M','1989-12-15'),(206090,'1958-04-24','Uli','Whitcomb','F','1996-11-22'),(206091,'1954-02-17','Zhaofang','Knightly','M','1985-10-24'),(206092,'1964-11-27','Elvis','Kobara','M','1987-03-13'),(206093,'1958-01-14','Shaunak','Wegerle','F','1986-09-05'),(206094,'1957-01-06','Moni','Linares','M','1988-06-08'),(206095,'1959-09-17','Wojceich','Hennings','F','1987-12-08'),(206096,'1957-10-06','Padma','Ohori','M','1988-08-15'),(206097,'1962-12-15','Divine','Kaminger','M','1991-10-28'),(206098,'1954-04-07','Giri','McFarlin','M','1989-02-02'),(206099,'1955-05-11','Gully','Portugali','F','1987-09-24'),(206100,'1954-10-18','Chuanti','Ghemri','F','1993-06-16'),(206101,'1963-06-04','Jouko','Flowers','M','1991-10-10'),(206102,'1959-05-30','Kaijung','Bale','F','1989-12-31'),(206103,'1961-01-31','Qiwen','Falster','F','1990-09-19'),(206104,'1961-08-08','Pranjal','Esteva','M','1986-06-11'),(206105,'1954-08-02','Fumiya','Wuwongse','M','1997-01-11'),(206106,'1957-10-06','Zhilian','Claffy','M','1991-11-23'),(206107,'1956-06-18','Ute','Brobst','M','1985-04-14'),(206108,'1958-12-01','Yakichi','Salverda','M','1988-06-12'),(206109,'1964-08-22','Frederique','Coombs','F','1988-01-07'),(206110,'1952-12-21','Shaz','Haddadi','F','1985-12-30'),(206111,'1964-08-30','Guoxiang','Hmelo','F','1990-04-03'),(206112,'1963-04-03','Valery','Verhaegen','M','1987-08-08'),(206113,'1957-12-03','Saniya','Coorg','M','1985-10-15'),(206114,'1954-03-03','Masadi','Peha','M','1993-09-23'),(206115,'1963-08-01','Danil','Perko','M','1993-04-25'),(206116,'1960-06-05','Aiichiro','Panienski','F','1986-07-06'),(206117,'1957-06-07','Ger','Capobianchi','M','1990-04-01'),(206118,'1959-06-05','Dinkar','Strooper','M','1989-12-05'),(206119,'1962-01-07','Volkmar','Gadepally','F','1987-08-20'),(206120,'1962-01-25','Weijing','Percebois','M','1988-11-23'),(206121,'1962-11-27','Yuqun','Sudbeck','F','1990-01-28'),(206122,'1955-05-09','Munenori','Bazelow','F','1987-12-16'),(206123,'1956-04-28','Kristian','Pleszkun','F','1985-06-12'),(206124,'1963-08-12','Rafael','Lanphier','M','1988-01-15'),(206125,'1954-03-30','Utz','Sankaranarayanan','M','1991-05-04'),(206126,'1954-10-01','Berhard','Weisert','M','1991-03-11'),(206127,'1963-06-30','Premsyl','Riesenhuber','M','1996-02-08'),(206128,'1957-04-09','Takahiro','Dulay','M','1989-05-27'),(206129,'1961-08-25','Mong','Remmele','M','1990-02-18'),(206130,'1960-12-20','Ranan','Siepmann','M','1985-03-23'),(206131,'1960-03-06','Pintsang','Azuma','F','1985-12-11'),(206132,'1957-04-07','Kitty','Cichocki','F','1989-12-14'),(206133,'1957-07-03','Sibyl','Greenaway','M','1994-04-13'),(206134,'1960-02-15','Peternela','Bultermann','F','1986-03-16'),(206135,'1955-06-13','Lillian','Coors','F','1997-05-29'),(206136,'1955-12-04','Malu','Morrow','M','1986-08-29'),(206137,'1961-06-16','Sumali','Morton','F','1986-11-05'),(206138,'1963-06-24','Gen','Skrikant','M','1990-06-05'),(206139,'1963-08-20','Amabile','Peak','F','1993-04-12'),(206140,'1964-09-22','Aamer','Gadepally','M','1988-04-23'),(206141,'1960-10-27','Shaz','Shackell','M','1987-03-01'),(206142,'1960-04-26','Francoise','Poulakidas','M','1989-08-01'),(206143,'1959-12-01','Ibibia','Pearson','M','1987-11-25'),(206144,'1958-11-20','Toong','Karunanithi','M','1994-04-29'),(206145,'1958-10-12','Ottavia','Luan','F','1993-03-20'),(206146,'1955-02-22','Becky','Merkl','M','1985-02-08'),(206147,'1955-08-28','Chiranjit','Serov','F','1993-04-27'),(206148,'1964-02-10','Chenye','Ranta','F','1989-07-12'),(206149,'1955-06-15','Yurii','Mellouli','M','1987-03-24'),(206150,'1960-06-29','Yonghong','Schreiter','M','1989-12-21'),(206151,'1953-11-10','Visit','Binding','M','1986-07-27'),(206152,'1957-01-28','Hideyuki','Coorg','M','1997-09-10'),(206153,'1957-02-25','Martine','Maccarone','M','1986-06-12'),(206154,'1963-09-02','Ekawit','Parfitt','F','1990-01-15'),(206155,'1959-05-04','Yishay','Braunschweig','M','1992-11-25'),(206156,'1959-09-06','Nishit','Zschoche','M','1994-04-28'),(206157,'1961-10-11','Mana','Kitai','M','1985-05-01'),(206158,'1962-07-27','Geoffry','Sidou','M','1988-05-25'),(206159,'1954-06-29','Ebru','Gimbel','F','1990-02-02'),(206160,'1960-06-14','Niranjan','Frezza','F','1987-10-21'),(206161,'1959-05-20','Ranga','Bolotov','F','1987-09-12'),(206162,'1964-03-03','Stepehn','Juneja','M','1986-06-29'),(206163,'1953-10-24','Iara','Maginnis','F','1992-11-18'),(206164,'1955-06-02','Minghong','Vernadat','M','1986-02-04'),(206165,'1952-08-03','LiMin','Hmelo','M','1985-04-11'),(206166,'1957-08-14','Jackson','Gadepally','M','1994-03-03'),(206167,'1956-05-17','Yagil','Gajiwala','F','1985-02-21'),(206168,'1955-07-18','Serap','Matzat','F','1985-04-29'),(206169,'1958-07-08','Gererd','Lanphier','M','1990-01-11'),(206170,'1960-08-29','Sariel','Bruckman','M','1987-12-14'),(206171,'1956-10-20','Shietung','Maksimenko','M','1985-09-09'),(206172,'1962-03-20','Pascal','Koblick','M','1986-07-17'),(206173,'1954-06-10','Chaosheng','Radivojevic','F','1988-01-03'),(206174,'1955-12-22','Vidya','Boguraev','M','1985-11-09'),(206175,'1955-04-15','Abdelwaheb','Pashtan','F','1991-04-15'),(206176,'1963-06-12','Aram','Genin','M','1987-04-09'),(206177,'1955-05-24','Hironoby','Kaelbling','M','1993-01-14'),(206178,'1961-03-28','Ennio','Pintelas','M','1987-01-19'),(206179,'1958-05-01','Wonhee','Soicher','M','1985-12-31'),(206180,'1952-04-10','Piyush','Luga','M','1994-11-22'),(206181,'1953-05-16','Yagil','Benzaken','M','1985-06-14'),(206182,'1962-12-05','Abdelwaheb','Butner','F','1990-01-14'),(206183,'1959-01-06','Zine','Cappelli','M','1988-06-24'),(206184,'1957-08-02','KayLiang','Naudin','M','1995-06-05'),(206185,'1955-09-26','Yolla','Gonthier','M','1988-07-21'),(206186,'1964-08-21','Shalesh','Koshiba','M','1987-05-29'),(206187,'1958-06-30','Alois','Simmen','M','1987-08-22'),(206188,'1963-08-11','Kayoko','Rubsam','M','1991-02-19'),(206189,'1962-09-30','Margo','Slutz','M','1986-07-28'),(206190,'1954-04-18','Parviz','Gill','M','1989-01-14'),(206191,'1953-08-15','Chaitali','Asrin','M','1985-09-24'),(206192,'1962-09-28','Vojin','Ghemri','M','1988-11-14'),(206193,'1955-02-28','Kerryn','Senzako','F','1985-05-02'),(206194,'1961-11-16','Ingemar','Sundgren','M','1994-02-25'),(206195,'1962-05-14','Hironobu','Maginnis','M','1987-05-23'),(206196,'1962-09-25','Dung','Boyle','M','1989-08-30'),(206197,'1964-01-03','Vidya','Pearson','F','1992-09-10'),(206198,'1961-03-13','Vidya','Jiafu','M','1991-12-19'),(206199,'1952-10-25','Rafail','Hashii','M','1986-12-23'),(206200,'1958-01-08','Zhanqiu','Delgrossi','F','1992-08-02'),(206201,'1962-07-14','Lene','Meriste','M','1993-12-15'),(206202,'1960-02-09','Gill','Yavatkar','M','1994-01-05'),(206203,'1957-05-09','Menkae','Peac','F','1990-08-10'),(206204,'1960-12-21','Jinxi','Takkinen','M','1992-05-29'),(206205,'1954-08-08','Munir','Lagarias','F','1993-10-06'),(206206,'1960-10-13','Babette','Khalil','F','1995-05-27'),(206207,'1962-06-18','Bezalel','Rassart','M','1986-11-16'),(206208,'1963-11-14','Fumiko','Hellwagner','M','1992-02-28'),(206209,'1959-07-07','Tianruo','Braccini','M','1986-02-17'),(206210,'1960-12-17','Lenore','Taubenfeld','M','1995-01-03'),(206211,'1953-08-16','Golgen','Schapire','F','1987-11-15'),(206212,'1959-12-11','Takanari','Scharstein','F','1987-08-11'),(206213,'1963-06-06','Parke','Impagliazzo','M','1985-03-06'),(206214,'1961-11-03','Weiye','Chinin','M','1987-03-28'),(206215,'1955-05-13','Taiji','Kaiser','M','1991-05-02'),(206216,'1955-04-07','Georgy','Guerreiro','M','1992-10-08'),(206217,'1957-04-24','Van','Fargier','M','1995-12-24'),(206218,'1958-12-05','Shooichi','Rajaraman','F','1986-06-17'),(206219,'1963-06-09','Marke','Chenoweth','F','1987-10-05'),(206220,'1955-02-19','Nalini','Chenney','F','1985-03-14'),(206221,'1962-06-01','Alagu','Salinas','M','1986-10-28'),(206222,'1962-05-31','Oguz','Zhiwei','M','1986-12-13'),(206223,'1954-11-24','Masanao','Meszaros','M','1985-08-17'),(206224,'1961-09-11','Danny','Mungall','M','1994-09-28'),(206225,'1963-11-19','Lidong','Pramanik','F','1993-05-23'),(206226,'1963-08-18','Kien','Delgrossi','M','1988-10-26'),(206227,'1954-06-07','Feixiong','Schmittgen','M','1987-02-02'),(206228,'1956-08-29','Xiadong','Karunanithi','M','1987-11-26'),(206229,'1957-04-03','Xuedong','Bauknecht','F','1988-03-22'),(206230,'1953-12-17','Eckart','Gire','F','1986-03-10'),(206231,'1952-02-07','Christoper','Kroon','M','1996-07-12'),(206232,'1963-07-25','Abdelaziz','Peroz','F','1992-02-05'),(206233,'1964-02-22','Gao','Kowalchuk','M','1989-11-20'),(206234,'1961-12-20','Serif','Legleitner','F','1994-08-20'),(206235,'1958-04-17','Sajjad','Shackell','M','1996-04-26'),(206236,'1963-08-10','Gaetan','Ramras','M','1993-09-06'),(206237,'1958-04-21','Sadok','Bahi','M','1994-03-08'),(206238,'1954-08-19','Huan','Sevcikova','F','1986-08-08'),(206239,'1956-04-02','Faiza','Sambasivam','F','1992-01-26'),(206240,'1952-02-03','Oksana','Zykh','M','1988-03-22'),(206241,'1953-12-21','Kazuhira','Danecki','F','1988-09-28'),(206242,'1960-07-27','Hironobu','Zeleznik','F','1987-08-22'),(206243,'1960-04-12','Ung','McFarlin','M','1986-03-08'),(206244,'1961-07-18','Hatem','Nitto','M','1988-12-18'),(206245,'1952-02-24','Sreenivas','Velardi','F','1991-04-03'),(206246,'1953-09-05','Zejun','Gniady','F','1991-04-02'),(206247,'1962-02-06','Byong','Munos','M','1992-07-18'),(206248,'1963-12-11','Babette','DeMori','F','1994-12-22'),(206249,'1955-01-02','Nathan','Morrin','M','1989-04-12'),(206250,'1952-12-05','Temple','Ernst','M','1989-01-26'),(206251,'1952-07-24','Izaskun','Sinicrope','M','1994-08-11'),(206252,'1964-02-13','Mohd','Swick','M','1986-07-23'),(206253,'1958-06-23','Zhiguo','Rosti','M','1988-06-23'),(206254,'1964-02-19','Ger','Herbst','F','1993-07-27'),(206255,'1958-04-16','Aimee','Rossi','F','1990-06-17'),(206256,'1957-01-15','Rosalyn','Narahara','F','1993-06-01'),(206257,'1953-07-02','Monique','Emmerich','M','1989-12-08'),(206258,'1958-03-28','Akeel','Farrar','F','1991-02-24'),(206259,'1952-05-13','Boguslaw','Mellouli','F','1985-10-04'),(206260,'1953-10-24','Sadok','Peir','F','1990-04-27'),(206261,'1961-02-02','Jongsuk','Kambil','F','1996-07-02'),(206262,'1955-03-21','Alejandro','Bugrara','F','1986-04-21'),(206263,'1961-08-09','Hisao','Hiroyama','M','1986-11-27'),(206264,'1956-05-13','Mihalis','Khasidashvili','M','1987-07-15'),(206265,'1956-11-08','Constantino','Pileggi','M','1999-02-08'),(206266,'1956-10-17','Heng','Joslin','M','1986-09-01'),(206267,'1958-05-02','Arif','Karner','F','1985-04-07'),(206268,'1957-04-05','Marke','Kuszyk','M','1990-11-02'),(206269,'1960-04-22','Vishu','Sidhu','F','1985-04-25'),(206270,'1959-02-23','Shakhar','Gelosh','M','1990-11-05'),(206271,'1961-01-20','Gio','Milicic','M','1996-03-09'),(206272,'1952-09-13','Xinan','Miake','F','1985-12-02'),(206273,'1961-06-18','Hatsukazu','Horswill','M','1988-02-20'),(206274,'1953-06-06','Tadanori','Tiemann','M','1991-11-07'),(206275,'1964-08-19','Qunsheng','Radhakrishnan','M','1990-06-22'),(206276,'1960-09-24','Peternela','Perri','M','1987-07-31'),(206277,'1955-02-02','Candida','Toyoshima','M','1987-12-30'),(206278,'1961-04-08','Pantung','Kriebel','F','1992-11-22'),(206279,'1958-01-02','Gor','Tiemann','M','1991-11-28'),(206280,'1963-08-03','Xiahua','Perly','F','1986-08-27'),(206281,'1954-01-03','Adly','Matzat','M','1994-03-07'),(206282,'1961-06-06','Becky','Etalle','M','1988-12-26'),(206283,'1960-09-19','Lakshmi','Panienski','F','1988-05-10'),(206284,'1959-09-04','Satyanarayana','Piancastelli','F','1985-03-12'),(206285,'1952-07-23','Parke','Farrar','M','1990-02-24'),(206286,'1952-09-26','Arno','Pocchiola','M','1988-07-13'),(206287,'1953-10-20','Visit','Valette','F','1987-01-14'),(206288,'1953-12-13','Sverrir','Vrecion','M','1985-08-17'),(206289,'1954-06-17','Herb','Pusterhofer','F','1989-07-01'),(206290,'1962-10-13','Barton','Kalorkoti','F','1992-12-30'),(206291,'1964-10-08','Heeju','Claffy','M','1989-04-20'),(206292,'1958-05-30','Larisa','Hegner','F','1986-01-30'),(206293,'1962-11-01','Slavian','Nitta','F','1992-12-05'),(206294,'1956-02-14','Kitty','Plotkin','M','1990-12-28'),(206295,'1960-08-22','Apostol','Halevi','F','1993-08-14'),(206296,'1954-03-23','Kwangjo','Landherr','M','1988-11-19'),(206297,'1956-04-10','Zissis','Walstra','M','1997-02-15'),(206298,'1955-11-01','Limsoon','Melter','F','1993-03-01'),(206299,'1960-03-10','Divine','Muniz','M','1987-08-05'),(206300,'1960-05-13','Gila','Kavraki','M','1986-04-20'),(206301,'1953-04-20','Huiqun','Yavatkar','M','1987-01-05'),(206302,'1954-08-28','Ramzi','Marwedel','F','1992-09-11'),(206303,'1958-07-28','Dannz','Bondorf','M','1986-02-03'),(206304,'1962-11-07','Ugo','Beerel','M','1989-01-30'),(206305,'1960-08-03','Georgy','Botman','M','1985-02-21'),(206306,'1957-08-20','Subbu','Kuszyk','M','1987-04-03'),(206307,'1958-09-26','Ramzi','Skrikant','F','1988-10-02'),(206308,'1953-06-18','Val','Homond','F','1991-11-11'),(206309,'1960-09-30','Morris','Eiron','F','1996-06-06'),(206310,'1958-01-26','Mingdong','Undy','F','1986-02-13'),(206311,'1958-12-22','Huei','Danley','M','1987-10-25'),(206312,'1964-07-13','Jeane','Egerstedt','M','1989-04-18'),(206313,'1953-06-13','Snehasis','Hutter','M','1993-12-15'),(206314,'1961-07-14','Kazuhide','Nollmann','F','1986-10-16'),(206315,'1962-02-17','Chrisa','Gini','M','1989-08-23'),(206316,'1963-07-22','Masali','Iwayama','M','1985-06-26'),(206317,'1964-12-31','Manton','Fargier','F','1992-05-01'),(206318,'1960-03-01','Jingling','Bouloucos','F','1997-01-11'),(206319,'1960-10-31','Radhika','Marrakchi','F','1990-03-16'),(206320,'1956-08-06','Chenyi','Mellouli','M','1992-10-19'),(206321,'1964-05-09','Leon','Speckmann','M','1990-09-27'),(206322,'1957-11-01','Gila','Vidal','M','1993-01-21'),(206323,'1961-03-29','Sugwoo','Busillo','M','1988-08-16'),(206324,'1952-12-21','Elvis','Schrooten','M','1994-01-23'),(206325,'1962-12-21','Selwyn','Guting','M','1986-09-10'),(206326,'1962-07-30','Jinpo','Anick','M','1996-12-19'),(206327,'1953-08-19','Oscal','Tetzlaff','M','1992-04-22'),(206328,'1957-05-18','Sreekrishna','Angel','F','1988-01-16'),(206329,'1957-07-30','Kshitij','Perelgut','M','1992-12-12'),(206330,'1959-08-09','Mihalis','Cardazo','F','1994-05-12'),(206331,'1959-02-23','Zhiguo','Weiland','M','1991-07-29'),(206332,'1955-08-25','Houman','Luit','F','1988-04-28'),(206333,'1957-04-10','Francoise','Silva','F','1985-06-21'),(206334,'1956-06-01','Supot','Gajiwala','M','1994-07-13'),(206335,'1954-10-14','Katsuyuki','Eldridge','M','1986-06-27'),(206336,'1960-06-02','Kasidit','Sanella','F','1991-11-27'),(206337,'1961-02-28','Bodh','Sadowski','F','1990-04-14'),(206338,'1952-11-14','Arlette','Aamodt','M','1990-01-16'),(206339,'1955-09-26','Kamran','Emmart','M','1988-04-16'),(206340,'1959-04-25','Giap','Zaccaria','F','1989-12-23'),(206341,'1953-10-15','Mana','Streng','M','1993-11-23'),(206342,'1964-09-18','Kauko','Bernardinello','M','1986-11-23'),(206343,'1955-10-22','Aris','Erie','M','1987-12-04'),(206344,'1957-12-11','Magdalena','Scallan','M','1992-07-10'),(206345,'1957-07-02','Kousuke','Harnett','F','1994-06-01'),(206346,'1953-11-09','Syozo','Hitomi','F','1988-07-02'),(206347,'1964-08-06','Masato','Cichocki','M','1987-05-20'),(206348,'1958-10-10','Valeri','Buchter','F','1998-08-23'),(206349,'1961-11-07','Seshu','Cesareni','M','1988-08-27'),(206350,'1952-11-03','Shaunak','Luit','M','1989-02-11'),(206351,'1953-09-29','Huei','Perly','M','1993-12-07'),(206352,'1964-12-04','Ulf','Fandrianto','F','1987-11-28'),(206353,'1959-11-06','Yuping','Schlenzig','M','1988-02-13'),(206354,'1955-12-21','Gennadi','Kawashima','M','1988-03-03'),(206355,'1954-05-18','Aleksander','Picci','F','1985-07-19'),(206356,'1957-04-10','Billur','Dayang','F','1985-04-18'),(206357,'1954-12-17','Steve','Kavraki','F','1991-05-04'),(206358,'1963-05-19','Jahangir','Leaver','F','1990-09-05'),(206359,'1961-07-07','Valter','Blokdijk','M','1986-01-18'),(206360,'1952-08-11','Dayanand','Baezner','F','1991-09-29'),(206361,'1961-04-04','Xiaoshan','Monkewich','F','1990-04-08'),(206362,'1955-09-04','Yechezkel','Seghrouchni','F','1990-04-01'),(206363,'1960-11-15','Nectarios','Tempesti','M','1985-07-12'),(206364,'1956-05-23','Panayotis','Kusakari','M','1991-01-03'),(206365,'1961-02-28','Shigeo','Lindqvist','M','1997-03-17'),(206366,'1964-01-21','Zhiguo','Sridhar','F','1986-06-23'),(206367,'1959-02-28','Huei','Conta','M','1985-07-19'),(206368,'1954-06-05','Kamakshi','Azadmanesh','M','1987-05-15'),(206369,'1952-10-01','Changho','Kadhim','F','1990-01-19'),(206370,'1963-07-15','Adamantios','Gide','M','1985-11-04'),(206371,'1956-06-29','Brewster','Hammerschmidt','F','1996-06-21'),(206372,'1965-01-17','Temple','Joslin','M','1993-01-05'),(206373,'1961-06-28','Mooi','Dehkordi','F','1987-08-11'),(206374,'1953-10-05','Venkatesan','Godskesen','M','1991-01-24'),(206375,'1959-03-25','Sanjeeva','Chandrasekhar','F','1998-04-07'),(206376,'1960-07-26','Kwangsub','Jumpertz','M','1986-04-04'),(206377,'1963-09-22','Gill','Mondadori','M','1989-07-30'),(206378,'1961-12-16','Huai','Hoppenstand','M','1989-11-09'),(206379,'1963-12-02','Kokou','Zolotykh','M','1993-04-22'),(206380,'1957-07-04','Bingning','Sluis','M','1992-06-13'),(206381,'1954-02-24','Horward','Peltason','M','1987-09-19'),(206382,'1964-10-09','Heejo','Redmiles','M','1985-03-06'),(206383,'1959-09-23','Fumiyo','Sewelson','M','1990-04-18'),(206384,'1961-09-12','Huai','Lally','F','1985-10-26'),(206385,'1963-11-10','Vishu','Fandrianto','M','1986-04-12'),(206386,'1956-07-01','Zhaofang','Pashtan','M','1986-09-21'),(206387,'1955-01-10','Chinho','Melton','F','1991-03-24'),(206388,'1960-07-09','Karlis','Rossi','F','1987-09-22'),(206389,'1960-04-27','Zhanqiu','Trogemann','M','1994-01-28'),(206390,'1953-08-10','Lena','Boissier','F','1995-06-30'),(206391,'1964-05-17','Kokou','Piazza','F','1989-12-15'),(206392,'1959-08-11','Martial','Wegerle','F','1995-08-27'),(206393,'1963-02-08','Minghong','Wegerle','M','1998-11-01'),(206394,'1958-09-30','Reinhold','Furudate','M','1996-08-05'),(206395,'1963-06-23','Boguslaw','Atrawala','F','1995-05-31'),(206396,'1958-12-09','Macha','McAffer','M','1989-03-23'),(206397,'1958-09-25','Toshimo','Melton','F','1994-04-29'),(206398,'1953-04-10','Elrique','Velardi','M','1990-10-14'),(206399,'1954-02-15','Macha','Hasham','F','1986-01-23'),(206400,'1960-09-14','Marie','Ariola','F','1989-05-10'),(206401,'1960-06-22','Kwangyoen','Sewelson','M','1990-04-25'),(206402,'1963-02-03','Kazuhide','Lubachevsky','M','1990-05-01'),(206403,'1958-06-20','Houman','Wrigley','M','1993-08-31'),(206404,'1962-06-06','Shuichi','Bolotov','M','1991-02-13'),(206405,'1960-06-12','Carrsten','Valtorta','F','1985-10-23'),(206406,'1952-09-24','Gretta','Heinisuo','M','1988-11-04'),(206407,'1957-03-05','Miyeon','Angelopoulos','F','1992-12-27'),(206408,'1958-09-04','Radhika','Nishimukai','F','1987-11-24'),(206409,'1954-09-09','Mingzeng','Baig','M','1993-07-17'),(206410,'1956-12-26','Aris','Besselaar','F','1986-03-07'),(206411,'1953-08-02','Shigeichiro','Vidal','F','1986-01-31'),(206412,'1955-03-14','Geoffrey','Frezza','M','1986-03-20'),(206413,'1957-06-10','Yonghoan','Badr','F','1985-08-21'),(206414,'1960-11-11','Eldridge','Kobuchi','F','1991-03-28'),(206415,'1964-11-17','Taisook','Veldwijk','M','1987-06-12'),(206416,'1954-10-14','Ronnie','Kopetz','M','1986-07-03'),(206417,'1959-12-19','Mostafa','Erbe','M','1986-11-15'),(206418,'1955-06-16','Marco','Vickson','M','1985-12-21'),(206419,'1956-10-11','Elrique','Aingworth','M','1993-06-07'),(206420,'1960-10-22','Mang','Codenie','M','1985-06-04'),(206421,'1962-12-17','Rimli','Peroz','F','1987-01-14'),(206422,'1961-04-20','Billie','Perko','M','1986-04-14'),(206423,'1964-05-17','Szabolcs','Farrel','F','1986-06-10'),(206424,'1963-07-21','Sanjit','Genther','M','1986-01-02'),(206425,'1960-06-09','Chinho','Compeau','M','1993-04-15'),(206426,'1962-12-04','Ugo','Swick','M','1988-12-17'),(206427,'1955-10-25','Nobuyoshi','Otillio','M','1986-11-25'),(206428,'1963-06-11','Phillip','Salinas','M','1992-08-26'),(206429,'1961-09-26','Toshiki','Zongker','M','1994-01-29'),(206430,'1961-11-04','Jiong','Taubenfeld','M','1986-11-30'),(206431,'1958-10-17','Khatoun','Usery','F','1998-12-05'),(206432,'1954-10-17','Masaru','Levasseur','M','1993-03-30'),(206433,'1961-01-15','Unal','Compeau','M','1997-10-27'),(206434,'1963-09-15','Navid','Msuda','M','1988-10-19'),(206435,'1954-10-25','Mariangiola','Picco','F','1989-10-14'),(206436,'1963-04-22','Stamatina','Stavenow','F','1994-06-04'),(206437,'1955-07-08','Jamaludin','Snedden','F','1991-12-02'),(206438,'1955-05-21','Akeno','Bressoud','F','1995-01-01'),(206439,'1953-04-26','Atreye','Pellegrinelli','M','1987-07-14'),(206440,'1959-04-25','Abdelwaheb','Callaway','M','1989-07-16'),(206441,'1957-11-02','Steen','Quittner','M','1985-06-14'),(206442,'1954-08-26','Munenori','Kuhnemann','M','1989-08-27'),(206443,'1963-09-21','Tetsushi','Basagni','M','1986-11-14'),(206444,'1952-12-20','Boalin','Fiebach','M','1989-12-07'),(206445,'1954-07-07','Khosrow','Dusink','M','1985-11-11'),(206446,'1963-07-12','Larisa','Rubsam','F','1990-04-11'),(206447,'1953-07-21','Feixiong','Conte','F','1986-05-29'),(206448,'1957-09-11','Shahab','Scallan','F','1991-10-21'),(206449,'1953-02-01','Zhonghui','Rajala','M','1985-09-11'),(206450,'1958-11-03','Ugo','Turnbull','M','1993-03-22'),(206451,'1962-09-20','Susanna','Underwood','M','1994-12-01'),(206452,'1955-10-23','Insup','Woycyznski','F','1987-07-21'),(206453,'1963-09-27','Vojin','Trystram','M','1987-08-22'),(206454,'1960-04-23','Niteen','Eldridge','M','1989-05-10'),(206455,'1960-11-24','Elrique','Zielinski','F','1993-04-10'),(206456,'1954-12-18','Roselyn','Vuskovic','M','1990-08-19'),(206457,'1961-08-04','Kwangyoen','Ranka','F','1985-04-14'),(206458,'1962-04-19','Angel','Rajcani','M','1993-10-15'),(206459,'1958-01-24','Berry','Scharstein','M','1987-02-22'),(206460,'1958-11-18','Otilia','Roccetti','M','1991-06-12'),(206461,'1964-04-11','Xiaopeng','Solovay','M','1986-01-17'),(206462,'1957-10-08','Tesuya','Ramsay','M','1996-11-06'),(206463,'1952-11-26','Saeko','Roohalamini','F','1995-03-27'),(206464,'1958-02-13','Masaru','Heinisuo','M','1988-08-19'),(206465,'1958-01-21','Eric','Varman','F','1992-04-03'),(206466,'1953-02-02','Werner','Kugler','M','1991-04-06'),(206467,'1962-10-20','Demin','Stassinopoulos','F','1994-08-16'),(206468,'1952-11-30','Hidefumi','Crouzet','F','1987-10-20'),(206469,'1958-01-10','Minghong','Trystram','M','1987-01-20'),(206470,'1953-03-22','Shaowei','Larfeldt','M','1986-02-12'),(206471,'1956-11-08','Yuqun','Itschner','F','1990-05-05'),(206472,'1953-10-08','Taiji','Ranta','F','1994-06-21'),(206473,'1952-07-29','Moheb','Sherertz','M','1995-01-07'),(206474,'1959-05-16','Feixiong','Brodie','M','1988-03-08'),(206475,'1960-04-04','Jovan','Passafiume','M','1990-04-11'),(206476,'1957-03-25','Leni','Schicker','M','1987-04-15'),(206477,'1952-06-15','Quingbo','Chartres','F','1997-09-01'),(206478,'1961-07-01','Wuxu','Zeidenstein','F','1992-03-05'),(206479,'1963-12-16','Odinaldo','Lemarechal','F','1986-06-11'),(206480,'1960-05-16','Radhika','Sevcikova','M','1992-09-17'),(206481,'1955-05-27','Goncalo','dAstous','F','1991-05-15'),(206482,'1960-02-14','Shalesh','Swick','M','1988-06-15'),(206483,'1963-06-06','Berhard','Snyers','F','1990-01-29'),(206484,'1962-09-22','Phule','Montemayor','M','1997-06-12'),(206485,'1960-04-25','Akeno','Etalle','F','1988-01-16'),(206486,'1955-06-26','Felicidad','Demian','M','1991-10-01'),(206487,'1954-12-15','Gila','Miake','M','1992-02-06'),(206488,'1959-10-29','Phillip','McDermid','M','1985-08-02'),(206489,'1959-08-21','Xinan','Masada','M','1985-07-01'),(206490,'1961-09-23','Zeljko','Karnin','F','1991-12-25'),(206491,'1961-07-14','Youjian','Macedo','M','1992-09-04'),(206492,'1963-04-28','Zijian','Olano','M','1985-03-29'),(206493,'1962-06-21','Urs','Babu','M','1995-02-18'),(206494,'1957-10-13','Geoffrey','Compeau','M','1986-09-08'),(206495,'1960-01-31','Bedrich','Versino','M','1985-03-30'),(206496,'1958-05-28','Masali','Gill','M','1988-03-12'),(206497,'1956-07-24','Yaghout','Garnick','M','1988-08-30'),(206498,'1964-08-24','Babette','Claffy','F','1988-12-19'),(206499,'1964-05-20','Arlette','Yoshizawa','M','1986-11-25'),(206500,'1963-06-21','Roddy','Monkewich','M','1988-07-26'),(206501,'1954-03-26','Kamakshi','Vrecion','M','1985-11-05'),(206502,'1957-04-13','Heekeun','Swift','F','1991-02-26'),(206503,'1962-07-12','Sasan','Azumi','M','1986-05-17'),(206504,'1962-04-20','Berhard','Bage','M','1996-07-03'),(206505,'1962-08-25','Otilia','Krichel','M','1985-06-15'),(206506,'1963-09-18','Hatim','Olano','F','1988-12-07'),(206507,'1955-05-20','Bernt','Gonthier','F','1985-06-04'),(206508,'1956-07-25','Lidong','Brodal','M','1990-09-01'),(206509,'1964-11-19','Rosalyn','Soloway','F','1985-05-27'),(206510,'1964-12-04','Yannik','Lores','F','1988-01-12'),(206511,'1964-12-22','Kshitij','Camurati','M','1987-03-13'),(206512,'1955-03-25','Mantis','Gelosh','M','1993-02-26'),(206513,'1962-07-06','Ortrud','Beilner','M','1994-02-27'),(206514,'1959-12-16','Poorav','Beausoleil','M','1992-11-14'),(206515,'1957-03-24','Shem','Tsukune','M','1991-01-08'),(206516,'1963-06-22','Bodh','Besancenot','M','1987-03-22'),(206517,'1956-03-19','Rimli','Munoz','M','1995-06-30'),(206518,'1954-01-19','Wilmer','Falster','M','1988-08-09'),(206519,'1956-11-05','Ibibia','Ginesta','M','1990-09-02'),(206520,'1955-11-29','Gor','Selenyi','M','1985-12-13'),(206521,'1961-05-22','Teunis','Fetvedt','F','1988-12-19'),(206522,'1964-11-30','Mansur','Leslie','M','1985-11-11'),(206523,'1962-09-15','Zdislav','Soloway','F','1988-01-07'),(206524,'1963-05-31','Khaled','Molberg','M','1995-05-02'),(206525,'1964-04-27','Shaunak','Pramanik','M','1996-07-15'),(206526,'1954-01-16','Hauke','Chepyzhov','M','1987-09-11'),(206527,'1952-04-06','Aleksandar','Selvestrel','M','1986-06-07'),(206528,'1963-04-28','Martial','Schonegge','M','1996-07-16'),(206529,'1953-10-31','Malu','Stasinski','M','1989-01-23'),(206530,'1955-10-20','Xuedong','Roison','M','1985-04-21'),(206531,'1954-02-13','Monique','Holburn','M','1990-09-11'),(206532,'1955-12-13','Peternela','Birdsall','M','1985-08-11'),(206533,'1955-01-04','Ekawit','Genther','M','1989-11-01'),(206534,'1958-02-22','Bernice','Guting','M','1987-04-21'),(206535,'1959-11-30','Adamantios','Schaar','F','1989-03-13'),(206536,'1952-02-04','Zhigen','Kruskal','F','1990-09-13'),(206537,'1956-09-24','Mabry','Rodier','M','1987-09-09'),(206538,'1964-01-30','Takahira','Domenig','M','1990-08-06'),(206539,'1952-03-20','Jaroslava','Eterovic','M','1985-06-25'),(206540,'1953-11-15','Udi','Peir','M','1993-10-25'),(206541,'1958-06-23','Yifei','Valtorta','M','1990-04-02'),(206542,'1959-09-17','Make','Vural','M','1998-08-27'),(206543,'1957-04-15','Navid','Ruemmler','M','1986-08-20'),(206544,'1953-06-08','Boriana','Rijsenbrij','M','1985-08-24'),(206545,'1958-11-15','Basim','Kabayashi','M','1988-11-17'),(206546,'1963-03-17','Kwan','Speer','M','1986-01-09'),(206547,'1960-09-06','Yurij','Kinley','F','1987-04-02'),(206548,'1957-02-15','Nidapan','Herbst','M','1985-07-13'),(206549,'1960-02-24','Aamer','Baar','M','1995-06-12'),(206550,'1953-04-08','Rosli','Hofman','M','1989-04-24'),(206551,'1958-01-21','Kristof','Stille','F','1991-11-07'),(206552,'1961-05-24','Deniz','Garnier','M','1986-01-27'),(206553,'1954-08-12','Dzung','Yetto','M','1994-07-27'),(206554,'1952-09-05','Geraldo','Vesel','F','1990-01-29'),(206555,'1961-07-30','Noritoshi','Seiwald','M','1991-10-06'),(206556,'1961-02-19','Toshimi','Fiebach','M','1988-10-24'),(206557,'1963-11-14','Toshimitsu','Butterworth','M','1992-09-03'),(206558,'1961-02-02','Ghassan','Reinhard','M','1986-09-18'),(206559,'1952-06-12','Ronghao','Erde','M','1985-09-19'),(206560,'1953-06-02','Howell','Yetim','M','1990-09-09'),(206561,'1959-06-03','Sachar','Luit','F','1989-05-28'),(206562,'1962-08-25','Suvo','Falco','F','1989-01-28'),(206563,'1964-04-11','Dannz','Radivojevic','F','1995-11-26'),(206564,'1952-03-13','Mona','McFarlan','M','1991-04-09'),(206565,'1957-10-21','Goo','Perko','M','1987-12-11'),(206566,'1954-03-18','Kristinn','Grandbois','F','1990-01-01'),(206567,'1958-12-11','Patricio','Stellhorn','M','1995-05-28'),(206568,'1953-07-11','Denis','Beeson','F','1995-01-29'),(206569,'1960-04-23','Toshiki','Uludag','M','1998-08-05'),(206570,'1953-08-13','Tristan','Schmezko','M','1994-07-28'),(206571,'1957-10-06','Stein','Waeselynck','M','1995-05-08'),(206572,'1962-09-28','Akeno','Ladret','M','1989-01-28'),(206573,'1958-09-24','Fumiya','Fordan','M','1985-10-28'),(206574,'1956-02-03','Ekawit','Renear','M','1987-12-10'),(206575,'1960-09-12','Peer','Gajiwala','M','1988-05-31'),(206576,'1952-06-15','Chenxi','Chepyzhov','F','1987-09-30'),(206577,'1952-06-16','Gurbir','Baak','M','1989-03-11'),(206578,'1953-02-25','Deborah','Onuegbe','M','1986-11-26'),(206579,'1957-05-07','Dayanand','Nicolson','M','1987-09-17'),(206580,'1963-08-17','Sorina','Broomell','M','1987-03-30'),(206581,'1962-08-09','Mariangiola','Ratzlaff','M','1986-01-08'),(206582,'1957-04-25','Kolar','Gihr','M','1994-07-20'),(206583,'1958-05-31','Jinpo','Hofting','M','1990-01-04'),(206584,'1957-09-13','Niclas','Gips','F','1991-11-02'),(206585,'1956-07-11','Berry','Dusink','M','1999-03-14'),(206586,'1955-07-20','Navid','Lores','M','1987-11-07'),(206587,'1963-03-13','Uma','Khalid','M','1987-03-21'),(206588,'1958-11-05','Zhenhua','Passino','M','1986-06-01'),(206589,'1957-07-31','Marlo','Zaiane','F','1986-02-06'),(206590,'1962-01-22','Mechthild','Peris','M','1985-12-31'),(206591,'1958-08-21','Marsal','Douceur','F','1991-07-01'),(206592,'1955-04-13','Mona','Bach','F','1989-09-30'),(206593,'1953-06-15','Fumino','Thiria','M','1990-04-14'),(206594,'1958-10-16','Mantis','Rodite','F','1995-01-08'),(206595,'1963-03-14','Parke','Penttonen','M','1987-09-13'),(206596,'1962-03-29','Deniz','Hanratty','F','1985-08-18'),(206597,'1963-11-07','Limsoon','Baig','M','1996-01-11'),(206598,'1957-03-25','Aris','Gimbel','M','1985-06-03'),(206599,'1953-09-11','Kwangjo','Demir','F','1986-08-29'),(206600,'1958-08-08','Karsten','Businaro','M','1989-02-24'),(206601,'1962-10-09','Diederik','Thummel','M','1987-09-27'),(206602,'1957-05-31','Hitofumi','Iivonen','M','1985-12-07'),(206603,'1960-01-29','Kiyokazu','Koprowski','M','1987-02-10'),(206604,'1955-01-30','Adil','Rajala','F','1986-08-08'),(206605,'1963-12-26','Goetz','Debuse','M','1992-06-05'),(206606,'1962-06-21','Wayne','Oehlmann','F','1993-04-18'),(206607,'1952-09-20','Byong','Jonsson','M','1993-12-04'),(206608,'1958-11-03','Arra','Motley','M','1988-07-18'),(206609,'1960-09-10','Yagil','Dehkordi','F','1995-01-15'),(206610,'1960-01-08','Ioana','Swift','M','1985-08-01'),(206611,'1953-10-09','Qingxiang','Isard','F','1986-03-29'),(206612,'1952-09-15','Ferdinand','Bale','F','1986-12-06'),(206613,'1954-09-01','Rosine','Yurov','M','1998-09-10'),(206614,'1958-06-12','Rasikan','Compeau','F','1994-02-07'),(206615,'1957-06-30','Abdulla','Silva','F','1986-03-17'),(206616,'1958-08-11','Yonghong','Angelopoulos','M','1991-11-25'),(206617,'1961-07-13','Yuichiro','Pillow','M','1989-08-21'),(206618,'1960-07-13','Aleksandar','Erev','M','1986-11-06'),(206619,'1956-06-27','Panayotis','Maquelin','F','1993-12-25'),(206620,'1960-06-26','Harjit','Berztiss','F','1988-01-31'),(206621,'1963-12-24','Dulce','Gini','M','1993-03-01'),(206622,'1962-02-23','Shalesh','Ariola','M','1992-09-16'),(206623,'1962-01-29','Shaibal','Assaf','F','1993-07-04'),(206624,'1961-12-05','Hitofumi','Poujol','M','1986-08-29'),(206625,'1952-03-08','Naraig','Frolund','M','1990-12-09'),(206626,'1964-06-26','Yongqiao','Simkin','F','1987-07-29'),(206627,'1964-12-10','Mizuhito','Keohane','F','1990-04-16'),(206628,'1953-10-27','Jeong','Rissland','M','1986-06-24'),(206629,'1959-08-08','Shao','Pintelas','M','1988-11-04'),(206630,'1962-01-25','Mansur','Stafford','M','1988-06-14'),(206631,'1954-06-03','Kenroku','Leslie','M','1992-05-20'),(206632,'1952-09-13','Yongmao','Passino','M','1995-01-19'),(206633,'1957-10-07','Moty','Bardell','M','1987-06-20'),(206634,'1953-12-01','Fumino','Jiang','M','1985-07-23'),(206635,'1960-09-17','Xudong','Setlzner','M','1996-03-16'),(206636,'1955-01-04','Adit','Ritcey','M','1992-09-20'),(206637,'1953-09-03','Jahangir','Schlenzig','M','1985-02-18'),(206638,'1962-07-04','Remco','Bojadziev','M','1988-08-06'),(206639,'1953-06-11','Gad','Openshaw','M','1986-05-19'),(206640,'1962-04-04','Rosine','Bale','M','1997-02-26'),(206641,'1960-08-08','Guozhong','Chartres','F','1994-12-22'),(206642,'1963-09-05','Gio','Hertweck','F','1985-04-28'),(206643,'1960-09-28','Otilia','Servieres','F','1997-11-21'),(206644,'1958-02-07','Roddy','Castellani','M','1990-04-18'),(206645,'1963-02-06','Sandeepan','Thiria','F','1993-06-17'),(206646,'1960-05-22','Augustine','Quaggetto','M','1985-12-02'),(206647,'1962-04-17','Chenye','Ratnakar','M','1988-02-24'),(206648,'1952-08-05','Dhritiman','Lindqvist','F','1988-09-26'),(206649,'1957-03-07','Zeljko','Wendorf','M','1996-08-08'),(206650,'1964-03-08','Elrique','Salinas','F','1986-04-14'),(206651,'1961-04-24','Jacopo','Taubenfeld','M','1992-08-18'),(206652,'1963-02-15','Nalini','Peroz','F','1985-03-10'),(206653,'1955-07-16','Sumant','Landherr','M','1987-01-31'),(206654,'1954-04-23','Arnd','Biron','M','1990-09-20'),(206655,'1955-09-18','Mohan','Cairo','M','1994-09-11'),(206656,'1960-06-30','Jeane','Oehlmann','F','1988-01-25'),(206657,'1959-10-12','Jacqueline','Marchesini','M','1989-09-19'),(206658,'1963-12-27','Frazer','Baba','M','1988-09-14'),(206659,'1960-02-22','Nidapan','Rodiger','M','1985-07-06'),(206660,'1955-04-08','Jinxi','Engberts','M','1993-05-15'),(206661,'1953-06-15','Lucien','Collavizza','M','1992-07-07'),(206662,'1958-09-20','Yucel','Radivojevic','F','1987-04-19'),(206663,'1957-10-23','Jianhua','Marciano','F','1987-11-20'),(206664,'1962-07-22','Kwee','Zastre','M','1985-05-31'),(206665,'1960-10-26','Mandell','Merel','M','1987-03-26'),(206666,'1955-08-16','Seongbin','Rassart','M','1991-01-10'),(206667,'1958-05-31','Domenico','Iwayama','F','1985-08-08'),(206668,'1953-12-24','Jaana','Rabejac','F','1986-06-18'),(206669,'1964-11-08','Renny','Siepmann','M','1985-07-30'),(206670,'1960-06-13','Kristen','Stanger','M','1986-04-23'),(206671,'1957-08-07','Boalin','Angelopoulos','M','1991-05-20'),(206672,'1964-10-13','Nevio','Besselaar','M','1987-08-09'),(206673,'1959-04-02','Xiaopeng','Comte','F','1996-10-25'),(206674,'1955-08-30','Byong','Nilsson','M','1992-03-21'),(206675,'1964-10-10','Nahla','Dulay','F','1990-06-15'),(206676,'1960-12-27','Vesna','Flexer','M','1990-03-30'),(206677,'1958-08-29','Somnath','Unni','F','1992-07-26'),(206678,'1952-12-26','Gio','Marrakchi','M','1994-09-04'),(206679,'1959-02-03','Shay','Domenig','M','1985-02-08'),(206680,'1952-06-10','IEEE','Erdi','M','1997-11-19'),(206681,'1956-06-08','Piyush','Selvestrel','M','1992-09-29'),(206682,'1963-11-30','Sorina','Heuter','M','1991-08-19'),(206683,'1961-10-08','Ingemar','Leuchs','M','1992-06-01'),(206684,'1964-09-10','Branimir','Dehkordi','M','1988-11-10'),(206685,'1962-11-01','Urs','Hedayat','F','1986-10-02'),(206686,'1953-03-26','Shin','Mondadori','F','1988-10-01'),(206687,'1958-11-27','Adam','Eiter','F','1991-04-23'),(206688,'1963-02-24','Sukumar','Weedon','M','1994-11-29'),(206689,'1962-05-13','Tze','Laventhal','M','1996-07-11'),(206690,'1956-03-01','Premal','Ecklund','F','1987-10-24'),(206691,'1954-02-24','Gennady','Cincotta','M','1985-07-25'),(206692,'1953-07-11','Surveyors','Melter','F','1990-07-23'),(206693,'1963-09-07','Kensei','Koyama','M','1999-01-13'),(206694,'1960-08-08','Arra','Rodham','F','1987-12-22'),(206695,'1959-07-21','Freyja','Xiaoshan','F','1987-09-24'),(206696,'1964-06-15','Takahiro','Wrigley','M','1998-03-03'),(206697,'1952-03-10','Billie','Quaggetto','M','1987-06-12'),(206698,'1962-12-27','Stella','Bardell','M','1989-02-26'),(206699,'1962-01-12','Leen','Navazio','F','1995-04-25'),(206700,'1959-02-28','Elliott','Karcich','M','1987-06-12'),(206701,'1963-12-15','Giri','Llado','F','1992-07-02'),(206702,'1964-09-21','Pascal','Oskamp','F','1989-05-08'),(206703,'1960-12-02','Genevieve','Solovay','F','1997-08-28'),(206704,'1961-06-13','Tru','Munoz','F','1985-11-16'),(206705,'1963-05-30','Charmane','Melski','M','1986-09-10'),(206706,'1952-05-28','Abdelaziz','Klyachko','F','1986-01-20'),(206707,'1954-11-19','Constantino','Gerlach','M','1994-02-02'),(206708,'1958-09-01','Shugo','Vidal','F','1994-11-12'),(206709,'1962-09-08','Brewster','Weedon','M','1986-04-15'),(206710,'1955-02-08','Ravishankar','Barriga','F','1991-07-30'),(206711,'1953-08-29','Visit','Oskamp','M','1987-01-31'),(206712,'1957-01-29','Joydip','Guting','M','1986-04-11'),(206713,'1955-02-18','Zhiguo','Orsini','M','1986-02-05'),(206714,'1952-07-12','Alejandro','Vakili','F','1990-02-19'),(206715,'1959-10-10','Apostol','Nastansky','M','1992-12-05'),(206716,'1962-01-03','Dannz','Strooper','F','1985-11-01'),(206717,'1960-11-30','Turgut','Kragelund','M','1993-07-20'),(206718,'1954-07-16','Koldo','Ramaiah','M','1986-06-17'),(206719,'1954-05-29','Heping','Docker','M','1989-06-12'),(206720,'1963-03-24','Inderjeet','Lally','M','1992-01-08'),(206721,'1964-05-01','Tommaso','Parascandalo','F','1987-10-19'),(206722,'1956-05-22','Oksana','Alameldin','M','1999-02-22'),(206723,'1956-05-22','Aamer','Cummings','F','1989-02-18'),(206724,'1964-07-01','Shuji','Stiles','F','1989-03-10'),(206725,'1957-08-25','Niranjan','Uludag','M','1990-06-30'),(206726,'1958-01-24','Kiam','Cardazo','M','1987-11-15'),(206727,'1957-01-29','Tommaso','Wroclawski','M','1993-10-31'),(206728,'1964-09-29','Bouchung','Straney','F','1993-09-29'),(206729,'1952-12-24','Kaijung','Ligten','M','1996-02-21'),(206730,'1960-08-16','Serge','Gustavson','F','1995-05-27'),(206731,'1954-09-27','Phuoc','Ramras','F','1988-07-21'),(206732,'1954-01-27','Renny','Furedi','M','1986-12-18'),(206733,'1955-10-22','Nigel','Narahara','F','1991-01-29'),(206734,'1961-10-04','Jovan','Tchuente','F','1987-05-07'),(206735,'1963-09-24','Rafols','Gulla','F','1993-09-13'),(206736,'1963-01-08','Radoslaw','Unni','M','1985-02-02'),(206737,'1952-06-20','Shalesh','Farrow','M','1987-03-11'),(206738,'1959-09-27','Kristinn','Cherinka','F','1989-01-14'),(206739,'1952-07-26','Gennadi','Dusink','M','1999-03-06'),(206740,'1958-07-10','Soenke','Kaminger','M','1985-04-12'),(206741,'1961-12-07','Theirry','Comellas','M','1991-06-13'),(206742,'1956-10-06','Dinah','Pehl','F','1988-11-11'),(206743,'1962-08-18','Marsha','Zaiane','M','1989-01-28'),(206744,'1955-09-11','Kenton','Radivojevic','M','1988-06-11'),(206745,'1957-09-20','Danai','Setlzner','M','1995-04-04'),(206746,'1955-01-19','Khoa','Honiden','F','1987-12-20'),(206747,'1953-11-08','Alselm','Manders','M','1989-12-15'),(206748,'1965-01-07','Yucai','Fabrizio','F','1986-11-15'),(206749,'1953-12-12','Arto','Billingsley','M','1989-05-05'),(206750,'1962-03-31','Arnd','Vadhan','F','1989-05-17'),(206751,'1958-07-28','Boguslaw','Servieres','M','1998-01-30'),(206752,'1959-09-02','Arra','Macedo','F','1986-06-15'),(206753,'1962-11-14','Susanta','Suomi','M','1990-08-29'),(206754,'1962-08-17','Kwok','Comellas','M','1990-11-20'),(206755,'1959-12-28','Ung','Rabejac','F','1998-12-16'),(206756,'1963-08-08','Nalini','Ishibashi','F','1985-10-28'),(206757,'1963-04-05','Mandell','Zschoche','F','1989-09-13'),(206758,'1953-02-24','Elvia','Aumann','M','1989-10-04'),(206759,'1955-08-20','Syozo','Cullers','F','1989-07-30'),(206760,'1953-07-17','Feixiong','Baumann','M','1985-05-12'),(206761,'1961-06-26','Herbert','Jayawardene','M','1994-10-25'),(206762,'1955-09-21','Lakshmi','Matheson','M','1989-07-02'),(206763,'1952-06-11','Elvia','Schaad','F','1987-08-19'),(206764,'1953-06-22','Charmane','Vesna','F','1993-08-28'),(206765,'1952-11-23','Alselm','Zobel','F','1986-01-18'),(206766,'1958-01-30','Alagu','Lamma','F','1985-04-06'),(206767,'1964-10-13','Uwe','Vesna','F','1987-06-01'),(206768,'1957-01-11','Demos','Heemskerk','M','1987-03-09'),(206769,'1958-08-16','Kenton','Anger','F','1996-06-30'),(206770,'1953-08-08','Urs','Portugali','M','1990-11-20'),(206771,'1954-01-20','Ferdinand','Lores','M','1985-04-27'),(206772,'1962-03-21','Shahab','Wissmann','F','1986-02-25'),(206773,'1956-08-17','Rayond','Mukaidono','M','1999-06-20'),(206774,'1955-07-21','Moto','Setlzner','F','1997-03-12'),(206775,'1956-02-24','Kwangyoen','Templeman','M','1989-10-19'),(206776,'1961-01-27','Oksana','Munro','M','1995-07-19'),(206777,'1954-03-31','Constantine','Gilg','F','1990-10-21'),(206778,'1964-10-04','Shuky','Janocha','F','1990-08-02'),(206779,'1960-03-22','Kish','Stanfel','M','1988-07-03'),(206780,'1962-04-25','Torsten','Camurati','F','1987-07-04'),(206781,'1959-02-15','Khedija','Mawatari','F','1988-11-16'),(206782,'1954-06-19','Jouni','Hopewell','M','1990-05-10'),(206783,'1964-10-30','Lijia','Prampolini','F','1985-10-27'),(206784,'1958-09-07','Miyeon','Lorys','M','1985-05-19'),(206785,'1964-10-10','Mokhtar','Wielonsky','F','1985-07-23'),(206786,'1963-10-23','Lakshmi','Marwedel','M','1989-12-23'),(206787,'1963-08-29','Chikako','Luce','M','1989-11-15'),(206788,'1962-08-06','Richara','Kobuchi','M','1985-10-02'),(206789,'1962-08-26','Alassane','Wrigley','M','1985-07-20'),(206790,'1958-08-26','Oksana','Gerteisen','M','1997-08-23'),(206791,'1964-07-08','Shigehito','Benveniste','F','1986-01-09'),(206792,'1952-09-16','Chinya','Panienski','M','1997-04-15'),(206793,'1957-10-21','Perla','Pouyioutas','M','1995-04-01'),(206794,'1954-09-21','Mang','Provine','M','1992-08-31'),(206795,'1961-06-27','Debatosh','Undy','F','1991-01-11'),(206796,'1957-06-23','Nectarios','Narahara','F','1987-05-20'),(206797,'1960-11-20','Jinya','Cullers','M','1987-04-18'),(206798,'1960-08-26','Jinxi','Erva','M','1992-12-31'),(206799,'1958-05-12','Boaz','Jakobus','M','1987-09-11'),(206800,'1963-01-30','Fox','Jarecki','M','1991-10-05'),(206801,'1955-04-11','Shirish','Gill','M','1990-08-22'),(206802,'1955-01-29','Hatem','Kulisch','M','1991-08-12'),(206803,'1953-10-24','Gay','Kaiserswerth','F','1989-11-15'),(206804,'1953-02-14','Uinam','Pokrovskii','F','1987-01-20'),(206805,'1959-10-24','Lokesh','Setia','F','1985-11-22'),(206806,'1957-04-05','Persi','Moffat','F','1991-04-06'),(206807,'1959-10-25','Paraskevi','Tchuente','M','1985-07-24'),(206808,'1955-03-20','Danil','Stasinski','M','1992-04-21'),(206809,'1952-08-02','Oksana','Simmen','F','1992-06-12'),(206810,'1960-06-28','Bernd','Remmele','F','1986-05-26'),(206811,'1959-01-29','Kristian','Montemayor','F','1987-08-20'),(206812,'1954-11-20','Abdelghani','Gyimothy','F','1996-02-11'),(206813,'1954-10-08','Genta','Poujol','M','1988-09-17'),(206814,'1956-05-24','Lene','Aingworth','F','1986-08-31'),(206815,'1955-05-26','Insup','Frolund','F','1988-06-30'),(206816,'1952-08-25','Dharmaraja','Falby','M','1987-01-06'),(206817,'1954-06-26','Xudong','Hiltgen','F','1987-12-28'),(206818,'1964-06-17','Elvis','Schwartzburd','F','1987-02-22'),(206819,'1957-10-21','Houman','Lundstrom','F','1996-09-28'),(206820,'1959-08-24','Lijia','Sidje','F','1987-08-25'),(206821,'1958-02-28','Gretta','Portugali','M','1991-12-26'),(206822,'1961-05-03','Macha','Reinhart','F','1989-01-04'),(206823,'1957-08-22','Adas','Jiafu','F','1992-10-07'),(206824,'1963-02-02','Nalini','Gyimothy','M','1985-09-12'),(206825,'1963-09-20','Morrie','Kawashima','M','1987-01-29'),(206826,'1956-04-04','Kwun','Kadhim','M','1987-11-24'),(206827,'1952-07-26','Badri','Selvestrel','M','1989-07-04'),(206828,'1960-12-12','Siddarth','Gimarc','M','1991-08-23'),(206829,'1954-05-19','Mario','Monarch','M','1989-11-27'),(206830,'1960-06-09','Uinam','Cromarty','M','1990-01-22'),(206831,'1960-08-12','Syozo','Roisin','M','1996-09-23'),(206832,'1961-05-16','Piyawadee','Danner','M','1985-09-03'),(206833,'1956-09-21','Jinxi','Fasbender','M','1989-07-11'),(206834,'1952-08-08','Vishu','Rohrbach','F','1992-05-03'),(206835,'1958-04-17','Juichirou','Stasinski','F','1993-03-19'),(206836,'1965-01-12','Guadalupe','Pfau','M','1987-02-12'),(206837,'1960-12-01','Chinhyun','Rissland','M','1988-11-29'),(206838,'1953-10-14','Jouni','Osgood','M','1997-03-14'),(206839,'1964-10-18','Shirish','Schmittgen','M','1999-09-25'),(206840,'1955-03-02','Demos','Tomescu','F','1988-07-13'),(206841,'1961-12-07','Zengping','Riexinger','M','1992-07-15'),(206842,'1953-03-18','Zeydy','Sabnani','F','1996-07-13'),(206843,'1961-03-07','Kish','Mukaidono','F','1987-08-16'),(206844,'1954-02-16','Sudhanshu','Coney','F','1995-07-13'),(206845,'1961-10-05','Kazuhira','Kalloufi','M','1988-07-16'),(206846,'1960-06-29','Radhia','Hennings','F','1985-04-30'),(206847,'1955-04-03','Luise','Akazan','F','1985-05-15'),(206848,'1954-04-15','Pintsang','Raney','F','1985-10-27'),(206849,'1956-05-20','Sandeepan','Alpin','M','1987-03-17'),(206850,'1960-07-22','Jackson','Birsak','F','1990-01-15'),(206851,'1952-12-01','Chiranjit','Maliniak','F','1995-05-29'),(206852,'1957-08-23','Shridhar','Glowinski','F','1995-10-05'),(206853,'1963-07-10','Nevin','Chenoweth','F','1987-04-11'),(206854,'1953-07-09','Fumiyo','Theuretzbacher','M','1989-02-12'),(206855,'1954-04-19','Yurii','Streit','M','1994-03-11'),(206856,'1953-12-15','Ranan','Emmart','M','1997-09-10'),(206857,'1962-10-06','Emran','Leijenhorst','M','1985-08-22'),(206858,'1960-04-29','Indrajit','Templeman','F','1993-02-25'),(206859,'1954-12-13','Hairong','Syang','M','1990-05-31'),(206860,'1953-02-14','Kazuhide','Pargaonkar','F','1997-10-04'),(206861,'1959-12-07','Jaques','Lemarechal','F','1992-09-30'),(206862,'1958-04-05','Mabhin','Cusworth','M','1990-04-03'),(206863,'1961-02-24','Tomokazu','Pell','M','1988-12-12'),(206864,'1954-06-28','Shai','Waymire','F','1986-06-18'),(206865,'1965-01-28','Vasilii','Cochrane','M','1986-01-23'),(206866,'1957-06-19','Aral','Merro','M','1997-11-11'),(206867,'1963-12-03','Sailaja','Gill','M','1991-02-09'),(206868,'1959-01-30','Tesuya','Veldwijk','M','1987-05-24'),(206869,'1957-08-03','Atreye','Prochazka','M','1998-05-01'),(206870,'1956-04-15','Yucel','Besselaar','M','1996-05-03'),(206871,'1958-04-08','Arve','Brizzi','M','1987-08-04'),(206872,'1952-02-18','Marc','Stafford','F','1987-03-21'),(206873,'1953-07-10','Cedric','Kilgour','M','1990-01-15'),(206874,'1957-10-23','Macha','Socorro','F','1997-11-20'),(206875,'1960-08-23','Niteen','Brlek','F','1986-03-20'),(206876,'1957-02-04','Shaowen','Litecky','M','1989-09-03'),(206877,'1959-02-24','Stamatina','Yetto','F','1999-08-30'),(206878,'1953-12-16','Demos','Irland','M','1989-05-29'),(206879,'1959-05-09','Kshitij','Anick','F','1990-06-07'),(206880,'1956-01-22','Honglan','Ramaiah','M','1990-02-25'),(206881,'1957-05-04','Manibrata','Impagliazzo','M','1994-05-30'),(206882,'1957-08-22','Taegyun','Rousseau','F','1992-05-13'),(206883,'1959-03-10','Soenke','Rosay','M','1991-07-16'),(206884,'1959-10-14','JoAnne','Kopetz','F','1987-11-24'),(206885,'1959-04-24','Angus','Perfilyeva','M','1991-03-04'),(206886,'1954-10-18','Radoslaw','Xiaoshan','M','1988-02-22'),(206887,'1960-03-11','Fabrizio','Perin','M','1990-07-30'),(206888,'1959-10-13','Vitali','Klassen','M','1988-08-15'),(206889,'1953-08-13','Theirry','Walston','F','1989-11-12'),(206890,'1954-09-16','Zhilian','Valtorta','M','1995-10-23'),(206891,'1958-11-18','Tua','Fortenbacher','M','1985-10-19'),(206892,'1959-07-04','Matt','Mitina','F','1995-03-23'),(206893,'1960-04-23','Almudena','Gimbel','M','1988-01-16'),(206894,'1954-11-15','Bernd','Bail','M','1996-10-09'),(206895,'1955-11-18','Mandell','Parfitt','F','1992-08-21'),(206896,'1954-06-14','Bedrich','Ouhyoung','M','1996-11-07'),(206897,'1959-05-30','Nidapan','Harbusch','F','1986-07-17'),(206898,'1958-07-20','Aris','Karner','M','1997-04-27'),(206899,'1964-05-12','Charlene','Welham','M','1986-12-27'),(206900,'1963-12-19','Kauko','Segond','F','1986-12-12'),(206901,'1964-10-06','Shushma','Hellwagner','M','1987-04-19'),(206902,'1953-07-26','Shounak','Trelles','F','1996-11-22'),(206903,'1957-01-14','Ute','DuCasse','M','1989-12-17'),(206904,'1957-10-28','Naraig','Pfau','M','1994-05-07'),(206905,'1954-08-17','Ult','Fandrianto','M','1993-10-21'),(206906,'1955-02-20','Lokesh','Suomi','M','1990-01-14'),(206907,'1956-01-08','Fabrizio','Staudhammer','M','1994-10-03'),(206908,'1964-01-07','Barton','Ramras','M','1985-12-31'),(206909,'1959-01-21','Fumitake','Improta','M','1991-12-22'),(206910,'1962-06-08','Mark','Kroha','F','1993-10-23'),(206911,'1954-02-01','Gritta','Lyonns','M','1986-12-20'),(206912,'1957-11-07','Tuval','Gimarc','F','1989-05-06'),(206913,'1962-07-05','Mandell','Molberg','F','1987-10-24'),(206914,'1953-03-09','Genta','Pell','M','1985-06-02'),(206915,'1956-05-16','Venkatesan','Kavanagh','M','1990-02-12'),(206916,'1955-05-15','Pradeep','Businaro','M','1994-01-25'),(206917,'1955-08-29','Berhard','Melton','M','1997-01-01'),(206918,'1959-02-01','Kersti','Hardjono','M','1989-02-22'),(206919,'1963-09-23','Barun','Wrigley','F','1991-07-15'),(206920,'1959-03-04','Patricia','Chelton','M','1989-07-29'),(206921,'1954-09-14','Takushi','Castellani','M','1986-04-26'),(206922,'1956-08-31','Hugh','Wilfing','F','1993-03-22'),(206923,'1964-04-12','Nechama','Rosen','M','1992-06-18'),(206924,'1956-12-26','Shao','Mahnke','M','1989-08-04'),(206925,'1958-01-10','Patricio','Masaki','F','1986-03-26'),(206926,'1957-04-19','Demin','Norsworthy','M','1996-02-13'),(206927,'1957-02-12','Elliott','Beeson','M','1986-02-13'),(206928,'1959-12-25','Hinrich','Lovengreen','F','1989-11-09'),(206929,'1953-03-19','Shuzo','Weedon','M','1988-11-07'),(206930,'1958-05-02','Barun','Schaaf','M','1986-07-26'),(206931,'1961-01-04','Brewster','Pelc','F','1992-12-17'),(206932,'1959-05-16','Sumant','Schlegelmilch','M','1985-08-18'),(206933,'1961-12-31','Zhiguo','Slaats','F','1991-02-11'),(206934,'1964-09-21','Manu','Smeets','F','1986-07-09'),(206935,'1953-06-23','Toshimi','Syrotiuk','M','1990-03-03'),(206936,'1963-01-22','Moti','Ramsay','M','1988-06-01'),(206937,'1963-10-10','Charlene','Porenta','M','1998-01-22'),(206938,'1961-05-05','Morris','Knightly','F','1993-12-22'),(206939,'1961-08-04','Junichi','Sanella','M','1987-06-25'),(206940,'1960-01-17','Saeed','Bugaenko','M','1992-07-15'),(206941,'1954-10-25','Syozo','Rusmann','F','1986-11-30'),(206942,'1953-12-19','Tesuro','Billawala','F','1993-09-27'),(206943,'1955-01-07','Jeanna','Swick','M','1992-11-21'),(206944,'1958-11-14','Bedrich','Benzmuller','F','1987-06-26'),(206945,'1963-05-17','Rimli','Melton','F','1985-10-08'),(206946,'1961-03-24','Rosella','Anido','M','1990-06-16'),(206947,'1957-12-09','Nathan','Picht','M','1988-08-22'),(206948,'1960-11-23','Nalini','Gaughan','M','1985-03-30'),(206949,'1954-03-11','Hideyuki','Farrag','M','1991-10-27'),(206950,'1962-11-25','Kaijung','Vidal','M','1989-08-12'),(206951,'1961-07-09','Hitofumi','Lubachevsky','M','1985-03-11'),(206952,'1952-02-10','Jeanna','Kadhim','F','1988-08-19'),(206953,'1960-01-13','Christoper','Iisaku','M','1992-01-20'),(206954,'1953-11-09','Baruch','Collette','F','1990-06-08'),(206955,'1954-09-08','Mingzeng','Jeong','M','1994-04-16'),(206956,'1961-03-26','Constantino','Vickson','F','1990-10-13'),(206957,'1964-01-31','Zhenhua','Rothe','M','1989-02-03'),(206958,'1962-05-31','Kwan','Anick','F','1996-04-19'),(206959,'1954-11-29','Mandell','Sullins','F','1993-09-03'),(206960,'1963-01-24','Manu','Michaels','M','1986-11-27'),(206961,'1964-01-18','Xiong','Gils','M','1991-05-09'),(206962,'1960-02-12','Kannan','Bellmore','M','1994-10-15'),(206963,'1963-09-27','Shunichi','DiGiano','F','1990-12-18'),(206964,'1957-09-04','Jinya','Kugler','F','1989-01-31'),(206965,'1961-01-18','Mart','Baaz','F','1988-04-13'),(206966,'1965-01-21','Tzu','Sichman','M','1987-01-07'),(206967,'1955-08-28','Duke','Aamodt','F','1993-11-16'),(206968,'1964-08-10','Shin','Demri','M','1989-04-16'),(206969,'1960-03-30','Filipe','Boudaillier','M','1996-09-02'),(206970,'1957-05-22','Houman','Polajnar','F','1987-01-01'),(206971,'1956-12-09','Xudong','Foong','M','1988-04-04'),(206972,'1952-04-04','Francoise','Hegner','F','1987-03-26'),(206973,'1963-05-10','Nikolaus','Moffat','M','1998-08-01'),(206974,'1954-03-23','Maia','Sadowsky','M','1987-12-21'),(206975,'1956-10-31','Turgut','Backhouse','M','1998-06-09'),(206976,'1952-10-25','Masako','Gluchowski','F','1995-11-22'),(206977,'1961-01-15','Lene','Fiutem','M','1993-10-29'),(206978,'1962-03-16','Marsja','Eastman','M','1998-04-07'),(206979,'1961-05-31','Divine','Keohane','F','1987-08-03'),(206980,'1960-05-10','Mana','Lambe','M','1997-05-18'),(206981,'1952-03-30','Dung','Mamelak','M','1996-09-11'),(206982,'1957-11-09','Tse','Thimonier','M','1985-04-17'),(206983,'1961-03-14','Remzi','Heuser','F','1986-11-20'),(206984,'1962-06-11','Kwangsub','Huttel','F','1996-12-17'),(206985,'1963-05-02','Demos','Talmor','M','1988-10-27'),(206986,'1952-07-09','Mack','Kopetz','M','1996-12-26'),(206987,'1952-06-06','Oldrich','Radwan','M','1990-03-28'),(206988,'1961-04-23','Dmitry','Danlos','M','1988-11-17'),(206989,'1963-12-30','Younwoo','Argence','F','1987-11-28'),(206990,'1956-10-13','Hyuckchul','Miculan','M','1985-08-27'),(206991,'1959-08-23','Minghong','Miyakawa','F','1992-10-28'),(206992,'1958-09-21','Karsten','Sifakis','F','1987-12-12'),(206993,'1960-06-15','Yuriy','Waymire','M','1997-04-19'),(206994,'1958-07-06','Shakhar','Setiz','M','1988-05-30'),(206995,'1955-11-23','Bernd','Nollmann','M','1988-01-12'),(206996,'1958-11-22','Mariangiola','Radivojevic','M','1985-11-08'),(206997,'1959-09-09','Radhia','Staudhammer','M','1986-04-26'),(206998,'1958-03-16','Junichi','Kalorkoti','M','1987-03-10'),(206999,'1952-10-06','Vivian','Colorni','F','1987-09-10'),(207000,'1956-04-22','Feiyu','Chenney','F','1986-07-23'),(207001,'1955-10-18','Kristine','Macedo','M','1985-10-08'),(207002,'1964-11-21','Shushma','Heijenga','M','1988-03-01'),(207003,'1956-10-05','Jasminko','Nicolson','M','1986-08-02'),(207004,'1957-12-10','Yoshimitsu','Axelband','M','1996-01-16'),(207005,'1953-11-04','Masadi','Reeken','M','1991-03-31'),(207006,'1956-12-11','Yakichi','Butterworth','M','1989-06-26'),(207007,'1964-07-27','Hinrich','Etalle','M','1992-02-23'),(207008,'1952-04-18','Maik','Serdy','F','1990-08-08'),(207009,'1953-10-18','Moni','Angelov','M','1987-03-11'),(207010,'1960-02-06','Jianhui','Sadowsky','F','1989-06-20'),(207011,'1954-01-11','Vatsa','Denny','F','1989-06-06'),(207012,'1952-10-27','Masamitsu','Goodrum','M','1986-11-14'),(207013,'1963-04-24','Yechiam','Bahk','M','1995-09-02'),(207014,'1952-06-20','Shaowei','Saoudi','M','1990-11-25'),(207015,'1961-06-06','Alagu','Setiz','M','1985-08-22'),(207016,'1952-07-30','Lenore','Mondadori','M','1986-11-16'),(207017,'1959-05-25','Arup','Pfau','M','1989-12-25'),(207018,'1963-11-26','Masamitsu','Prampolini','M','1990-11-16'),(207019,'1960-02-03','Aamod','Takanami','M','1991-02-22'),(207020,'1961-07-29','Kotesh','Rahimi','M','1990-10-20'),(207021,'1965-01-20','Jacqueline','Akaboshi','M','1986-07-27'),(207022,'1958-10-02','Xuejun','Schrooten','M','1993-10-19'),(207023,'1956-11-11','Sushant','Camurati','F','1992-04-27'),(207024,'1958-01-19','Aemilian','Vitiello','M','1986-08-07'),(207025,'1955-02-25','Barry','Hanratty','M','1986-03-07'),(207026,'1959-03-16','Abdelkader','Gunderson','M','1992-02-03'),(207027,'1953-07-23','Huiqun','Gecseg','F','1997-08-16'),(207028,'1960-11-07','Mayuri','Gluchowski','M','1989-08-07'),(207029,'1963-10-18','Jiafu','Siegrist','M','1994-02-07'),(207030,'1960-07-20','Alselm','Wuwongse','M','1997-06-18'),(207031,'1961-10-05','Emdad','Cooley','M','1987-03-11'),(207032,'1962-05-27','Dante','Boyle','F','1992-11-21'),(207033,'1958-08-28','Sorina','Bonifati','F','1989-02-20'),(207034,'1956-02-23','Bodh','Foong','M','1988-07-23'),(207035,'1953-12-04','Kirk','Ciolek','M','1985-06-11'),(207036,'1957-01-21','Erez','Speckmann','M','1994-10-11'),(207037,'1961-07-30','Monique','Tsukuda','M','1986-10-30'),(207038,'1954-08-28','Djenana','Scharstein','M','1993-01-17'),(207039,'1963-01-27','Krister','Masada','F','1988-03-26'),(207040,'1964-06-23','Guenter','Salverda','M','1985-11-21'),(207041,'1953-11-21','Piyush','Bierbaum','M','1995-08-25'),(207042,'1964-10-14','Moriyoshi','Desikan','M','1997-04-14'),(207043,'1960-08-03','Mabry','Fortenbacher','F','1995-10-31'),(207044,'1964-04-06','Arno','Millington','M','1993-09-01'),(207045,'1962-09-24','Zito','Madeira','F','1989-04-22'),(207046,'1958-02-24','Xinyu','Lorch','F','1987-05-10'),(207047,'1961-03-09','Lein','Flanders','M','1991-11-22'),(207048,'1962-06-28','Lech','Berendt','F','1985-06-06'),(207049,'1961-09-06','Lunjin','Munck','F','1993-02-27'),(207050,'1954-12-05','Navin','Khasidashvili','M','1988-03-24'),(207051,'1957-02-24','Kazuyasu','Schicker','M','1988-09-25'),(207052,'1961-10-21','Xiaoqiu','Lemarechal','M','1985-06-06'),(207053,'1955-11-05','Jaihie','Camarinopoulos','M','1991-10-04'),(207054,'1959-10-08','Arto','Miake','F','1988-10-19'),(207055,'1956-05-26','Jaques','Ducloy','M','1991-01-20'),(207056,'1952-07-09','Volkmar','Lorcy','F','1988-01-25'),(207057,'1958-06-09','Seongbin','Garnier','M','1993-10-17'),(207058,'1962-12-04','Shaowen','Vitiello','F','1985-02-05'),(207059,'1964-01-15','Elgin','Hofmeyr','F','1988-04-30'),(207060,'1959-09-02','Reinhard','Fujisawa','M','1989-04-30'),(207061,'1960-09-04','Uinam','Boudaillier','F','1989-07-23'),(207062,'1962-11-11','Vasilis','Alpin','F','1985-05-24'),(207063,'1960-04-08','Xinan','Staelin','M','1994-04-16'),(207064,'1957-02-18','Kazuhide','Guerreiro','M','1991-07-25'),(207065,'1953-09-29','Moss','Auyong','F','1995-04-09'),(207066,'1962-06-15','Gro','Covnot','F','1988-08-18'),(207067,'1956-10-12','Chriss','Schrooten','F','1992-10-13'),(207068,'1965-01-13','Zhiguo','Ariola','M','1993-06-26'),(207069,'1958-02-13','Duro','Solovay','M','1988-01-16'),(207070,'1959-08-16','Val','Itschner','F','1991-09-19'),(207071,'1954-09-23','Elvis','Schnelling','F','1994-12-07'),(207072,'1957-01-02','Jixiang','Kilgore','F','1988-05-09'),(207073,'1955-08-02','Owen','Lamparter','F','1995-09-01'),(207074,'1964-08-29','Francoise','Kieras','M','1986-12-24'),(207075,'1964-08-02','Saddek','Boguraev','M','1985-02-16'),(207076,'1958-08-08','Filipe','Ferriere','F','1994-11-06'),(207077,'1953-09-01','Kristinn','Serdy','F','1992-12-23'),(207078,'1952-06-30','Idoia','Highland','F','1988-05-10'),(207079,'1959-04-16','Premsyl','Simmel','M','1987-06-29'),(207080,'1952-11-30','Hitofumi','Malinowski','F','1991-05-06'),(207081,'1958-03-12','Neelam','Denos','M','1988-12-30'),(207082,'1958-02-24','Hairong','Veccia','F','1997-03-18'),(207083,'1964-12-19','Junsik','Mikschl','M','1994-04-27'),(207084,'1953-07-28','Carrsten','Bergere','M','1987-06-05'),(207085,'1960-01-05','Tayeb','Beeson','M','1991-07-14'),(207086,'1959-12-21','Shaowei','Erde','M','1985-09-14'),(207087,'1953-09-08','Pranjal','Codenie','M','1985-09-18'),(207088,'1959-07-04','Aria','Doering','F','1995-03-15'),(207089,'1960-11-11','Masaru','Muniz','F','1986-02-01'),(207090,'1952-09-09','Stein','Uhrig','F','1988-01-26'),(207091,'1960-08-09','Filipp','Suermann','F','1992-12-04'),(207092,'1953-06-01','Hein','Schwabacher','M','1986-04-25'),(207093,'1960-08-23','Tua','Ebeling','M','1986-11-30'),(207094,'1960-03-12','Pramod','Dusink','F','1985-08-25'),(207095,'1952-09-30','Jiann','Hashii','M','1987-05-29'),(207096,'1956-08-13','Georg','Luders','F','1988-01-26'),(207097,'1964-03-01','Danae','Winter','F','1989-03-24'),(207098,'1964-08-26','Gil','Shimshoni','M','1985-08-02'),(207099,'1964-09-22','Kinh','Czap','M','1990-02-17'),(207100,'1952-10-02','Ingmar','Eickenmeyer','F','1989-12-24'),(207101,'1958-09-10','Sreenivas','Aloisi','F','1989-02-21'),(207102,'1963-01-28','Xuejun','Mattern','M','1987-12-16'),(207103,'1961-06-01','Wonhee','Byoun','F','1989-01-01'),(207104,'1957-03-06','Limsoon','Rajcani','F','1985-12-16'),(207105,'1958-06-14','Sibyl','Fargier','F','1988-04-26'),(207106,'1954-06-30','Jianhui','Bolsens','M','1993-11-15'),(207107,'1962-08-01','Shaunak','Shinomoto','F','1986-02-09'),(207108,'1960-01-18','Mahendra','Vrecion','M','1995-11-13'),(207109,'1958-04-18','Gregory','Begiun','F','1985-05-28'),(207110,'1962-10-22','Constantine','Douceur','F','1989-09-20'),(207111,'1957-03-09','Chaoyi','Kropf','M','1987-12-08'),(207112,'1963-11-11','Nimmagadda','Pollock','M','1987-03-11'),(207113,'1961-07-28','Bingning','Wendorf','F','1989-04-30'),(207114,'1963-11-27','Khun','Marrevee','M','1995-05-15'),(207115,'1958-12-06','Slavian','Gelosh','M','1988-02-10'),(207116,'1958-11-21','Naftali','Wursthorn','F','1985-04-18'),(207117,'1963-04-06','Kamakshi','Talmon','F','1989-12-15'),(207118,'1955-01-13','Lijia','Siochi','F','1985-11-22'),(207119,'1959-05-12','Sadun','Peltason','M','1986-05-01'),(207120,'1954-01-24','Hideyuki','Varley','M','1990-08-31'),(207121,'1958-02-25','Moti','Hitomi','M','1991-09-25'),(207122,'1962-04-25','Guoxiang','Gire','M','1991-03-14'),(207123,'1964-07-09','Joydip','Morrow','F','1995-02-25'),(207124,'1962-01-29','Lakshmi','Papastamatiou','M','1994-01-06'),(207125,'1963-11-04','Fei','Brobst','F','1990-09-24'),(207126,'1959-01-14','Mohit','Swen','M','1986-05-23'),(207127,'1961-11-22','Xiaoshan','Guting','M','1988-10-28'),(207128,'1957-12-04','Oscal','Ranai','M','1997-08-02'),(207129,'1959-12-06','Percy','Goldhammer','M','1985-06-05'),(207130,'1955-12-08','Basem','Waschkowski','M','1993-05-12'),(207131,'1960-01-05','Mohamadou','Anandan','F','1991-06-23'),(207132,'1964-10-27','Hairong','Stille','F','1995-01-03'),(207133,'1963-10-24','Shigeu','Merle','M','1985-04-27'),(207134,'1962-08-25','Boalin','DuCasse','M','1989-10-19'),(207135,'1964-09-28','Sashi','Nyrup','M','1986-11-19'),(207136,'1959-05-04','Luerbio','Zirintsis','M','1996-12-22'),(207137,'1954-11-30','Flemming','Schurmann','M','1988-09-06'),(207138,'1953-07-26','Guiseppe','Ruther','F','1991-02-17'),(207139,'1956-11-02','Fumiyo','Swift','M','1985-05-07'),(207140,'1957-08-30','Nigel','Georgakopoulos','F','1985-05-15'),(207141,'1960-03-30','Paris','Warwick','M','1986-09-29'),(207142,'1957-11-10','Taisook','Andreotta','F','1990-10-25'),(207143,'1964-12-23','Huan','Gils','F','1989-04-15'),(207144,'1964-04-20','Kiam','Perelgut','M','1988-06-07'),(207145,'1958-06-14','Janalee','Gunderson','F','1996-03-25'),(207146,'1958-10-03','Tayeb','Vanwelkenhuysen','M','1987-10-27'),(207147,'1952-12-01','Syozo','Ertl','F','1993-03-25'),(207148,'1955-01-27','Zhiguo','Ullian','F','1988-09-05'),(207149,'1960-08-23','Tzu','Benner','F','1993-04-20'),(207150,'1952-03-31','Arno','Pena','F','1990-12-31'),(207151,'1954-02-06','Yuguang','Luby','F','1995-10-21'),(207152,'1960-01-01','Baoqiu','Levasseur','M','1989-05-16'),(207153,'1953-05-22','Itzchak','Speer','M','1998-06-19'),(207154,'1953-02-14','Almudena','Wendorf','M','1987-12-29'),(207155,'1961-04-05','Beshir','Jenevein','F','1986-06-12'),(207156,'1959-10-02','Mamdouh','Tiemann','M','1990-10-27'),(207157,'1956-04-27','Weicheng','Garnham','M','1985-07-07'),(207158,'1961-09-15','Hitomi','Poujol','F','1990-10-27'),(207159,'1958-04-14','Atreye','Munos','M','1991-04-02'),(207160,'1959-06-08','Christoper','Herbst','F','1996-12-02'),(207161,'1964-12-15','Malu','Rattan','F','1990-02-21'),(207162,'1955-11-28','Yucai','Kruskal','M','1988-10-18'),(207163,'1954-10-23','Chaosheng','Krider','M','1989-06-29'),(207164,'1955-01-21','Youngkon','Nations','M','1991-06-13'),(207165,'1956-03-07','Toshimi','Mullainathan','M','1987-10-06'),(207166,'1954-02-10','Guadalupe','Heijenga','F','1991-03-17'),(207167,'1953-06-27','Mohd','Genin','F','1986-11-29'),(207168,'1952-07-21','Koldo','Mayerwieser','M','1994-03-22'),(207169,'1960-01-22','Kenton','Molenaar','M','1991-03-18'),(207170,'1962-01-04','Rafael','Reinhart','M','1986-09-25'),(207171,'1964-03-05','Chirstian','Neimat','F','1998-04-29'),(207172,'1956-03-06','Teiji','Demke','F','1991-11-22'),(207173,'1954-04-25','Steen','Besancenot','F','1988-06-17'),(207174,'1963-12-04','Marsal','Rande','M','1986-11-04'),(207175,'1958-09-13','Tomoyuki','Lamparter','M','1987-05-19'),(207176,'1952-03-03','Shuzo','Polajnar','F','1989-01-29'),(207177,'1953-01-29','Chrisa','Impagliazzo','M','1989-07-25'),(207178,'1954-03-02','Masasuke','Muniz','M','1987-05-14'),(207179,'1956-12-24','Valeska','Thombley','M','1987-10-15'),(207180,'1958-11-22','Aram','Marletta','M','1988-09-06'),(207181,'1955-01-19','Honesty','Tomescu','M','1993-03-31'),(207182,'1963-11-05','Teiji','Erie','M','1985-08-28'),(207183,'1963-09-25','Leen','Zastre','M','1995-01-25'),(207184,'1962-02-14','Ennio','Nanard','M','1985-10-06'),(207185,'1962-05-31','Annemarie','Keustermans','M','1988-03-03'),(207186,'1953-12-20','Mansur','Szemeredi','F','1989-03-15'),(207187,'1963-01-09','Bodh','Alencar','M','1989-03-17'),(207188,'1953-01-25','Hideyuki','Bouloucos','M','1994-03-16'),(207189,'1961-05-15','Fun','Falby','F','1985-04-25'),(207190,'1953-12-30','Dinkar','Mitzlaff','F','1985-11-07'),(207191,'1962-04-19','Wonhee','Chachaty','F','1986-05-02'),(207192,'1958-06-09','Dipankar','Hiltgen','F','1992-02-05'),(207193,'1959-04-15','Taegyun','Lamma','F','1992-07-09'),(207194,'1962-11-16','Billur','Huttel','F','1989-06-27'),(207195,'1963-07-12','Candida','Pavlopoulou','M','1985-09-06'),(207196,'1963-04-10','Boutros','Muchinsky','M','1994-07-10'),(207197,'1952-10-31','Yuriy','Ellozy','F','1992-08-06'),(207198,'1952-04-24','Shahaf','Heystek','M','1987-08-09'),(207199,'1961-05-07','Angel','Jakobus','F','1988-05-03'),(207200,'1964-07-10','Leucio','Sundgren','M','1992-04-24'),(207201,'1953-08-28','Leen','Trystram','F','1991-02-08'),(207202,'1959-06-12','Akeel','Roohalamini','F','1990-03-31'),(207203,'1963-02-10','Constantijn','Usery','M','1989-06-19'),(207204,'1965-01-25','Kellie','Schrooten','M','1991-01-17'),(207205,'1960-06-07','Yongqiao','Peng','M','1993-06-20'),(207206,'1963-01-17','Raimond','Marletta','F','1998-04-21'),(207207,'1957-11-10','Avishai','Keohane','M','1995-06-26'),(207208,'1953-08-02','Susanne','Shackel','F','1988-01-26'),(207209,'1962-03-05','Yucai','Pelc','F','1988-12-19'),(207210,'1953-06-05','Guttorm','Rousseau','M','1995-08-25'),(207211,'1964-04-06','Aleksandar','Werthner','M','1988-07-31'),(207212,'1957-12-10','Mohua','Gire','M','1993-01-16'),(207213,'1959-01-01','Henk','Krohm','M','1987-05-27'),(207214,'1964-08-04','Boutros','Picaronny','M','1990-09-30'),(207215,'1955-07-21','Randi','Pfau','M','1990-04-15'),(207216,'1964-10-21','Saddek','Chelton','M','1989-12-31'),(207217,'1957-07-03','Genta','Ginneken','M','1990-09-13'),(207218,'1957-06-14','Odinaldo','Dehkordi','F','1991-02-15'),(207219,'1957-06-24','Mani','Jenevein','F','1991-12-01'),(207220,'1958-12-01','Adib','Simkin','M','1999-04-21'),(207221,'1964-02-05','Augustine','Trachtenberg','F','1995-03-23'),(207222,'1961-01-30','Yechezkel','Wroclawski','M','1987-11-19'),(207223,'1954-04-04','Garnet','Marshall','F','1987-07-14'),(207224,'1964-12-28','Keung','Speel','F','1986-03-29'),(207225,'1953-07-31','Susanne','Furudate','M','1989-05-14'),(207226,'1961-05-30','Feixiong','Kulisch','M','1985-05-28'),(207227,'1952-05-09','Debaprosad','Kriebel','M','1994-02-26'),(207228,'1957-04-02','Yannis','Cools','M','1995-02-25'),(207229,'1956-07-07','Bader','Peng','M','1990-02-20'),(207230,'1963-05-28','Charmane','Alencar','F','1991-05-21'),(207231,'1964-11-19','Shigeo','Auyong','F','1996-12-30'),(207232,'1952-09-27','Mostafa','Uchoa','M','1989-02-15'),(207233,'1955-06-25','Harngdar','Bazzichi','F','1990-10-12'),(207234,'1958-11-01','Akeel','Servi','F','1996-09-10'),(207235,'1961-03-21','Chaosheng','Gajiwala','M','1995-07-08'),(207236,'1964-11-10','Otilia','Masaki','M','1990-07-28'),(207237,'1962-11-03','Erez','Kawashima','M','1992-09-15'),(207238,'1963-07-24','Inderjeet','Smailagic','M','1988-11-12'),(207239,'1963-03-16','Nitsan','Vural','F','1985-06-05'),(207240,'1960-04-25','Hidde','Ranze','F','1994-09-05'),(207241,'1961-01-07','Kwangsub','Vakili','F','1987-04-28'),(207242,'1960-11-05','Kshitij','Bahr','F','1988-01-11'),(207243,'1954-03-16','Monique','Maccarone','M','1985-07-12'),(207244,'1962-04-13','Sariel','Verhaegen','M','1985-12-12'),(207245,'1960-08-18','Ferdinand','Melton','F','1988-08-16'),(207246,'1956-08-16','Alair','Lorch','F','1993-01-08'),(207247,'1958-12-11','Gilbert','Boudaillier','F','1985-12-18'),(207248,'1962-10-08','Hailing','Markovitch','M','1995-01-26'),(207249,'1957-04-23','Candido','Tsukune','F','1991-06-24'),(207250,'1962-06-06','Aluzio','Kropf','M','1992-09-12');
INSERT INTO `employees` VALUES (207251,'1963-10-12','Fox','Sewelson','F','1989-07-09'),(207252,'1959-05-15','Shooichi','Dusink','F','1985-11-10'),(207253,'1956-03-27','Aamer','Rodite','F','1991-07-17'),(207254,'1963-08-29','Danil','Pietracaprina','F','1989-02-15'),(207255,'1956-11-06','Jouko','Restivo','M','1986-11-19'),(207256,'1954-01-04','Changho','Grandbois','F','1990-02-08'),(207257,'1962-11-07','Hinrich','Strandh','M','1987-01-18'),(207258,'1959-02-24','Rosella','Azumi','F','1994-03-31'),(207259,'1961-02-01','Zhenhua','Rossi','F','1986-03-20'),(207260,'1964-01-17','Heping','Marchesini','M','1990-08-11'),(207261,'1962-04-30','Hailing','Piazza','F','1987-12-02'),(207262,'1960-04-11','Shem','Figueira','F','1985-07-17'),(207263,'1953-09-30','Ult','Czaja','M','1988-02-26'),(207264,'1958-11-26','Gino','Bamford','M','1989-11-12'),(207265,'1960-11-02','Sachar','Klyachko','M','1988-07-31'),(207266,'1959-08-11','Hidekazu','Mayerwieser','F','1990-06-29'),(207267,'1961-10-09','Danel','Hooghiemstra','M','1986-07-20'),(207268,'1954-09-19','Elvia','Papadias','M','1993-01-01'),(207269,'1956-07-19','Shuzo','Leslie','M','1985-07-14'),(207270,'1956-11-12','Guttorm','Duclos','M','1985-10-14'),(207271,'1962-10-06','Yoshimitsu','Ghazalie','M','1990-09-25'),(207272,'1961-07-06','Abdelghani','Bazelow','M','1988-01-17'),(207273,'1962-11-02','Gor','Veldwijk','M','1985-02-04'),(207274,'1955-02-27','Guozhong','Schusler','M','1994-05-03'),(207275,'1963-12-25','Mong','Skrikant','M','1990-11-12'),(207276,'1955-04-21','Ramalingam','Oaver','M','1988-08-15'),(207277,'1957-12-22','Xiaoqiu','Bisiani','F','1987-03-20'),(207278,'1959-07-17','Heon','Baranowski','M','1986-12-12'),(207279,'1955-03-13','Hugo','Zultner','M','1986-05-31'),(207280,'1954-02-08','Rosita','Bouloucos','F','1991-06-28'),(207281,'1964-01-02','Piyawadee','Rindone','F','1992-10-25'),(207282,'1954-09-28','Sanjoy','Macedo','F','1998-11-13'),(207283,'1961-10-10','Ger','Benantar','F','1991-09-04'),(207284,'1963-11-17','Mara','Coorg','F','1987-02-06'),(207285,'1958-04-05','Zsolt','Kawashimo','F','1985-06-16'),(207286,'1960-05-02','Lihong','Boudaillier','F','1988-06-15'),(207287,'1964-10-06','Selwyn','Kroft','F','1990-07-18'),(207288,'1963-08-19','Amabile','Wrigley','F','1987-08-12'),(207289,'1957-06-05','Jayesh','Michaels','M','1986-10-01'),(207290,'1961-11-09','Masako','Hutton','F','1985-07-17'),(207291,'1955-03-10','Van','Cronan','F','1988-03-27'),(207292,'1957-06-06','Juichirou','Encarnacion','M','1987-04-19'),(207293,'1954-08-14','Mack','Versino','M','1985-02-13'),(207294,'1952-04-20','Goa','Radwan','F','1993-07-28'),(207295,'1952-02-23','Aiichiro','Motley','M','1987-11-07'),(207296,'1954-08-03','Karsten','Rodham','M','1996-07-19'),(207297,'1957-05-15','Charmane','Kamble','M','1994-06-20'),(207298,'1956-01-08','Gill','Wroclawski','M','1985-06-20'),(207299,'1959-08-06','Yongmin','Gimarc','M','1990-04-25'),(207300,'1964-04-01','Marek','Ozery','F','1986-06-28'),(207301,'1958-01-19','Jouni','Wrigley','M','1994-01-23'),(207302,'1955-06-17','Patricia','Murillo','F','1991-10-21'),(207303,'1954-02-12','Sedat','Cromarty','M','1990-10-08'),(207304,'1952-09-05','Visit','Erie','M','1989-08-29'),(207305,'1958-05-23','Sakthirel','Zockler','F','1985-03-28'),(207306,'1957-03-21','Ingemar','Prampolini','M','1988-04-08'),(207307,'1955-03-02','Constantine','Brodie','F','1990-09-10'),(207308,'1964-11-16','Kellie','Cooman','M','1988-05-19'),(207309,'1957-06-24','Jeanne','Schwabacher','M','1995-08-27'),(207310,'1964-09-18','Arnould','Delgrande','F','1988-06-07'),(207311,'1952-08-12','Houman','Pietracaprina','M','1987-11-24'),(207312,'1956-08-06','Shigeo','Lenart','M','1987-09-05'),(207313,'1955-09-14','Lein','Gilg','M','1989-01-02'),(207314,'1956-03-18','Laurentiu','Anily','M','1985-10-12'),(207315,'1954-07-20','Yuuichi','Redmiles','F','1992-06-01'),(207316,'1957-09-21','Qiwen','Muniz','M','1985-02-08'),(207317,'1953-09-02','Francoise','Naudin','F','1988-06-12'),(207318,'1955-04-18','Arnould','Marletta','M','1991-10-10'),(207319,'1955-08-09','Hitofumi','Sundgren','M','1997-03-12'),(207320,'1962-10-15','Shmuel','Famili','F','1994-10-21'),(207321,'1960-03-20','Christfried','Choobineh','M','1990-12-23'),(207322,'1964-09-17','Goetz','Parfitt','M','1988-07-04'),(207323,'1954-02-05','Uli','Pehl','M','1986-10-31'),(207324,'1956-09-16','Akemi','Byoun','F','1989-06-02'),(207325,'1959-02-12','Gil','Blokdijk','F','1985-03-07'),(207326,'1954-04-09','Indrajit','Bressoud','M','1992-02-22'),(207327,'1952-07-26','Anoosh','Luck','M','1990-03-24'),(207328,'1963-02-24','Odinaldo','Waeselynck','F','1987-04-22'),(207329,'1958-02-06','Eckart','Chinen','F','1996-03-05'),(207330,'1961-10-10','Gennady','Beutelspacher','M','1987-05-14'),(207331,'1953-03-18','Adhemar','Berstel','M','1987-06-25'),(207332,'1964-07-30','Kwee','Gopalakrishnan','M','1986-08-15'),(207333,'1954-04-06','Janalee','Sambasivam','M','1989-04-20'),(207334,'1956-03-08','Vidya','Beutelspacher','M','1995-02-21'),(207335,'1956-12-08','Udo','Oaver','M','1986-12-10'),(207336,'1960-11-30','Radhika','Doering','M','1989-08-20'),(207337,'1962-11-05','Ulises','Pearson','F','1987-07-25'),(207338,'1957-12-05','Renny','Baar','F','1986-10-28'),(207339,'1956-09-12','Poornachandra','Guerreiro','M','1989-08-26'),(207340,'1955-09-24','Valeska','Cesareni','M','1994-08-25'),(207341,'1962-10-05','Mack','Morrow','M','1987-04-12'),(207342,'1957-11-26','Sanjiv','Asmuth','M','1987-07-16'),(207343,'1960-11-08','Bernt','Uhrik','M','1986-02-09'),(207344,'1962-03-22','Tsz','Crabtree','M','1989-10-03'),(207345,'1960-02-29','Leif','Szilard','M','1990-02-21'),(207346,'1959-11-22','Uri','Larfeldt','M','1986-08-04'),(207347,'1956-02-27','Yolla','Mukaidono','F','1988-11-29'),(207348,'1957-09-15','Yongmin','Ertl','F','1985-07-27'),(207349,'1956-08-06','Erez','Zeleznik','M','1987-09-07'),(207350,'1962-03-10','Somnath','Slutz','F','1986-09-12'),(207351,'1956-01-20','Moni','Murtagh','F','1993-02-19'),(207352,'1956-02-05','Yannis','Morton','M','1985-06-03'),(207353,'1952-03-03','Masaki','Melter','F','1997-02-18'),(207354,'1959-11-17','Susanne','Parascandalo','M','1991-08-11'),(207355,'1954-10-15','Diederik','Facello','M','1990-06-08'),(207356,'1959-09-11','Patricio','Biros','M','1997-07-14'),(207357,'1955-05-01','Debaprosad','Schade','F','1996-01-15'),(207358,'1958-08-10','Junichi','Matzke','F','1986-12-29'),(207359,'1956-09-25','Eirik','Nanard','M','1990-10-21'),(207360,'1963-11-23','Holgard','Peris','F','1986-04-15'),(207361,'1959-09-24','Christophe','Baca','F','1987-08-15'),(207362,'1959-11-19','Mani','Billawala','M','1996-01-12'),(207363,'1960-03-13','Hyuckchul','Sury','F','1992-01-13'),(207364,'1964-09-02','Ramya','Rosenbaum','F','1985-05-16'),(207365,'1958-09-27','Sanjai','Paludetto','F','1991-04-04'),(207366,'1958-10-10','Adhemar','Wiegley','F','1986-09-16'),(207367,'1963-10-06','Masadi','Wursthorn','M','1992-08-13'),(207368,'1956-05-14','Nathan','Schonegge','M','1987-12-02'),(207369,'1961-11-15','Saniya','Saoudi','M','1992-05-30'),(207370,'1953-05-29','Morrie','Edelhoff','M','1985-07-12'),(207371,'1964-01-19','Marjo','Soicher','F','1992-07-28'),(207372,'1959-01-28','Rasiah','Ressouche','M','1988-11-12'),(207373,'1953-08-16','Augustine','Babu','M','1995-10-16'),(207374,'1958-01-25','Beshir','Petersohn','F','1986-03-25'),(207375,'1955-07-09','Honesty','Fujisaki','F','1995-10-22'),(207376,'1959-12-16','Takahiro','Varman','M','1997-04-17'),(207377,'1962-09-01','Udaiprakash','Feldhoffer','F','1989-09-21'),(207378,'1959-07-14','Perry','Ranka','M','1995-04-08'),(207379,'1956-08-09','Indrajit','Peir','M','1988-08-23'),(207380,'1954-02-04','Kamran','Beznosov','M','1993-01-18'),(207381,'1952-08-15','Shridhar','Cooman','M','1987-09-27'),(207382,'1959-04-10','Rance','Teitelbaum','M','1991-01-15'),(207383,'1955-04-06','Utz','Coullard','M','1987-11-07'),(207384,'1961-12-05','Vishu','Nooteboom','F','1985-09-15'),(207385,'1963-01-09','Valery','Narlikar','F','1985-04-15'),(207386,'1960-04-18','Sachin','Kushnir','M','1993-02-22'),(207387,'1962-08-02','Koldo','Mitina','F','1986-04-01'),(207388,'1956-12-18','Tokuyasu','Rouquie','M','1990-12-19'),(207389,'1961-03-07','Hironobu','Lodder','F','1985-05-10'),(207390,'1962-10-30','Marco','Khasidashvili','M','1991-09-11'),(207391,'1954-11-01','Kazuhira','Frezza','F','1994-10-01'),(207392,'1955-06-24','Piyawadee','Denna','M','1987-01-19'),(207393,'1956-03-08','Tadanori','Erni','F','1985-08-06'),(207394,'1959-10-15','Uinam','Kroll','M','1986-01-24'),(207395,'1957-10-26','Yongqiao','Schwartzbauer','F','1985-03-13'),(207396,'1954-11-22','Jongsuk','Provine','M','1992-01-02'),(207397,'1954-02-06','Zhenhua','Nastansky','M','1992-03-28'),(207398,'1961-08-12','Pranas','Kaltofen','M','1985-08-31'),(207399,'1959-01-10','Jingling','Eiter','M','1987-09-13'),(207400,'1961-12-21','Mohammad','Monarch','M','1985-05-14'),(207401,'1965-01-04','Shuji','Barbanera','M','1987-08-10'),(207402,'1957-06-09','Hairong','Lemarechal','F','1999-05-03'),(207403,'1958-08-29','Dayanand','Seghrouchni','M','1985-09-26'),(207404,'1958-06-29','Mayumi','Wursthorn','M','1989-08-20'),(207405,'1959-04-30','Mabhin','Khamsi','F','1992-05-20'),(207406,'1955-06-18','Rimli','Zhang','M','1990-02-16'),(207407,'1962-12-30','Munehiro','Pezzoli','F','1991-12-29'),(207408,'1961-10-26','Sedat','Hedayat','F','1992-08-24'),(207409,'1960-03-23','Vatsa','Iwayama','F','1988-05-13'),(207410,'1956-05-09','Hironoby','Pulkowski','F','1986-01-11'),(207411,'1955-02-17','Premal','Levergood','M','1990-05-11'),(207412,'1959-10-25','Harngdar','Sommer','M','1985-11-10'),(207413,'1959-11-07','Syozo','Sommen','M','1986-03-25'),(207414,'1964-10-26','Clyde','Lanzelotte','F','1991-07-12'),(207415,'1964-07-10','Kiyomitsu','Heydon','F','1993-10-21'),(207416,'1954-10-08','Gaurav','Kuhnemann','M','1987-03-19'),(207417,'1957-04-06','Guozhong','Benaini','M','1988-01-16'),(207418,'1961-09-28','Malu','Lindqvist','F','1990-03-24'),(207419,'1960-03-21','Marsal','Rissanen','M','1992-11-26'),(207420,'1962-05-21','Maren','Azuma','F','1993-10-15'),(207421,'1964-11-21','Kiyomitsu','Murtagh','M','1988-11-22'),(207422,'1961-04-06','Huan','Bolsens','F','1990-11-03'),(207423,'1959-12-26','Tse','Savasere','M','1994-05-29'),(207424,'1957-08-06','Reuven','Capobianchi','M','1990-03-27'),(207425,'1955-05-28','Zhonghui','Kilgour','F','1990-10-12'),(207426,'1953-09-20','Mats','Panangaden','M','1985-09-21'),(207427,'1956-11-21','Subhrajyoti','Haddadi','F','1988-05-18'),(207428,'1957-11-03','Richard','Farrel','M','1995-02-28'),(207429,'1954-10-07','Wuxu','Lamba','M','1995-01-06'),(207430,'1960-10-09','Gay','Ebeling','F','1990-07-19'),(207431,'1954-05-05','Marla','Uchoa','M','1994-03-30'),(207432,'1958-06-02','Takushi','Wursthorn','F','1989-04-21'),(207433,'1958-04-09','Sasan','Rodham','F','1994-01-29'),(207434,'1952-02-12','Huan','Sevcikova','M','1988-07-04'),(207435,'1956-08-19','Satosi','Lindenbaum','F','1985-09-10'),(207436,'1961-01-23','Parke','Gelosh','M','1989-01-15'),(207437,'1953-02-03','Kristen','Prenel','M','1991-09-18'),(207438,'1956-12-20','Keung','Morris','M','1989-12-06'),(207439,'1953-07-21','Zongyan','Pouyioutas','M','1986-07-12'),(207440,'1954-02-22','Abdelaziz','Kropatsch','M','1988-08-28'),(207441,'1953-12-22','Vitali','Lorcy','M','1991-11-24'),(207442,'1956-01-07','Keung','Badache','M','1985-12-25'),(207443,'1957-09-02','Tayeb','Picht','M','1995-10-24'),(207444,'1958-11-23','Eran','Coullard','F','1992-09-24'),(207445,'1963-03-29','Vojin','Gurbaxani','F','1987-03-27'),(207446,'1959-10-04','Khalil','Pargas','M','1997-06-07'),(207447,'1963-02-25','Godehard','Murtagh','M','1990-11-10'),(207448,'1953-10-29','Kristof','Dredge','M','1986-08-21'),(207449,'1957-05-24','Yechezkel','Uludag','M','1993-02-14'),(207450,'1960-02-19','Sachem','Pappas','M','1993-03-11'),(207451,'1958-02-27','Geoffrey','Jayawardene','M','1985-11-05'),(207452,'1955-11-07','Alper','Dehkordi','M','1989-03-07'),(207453,'1964-02-17','Ingmar','Daescu','F','1989-09-22'),(207454,'1952-12-31','Moon','Radivojevic','M','1986-04-22'),(207455,'1954-12-10','Hyuckchul','Kisuki','F','1988-08-19'),(207456,'1963-11-16','Yucai','Antonisse','F','1991-07-05'),(207457,'1960-05-23','Tomoyuki','Thambidurai','M','1991-05-02'),(207458,'1954-05-01','Gregory','Chenney','F','1991-05-24'),(207459,'1961-12-04','Shin','Peres','F','1989-09-11'),(207460,'1952-05-27','Sadok','Oskamp','M','1987-08-05'),(207461,'1955-11-19','Remco','Peek','F','1987-11-08'),(207462,'1952-04-05','Margo','DiGiano','F','1990-03-07'),(207463,'1962-01-13','Sastry','Tibblin','M','1994-05-06'),(207464,'1961-05-23','Mahmut','Mullainathan','M','1994-05-28'),(207465,'1964-01-02','Shietung','Alencar','F','1997-06-25'),(207466,'1958-10-25','Kazuhiko','Denti','F','1987-08-06'),(207467,'1956-09-02','Mikhail','Bodoff','F','1985-03-07'),(207468,'1954-10-01','Ortrun','Schueller','F','1990-11-02'),(207469,'1957-11-19','Jiong','Eickenmeyer','M','1991-09-12'),(207470,'1956-09-10','Aloke','Chaudhury','M','1988-09-23'),(207471,'1958-09-09','Ute','Zykh','F','1985-11-14'),(207472,'1956-02-20','Sandeepan','Sherertz','M','1996-12-15'),(207473,'1957-11-12','Xumin','Kossowski','M','1989-03-09'),(207474,'1955-11-13','Fumitaka','Gustavson','M','1993-01-08'),(207475,'1964-08-22','Mingzeng','Speckmann','M','1990-12-13'),(207476,'1962-03-02','Moie','Schwabacher','F','1989-05-06'),(207477,'1956-03-06','Tetsurou','Pagter','M','1992-10-16'),(207478,'1956-07-25','Roddy','Parveen','M','1985-07-11'),(207479,'1964-09-02','Shuji','Gecsei','M','1987-07-30'),(207480,'1958-11-16','Jianhua','Shrader','M','1987-06-26'),(207481,'1962-05-23','Qunsheng','Brattka','F','1993-11-17'),(207482,'1959-01-31','Apostol','Griswold','M','1986-08-09'),(207483,'1957-02-18','Aloys','Farrel','F','1991-02-18'),(207484,'1959-04-21','Surveyors','Schmittgen','M','1986-11-14'),(207485,'1956-05-23','Muzhong','Fortenbacher','M','1986-01-20'),(207486,'1953-02-07','Vatsa','Badache','F','1986-02-25'),(207487,'1959-01-31','Aleksander','Kabayashi','F','1987-01-03'),(207488,'1963-01-13','Remco','Peternell','F','1999-01-08'),(207489,'1953-07-07','Collette','Irland','M','1986-04-12'),(207490,'1957-07-15','Mana','Chinen','F','1988-04-12'),(207491,'1960-06-25','Byong','Beidas','M','1997-04-10'),(207492,'1957-01-30','Yinghua','Pfau','F','1988-04-08'),(207493,'1963-07-17','Zorica','Eterovic','M','1997-06-14'),(207494,'1963-07-29','Alper','Perl','F','1988-02-21'),(207495,'1958-11-29','Arno','Wuwongse','M','1986-02-23'),(207496,'1959-01-09','Eben','Ratnakar','F','1985-11-20'),(207497,'1960-12-30','Tianruo','Callaway','F','1985-10-04'),(207498,'1956-05-03','Niteen','Camarinopoulos','F','1990-03-05'),(207499,'1956-04-06','Adit','Bale','M','1991-07-13'),(207500,'1960-01-13','Sanjoy','Engberts','M','1991-07-29'),(207501,'1960-05-26','Florina','Lipner','M','1988-04-20'),(207502,'1961-10-11','Lech','Mikschl','M','1993-02-11'),(207503,'1957-09-16','Jouko','Lammel','M','1986-07-16'),(207504,'1964-08-26','Qiwen','Maquelin','M','1996-04-16'),(207505,'1958-07-25','Roselyn','Murthy','M','1988-04-11'),(207506,'1961-06-05','Dannz','Lund','M','1987-03-21'),(207507,'1961-11-28','Yongmin','Hiroyama','M','1988-07-25'),(207508,'1962-03-13','Fumino','Dayana','M','1985-09-17'),(207509,'1959-04-27','Valery','Junot','M','1988-07-07'),(207510,'1954-06-07','Achilleas','Czaja','F','1987-10-04'),(207511,'1956-03-09','Lansing','Emmart','M','1986-10-24'),(207512,'1954-05-08','Valeska','Basagni','M','1985-09-04'),(207513,'1960-06-11','Kiyotoshi','Poehlman','F','1993-05-20'),(207514,'1954-09-10','Malu','Haumacher','M','1987-06-29'),(207515,'1952-12-26','Danny','Puppo','M','1988-12-17'),(207516,'1959-12-24','Abdelkader','Leuchs','F','1991-02-03'),(207517,'1958-08-28','Shigeu','Sidhu','M','1988-04-16'),(207518,'1955-01-27','Jeanna','Reinhart','M','1988-04-29'),(207519,'1955-08-12','Huan','Leonhardt','M','1988-02-12'),(207520,'1963-04-23','Anwar','Kitai','M','1989-01-26'),(207521,'1962-01-19','Constantijn','Fraisse','M','1990-01-26'),(207522,'1960-08-27','Geoffry','Katiyar','M','1994-11-07'),(207523,'1954-10-20','Chaosheng','Picaronny','M','1988-05-04'),(207524,'1960-07-27','Yinghua','Ranta','M','1994-01-18'),(207525,'1963-03-21','Tadanori','Fiebach','F','1987-05-02'),(207526,'1958-06-08','Satoru','Angelopoulos','F','1992-06-26'),(207527,'1957-04-19','Lidong','Avouris','F','1987-01-01'),(207528,'1956-08-24','Basant','Redmiles','F','1988-09-15'),(207529,'1963-11-05','Vojin','Kaiserswerth','F','1993-07-04'),(207530,'1958-05-08','Krisda','Morrow','F','1989-12-09'),(207531,'1958-02-09','Ingmar','Claffy','M','1988-01-19'),(207532,'1954-10-15','Lidong','Jeansoulin','M','1988-07-26'),(207533,'1958-05-10','Faiza','Akazan','F','1992-08-13'),(207534,'1956-07-01','Manton','Bridgland','F','1997-08-06'),(207535,'1962-08-02','Hairong','Rossi','F','1986-02-10'),(207536,'1954-03-20','Arch','Rusterholz','F','1990-12-01'),(207537,'1956-08-23','Val','Masaki','M','1986-12-21'),(207538,'1954-02-21','Shuzo','Deverell','F','1993-05-22'),(207539,'1954-01-21','Dzung','Lalonde','F','1986-11-01'),(207540,'1956-06-30','Shigeichiro','Bottner','F','1994-09-06'),(207541,'1964-08-23','Conor','Binding','F','1987-08-17'),(207542,'1962-08-24','Sanjay','Garrabrants','M','1996-01-30'),(207543,'1958-01-25','Margo','Roison','M','1998-08-09'),(207544,'1955-09-16','Kensyu','Hardjono','M','1989-02-18'),(207545,'1957-12-10','Nahum','Avouris','M','1985-10-17'),(207546,'1962-08-14','Richara','Rajcani','F','1994-07-30'),(207547,'1957-09-17','Kensyu','Valette','F','1994-08-19'),(207548,'1953-12-03','Beshir','Gips','M','1991-08-05'),(207549,'1952-04-04','Youssef','Mattern','M','1988-09-28'),(207550,'1961-07-21','Elgin','Senzako','F','1985-03-27'),(207551,'1965-01-15','Baziley','Falck','M','1993-06-01'),(207552,'1955-02-11','Patricia','Velasco','M','1989-04-14'),(207553,'1957-12-19','Uma','Azulay','M','1989-04-06'),(207554,'1957-10-04','Youpyo','Greenaway','F','1987-02-02'),(207555,'1957-09-08','Shaowei','Gill','M','1991-04-04'),(207556,'1959-07-21','Rafols','Reeker','M','1994-12-14'),(207557,'1956-06-25','Xudong','Escriba','M','1987-05-21'),(207558,'1952-11-04','Rance','Itschner','F','1985-10-19'),(207559,'1962-05-02','Arch','Raczkowsky','F','1990-07-15'),(207560,'1959-10-01','Neven','Esposito','F','1988-07-03'),(207561,'1962-07-16','Gian','Emden','M','1991-03-06'),(207562,'1964-01-27','Susanna','Puppo','F','1990-06-29'),(207563,'1953-10-25','Tremaine','Bahl','M','1992-05-09'),(207564,'1958-06-01','Goh','Koshino','M','1985-03-20'),(207565,'1958-12-29','Zhonghua','Lunn','M','1997-06-08'),(207566,'1960-08-09','Uinam','Pehl','M','1993-02-16'),(207567,'1963-01-14','Tomofumi','Chleq','M','1990-01-04'),(207568,'1958-05-09','Adamantios','Fujisaki','M','1988-06-22'),(207569,'1958-12-30','Vitali','Kadhim','M','1986-01-05'),(207570,'1953-05-15','Kerhong','Peroz','M','1989-02-07'),(207571,'1961-11-19','Sham','Munch','M','1994-04-27'),(207572,'1960-12-14','Conal','Grabner','F','1997-08-10'),(207573,'1960-10-19','Shao','Klassen','F','1995-09-02'),(207574,'1962-03-25','Maha','Denti','M','1990-04-03'),(207575,'1956-11-01','Sugwoo','Lalonde','M','1997-03-25'),(207576,'1955-01-10','Gor','Bala','M','1997-07-28'),(207577,'1959-09-17','Xiaoheng','Zielinski','M','1993-02-16'),(207578,'1957-05-14','Perry','Navazio','M','1992-12-31'),(207579,'1958-10-08','Constantino','Butterworth','M','1989-06-02'),(207580,'1953-09-27','Parto','Harbusch','M','1987-05-04'),(207581,'1961-01-12','Fumitaka','Ratnakar','M','1991-05-01'),(207582,'1953-04-16','Giri','Langford','M','1988-05-24'),(207583,'1952-11-18','Shigeu','Mukaidono','M','1996-12-23'),(207584,'1954-12-13','Basant','Schlumberger','F','1987-05-24'),(207585,'1955-12-28','Limsoon','Picel','M','1987-12-13'),(207586,'1964-04-17','Basil','Murillo','M','1986-02-16'),(207587,'1952-08-11','Irena','Kitai','F','1987-11-25'),(207588,'1960-10-15','Chenye','Schreiter','M','1991-04-16'),(207589,'1961-12-15','Demos','Veevers','M','1994-01-04'),(207590,'1952-05-07','Dipankar','Ferriere','M','1987-08-04'),(207591,'1958-06-18','Alain','Toyoshima','F','1987-02-14'),(207592,'1960-03-14','Zhonghua','Katzenelson','M','1987-01-03'),(207593,'1956-05-07','Sanjay','Berstel','M','1988-07-12'),(207594,'1964-03-11','Khedija','Journel','M','1986-09-10'),(207595,'1962-11-05','Eric','Hanabata','F','1996-03-06'),(207596,'1963-03-26','Demos','Baik','M','1988-09-17'),(207597,'1954-11-04','Murthy','Kusakari','F','1985-06-22'),(207598,'1960-11-26','Tsuneo','Ranon','F','1989-07-14'),(207599,'1952-11-17','Arnd','Sundgren','F','1985-06-19'),(207600,'1959-02-02','Toshimitsu','Masamoto','M','1991-01-08'),(207601,'1961-06-30','Taegyun','Randi','M','1994-07-31'),(207602,'1964-08-14','Aris','Kulisch','M','1993-10-17'),(207603,'1958-02-21','Shichao','Merel','M','1985-12-26'),(207604,'1961-07-14','Dipayan','Hebden','M','1989-05-26'),(207605,'1961-09-02','Thanasis','Karcich','M','1988-02-04'),(207606,'1961-11-13','Sumant','Hinsberger','M','1992-05-20'),(207607,'1958-04-30','Barun','Brlek','F','1991-10-05'),(207608,'1960-11-06','Alain','Falby','M','1994-07-18'),(207609,'1952-06-25','Tianruo','Hettesheimer','M','1989-10-10'),(207610,'1957-11-10','Hidde','Bouloucos','M','1985-09-22'),(207611,'1959-08-25','Berry','Coombs','M','1993-03-12'),(207612,'1960-08-10','Kiyokazu','Bratten','F','1988-04-21'),(207613,'1963-09-18','Gaurav','Iwayama','M','1986-03-25'),(207614,'1952-05-06','Nadjib','Ozeri','M','1986-01-21'),(207615,'1961-08-26','Bedir','Miake','M','1986-12-07'),(207616,'1961-07-29','Nidapan','Marciano','M','1988-04-08'),(207617,'1958-11-18','Baocai','Kuszyk','F','1991-04-12'),(207618,'1953-12-13','Weicheng','Salvesen','F','1987-12-20'),(207619,'1961-02-08','Paraskevi','Krybus','F','1991-06-29'),(207620,'1960-06-09','Kwangyoen','Mitchem','M','1988-11-03'),(207621,'1954-06-30','Licheng','Heijenga','F','1992-12-21'),(207622,'1957-07-19','Zhenhua','Streng','F','1985-02-22'),(207623,'1964-04-04','Sampalli','Basagni','M','1996-03-06'),(207624,'1964-09-28','Tomofumi','Casley','M','1992-11-01'),(207625,'1964-12-01','Leucio','Bage','M','1995-12-04'),(207626,'1963-01-21','Manohar','Rissanen','F','1994-03-17'),(207627,'1957-09-04','Munehiro','Wegerle','M','1996-10-17'),(207628,'1960-02-01','Annemarie','Slobodova','F','1985-11-11'),(207629,'1954-09-29','Sashi','Hardjono','F','1997-12-23'),(207630,'1963-01-29','Shay','Provine','M','1985-05-03'),(207631,'1959-08-14','Susanne','Undy','F','1992-05-15'),(207632,'1961-10-03','Gila','McAlpine','M','1989-10-05'),(207633,'1960-12-08','Akemi','Ozeki','F','1989-10-24'),(207634,'1957-01-12','Masaki','Goldhammer','F','1988-07-07'),(207635,'1962-07-17','Junichi','Bala','M','1992-03-19'),(207636,'1960-03-21','Takahira','Panwar','M','1988-09-26'),(207637,'1960-03-18','Zhanqiu','Koyama','M','1987-02-17'),(207638,'1953-01-11','Odoardo','Brobst','M','1994-07-16'),(207639,'1953-02-05','Ashish','Hettesheimer','F','1990-11-26'),(207640,'1963-04-16','Suzette','Picco','F','1992-11-02'),(207641,'1956-08-25','Huan','Foong','M','1989-12-10'),(207642,'1960-03-22','Haldon','Haddadi','F','1987-08-10'),(207643,'1958-09-07','Ulises','Marrakchi','F','1993-03-30'),(207644,'1952-07-12','Otmar','Cronau','M','1991-06-16'),(207645,'1952-07-20','Terresa','Ernst','M','1993-01-06'),(207646,'1958-07-25','Brigham','Mandell','M','1988-03-06'),(207647,'1960-01-21','Kristen','Ratnaker','F','1989-10-22'),(207648,'1954-05-26','Demos','Snedden','M','1994-05-12'),(207649,'1958-01-01','Claude','Iisaka','F','1988-12-20'),(207650,'1954-10-09','Dhritiman','Peron','M','1993-01-11'),(207651,'1957-05-19','Marsha','Yemenis','M','1987-12-08'),(207652,'1952-08-11','Subhrajyoti','Wegerle','M','1995-11-16'),(207653,'1963-08-31','Kristian','Luga','M','1988-12-13'),(207654,'1959-11-16','Ramalingam','Zaumen','M','1988-12-21'),(207655,'1960-06-04','Huan','Kalloufi','M','1988-05-05'),(207656,'1961-09-14','Takahito','Baik','F','1990-12-05'),(207657,'1964-08-14','Gonzalo','Massonet','M','1989-06-03'),(207658,'1952-02-01','Kiyokazu','Whitcomb','M','1988-07-26'),(207659,'1961-04-03','Jaideep','Hertweck','F','1986-09-14'),(207660,'1954-04-03','Weidon','Klyachko','F','1991-01-02'),(207661,'1953-02-05','Hairong','Leslie','M','1986-05-15'),(207662,'1955-10-16','Mori','Narahari','M','1985-03-15'),(207663,'1960-04-14','Demos','Bratsberg','F','1992-02-24'),(207664,'1956-01-10','Hironoby','Salvesen','F','1993-01-24'),(207665,'1957-03-09','Taiji','Hebden','F','1987-03-18'),(207666,'1961-02-24','Hausi','Perna','M','1985-09-30'),(207667,'1958-01-01','Aimee','Orlowska','M','1986-02-23'),(207668,'1959-03-20','Atreye','Suri','F','1995-03-16'),(207669,'1963-07-07','Barton','McClurg','F','1985-11-23'),(207670,'1959-05-18','Jaewon','Rando','F','1987-09-11'),(207671,'1963-01-29','Amabile','Radivojevic','M','1990-03-01'),(207672,'1954-05-19','Shan','Luga','F','1992-08-12'),(207673,'1964-03-24','Kensyu','Gustavson','M','1985-04-08'),(207674,'1964-11-05','Freyja','Koblitz','M','1997-10-09'),(207675,'1957-02-10','Rasiah','Luiz','M','1989-05-31'),(207676,'1953-11-03','Yuqun','Casley','M','1987-10-15'),(207677,'1956-03-27','Idoia','Zhang','F','1989-08-23'),(207678,'1954-04-05','Claude','Gargeya','F','1987-04-19'),(207679,'1955-06-22','Vasilis','Rosti','M','1985-03-18'),(207680,'1960-03-06','Hugo','Roisin','M','1996-01-27'),(207681,'1963-02-03','Changho','Zongker','M','1986-07-16'),(207682,'1953-07-14','Sangeeta','Terlouw','M','1985-11-10'),(207683,'1955-03-11','Gilbert','Luft','M','1985-03-01'),(207684,'1954-03-16','Vishu','Camurati','M','1991-05-31'),(207685,'1954-06-03','Christoph','Peltason','M','1985-06-06'),(207686,'1953-08-17','Chinhyun','Schnelling','M','1994-08-31'),(207687,'1964-02-04','Shaowei','Hiyoshi','F','1994-10-13'),(207688,'1955-12-21','Juichirou','Marshall','M','1986-02-22'),(207689,'1958-03-04','Zongyan','Levergood','M','1986-08-04'),(207690,'1964-06-22','Moty','Giaccio','M','1987-11-24'),(207691,'1952-09-06','Genevieve','Pena','F','1986-11-29'),(207692,'1958-07-30','Maria','Picht','F','1986-03-21'),(207693,'1954-05-27','Mamdouh','Heijenga','M','1993-02-20'),(207694,'1956-01-07','Zvonko','Hettesheimer','M','1994-11-14'),(207695,'1956-07-15','Hsiangchu','Azuma','M','1990-04-06'),(207696,'1958-03-13','Carrsten','Bazzichi','M','1986-06-12'),(207697,'1958-08-15','Gonzalo','Serna','M','1989-01-13'),(207698,'1961-11-18','Jaihie','Feldhoffer','M','1988-02-05'),(207699,'1953-02-24','Elgin','Schlenzig','M','1996-09-10'),(207700,'1961-05-16','Rasiah','Baby','F','1991-04-16'),(207701,'1953-02-23','Yuping','Lodder','M','1985-06-06'),(207702,'1959-05-26','Jackson','Detkin','M','1985-12-19'),(207703,'1961-06-21','Bezalel','Brodal','M','1989-10-05'),(207704,'1964-09-05','Ayonca','Bugrara','F','1997-12-11'),(207705,'1958-02-03','Martijn','Dulin','F','1996-05-23'),(207706,'1954-09-11','Paraskevi','Mateescu','M','1996-07-10'),(207707,'1957-05-21','Uinam','Usdin','M','1992-09-07'),(207708,'1964-12-19','Susuma','Milicia','F','1988-10-15'),(207709,'1962-01-03','Sangeeta','Coors','F','1994-09-04'),(207710,'1964-03-15','Piyawadee','Meriste','M','1987-04-16'),(207711,'1953-09-03','Ayonca','Bratsberg','M','1986-08-24'),(207712,'1953-11-22','Harjit','Bolsens','F','1992-04-01'),(207713,'1957-04-27','Ghassan','Gils','F','1988-07-23'),(207714,'1959-05-06','Denny','Swift','M','1985-08-17'),(207715,'1954-12-21','Giap','Serre','M','1995-07-08'),(207716,'1954-12-19','Yaghout','Stemann','M','1990-11-28'),(207717,'1958-02-02','Kankanahalli','Madeira','M','1986-01-29'),(207718,'1964-03-25','Tzvetan','Crooks','M','1989-06-01'),(207719,'1963-05-03','Masako','Leonhardt','F','1993-12-21'),(207720,'1955-03-26','Godehard','Koprowski','M','1991-09-09'),(207721,'1956-06-29','Heejo','Yetim','M','1986-04-11'),(207722,'1964-02-03','Teruyuki','Weiland','F','1985-07-25'),(207723,'1958-02-26','Junsik','Kohling','M','1991-02-28'),(207724,'1963-10-27','Sukumar','Jansen','F','1993-10-15'),(207725,'1961-12-28','Arno','Schneeberger','F','1990-12-04'),(207726,'1953-08-14','Aron','Menhardt','F','1987-05-01'),(207727,'1961-12-31','Ymte','Schlegelmilch','M','1990-01-16'),(207728,'1952-09-25','Emdad','Codenie','F','1986-02-09'),(207729,'1964-10-14','Collette','Gyimothy','M','1994-08-12'),(207730,'1963-10-03','Kasturi','Narahara','F','1990-12-23'),(207731,'1957-01-28','Geoffrey','Cannane','F','1993-02-20'),(207732,'1960-11-26','Arnd','Pell','F','1991-03-19'),(207733,'1952-09-23','Koichi','Hooghiemstra','M','1988-07-10'),(207734,'1955-05-02','Kensei','Strooper','M','1986-11-28'),(207735,'1964-12-03','Yuchang','Sidhu','F','1997-03-18'),(207736,'1960-02-10','Rosella','Staylopatis','F','1993-12-20'),(207737,'1960-06-26','Gadiel','Gist','F','1989-07-29'),(207738,'1954-11-07','Saeko','Rahier','M','1992-02-02'),(207739,'1964-09-23','Yakkov','Senzako','M','1986-10-14'),(207740,'1960-06-06','Moss','Toyoshima','M','1988-10-13'),(207741,'1958-01-20','Tze','Carrera','F','1996-08-19'),(207742,'1962-10-25','Leandro','Bresenham','F','1986-01-20'),(207743,'1960-10-13','Vojin','Irland','M','1993-12-20'),(207744,'1957-12-10','Snehasis','Waeselynck','F','1990-11-29'),(207745,'1959-08-05','Adin','Nastansky','F','1985-12-20'),(207746,'1953-07-07','LiMin','Etalle','M','1987-12-19'),(207747,'1959-03-16','Gor','Schmiedel','M','1988-08-05'),(207748,'1961-10-20','Irene','Cyre','M','1995-01-07'),(207749,'1959-07-15','Tze','Angot','F','1986-07-03'),(207750,'1962-10-04','Yishai','Yoshizawa','M','1997-07-05'),(207751,'1958-12-18','Sangeeta','Bardell','M','1990-11-10'),(207752,'1959-06-06','Jaideep','Boissier','M','1990-03-20'),(207753,'1963-10-26','Tesuro','Przulj','M','1991-02-26'),(207754,'1958-09-05','Ohad','Heuter','F','1992-04-07'),(207755,'1963-02-18','Maya','Begiun','M','1988-01-10'),(207756,'1964-04-28','Bezalel','Deverell','M','1987-06-09'),(207757,'1957-01-26','Siddarth','Weedon','M','1985-10-09'),(207758,'1963-03-11','Jovan','Lorin','M','1992-04-29'),(207759,'1953-11-04','Hugo','Chaudhury','F','1989-03-17'),(207760,'1954-01-24','Hidde','Atchley','F','1987-10-20'),(207761,'1952-04-26','Vatsa','Beeson','F','1988-11-25'),(207762,'1955-05-25','Pohua','Bodoff','F','1985-05-31'),(207763,'1957-04-25','Takushi','Brandsma','M','1996-12-10'),(207764,'1963-04-28','Lorien','Rehfuss','F','1986-08-05'),(207765,'1955-10-01','Qunsheng','Strehl','M','1989-08-25'),(207766,'1954-04-18','Gou','Rajala','M','1989-01-24'),(207767,'1959-11-29','Abdulla','Heuser','M','1987-05-03'),(207768,'1963-01-27','Gurbir','Aingworth','F','1989-10-07'),(207769,'1954-09-18','Salvador','Marwedel','F','1986-03-08'),(207770,'1952-04-28','Temple','Dratva','M','1990-08-01'),(207771,'1952-12-13','Babette','Lindqvist','M','1994-01-07'),(207772,'1955-02-08','Bowen','Luke','F','1990-05-19'),(207773,'1953-02-28','Padma','Deyuan','F','1990-06-10'),(207774,'1953-08-17','KayLiang','Trachtenberg','M','1988-05-02'),(207775,'1962-07-02','Shaibal','Thebaut','M','1997-08-26'),(207776,'1962-07-13','Udi','Lienhardt','M','1987-12-28'),(207777,'1960-01-30','Make','Bael','F','1995-03-22'),(207778,'1959-09-10','Jovan','Peroz','F','1990-06-05'),(207779,'1965-01-16','Chinya','Kamble','M','1990-10-29'),(207780,'1955-05-14','Dinah','Schade','F','1985-06-03'),(207781,'1956-08-21','Geraldo','Erez','F','1986-11-21'),(207782,'1952-09-15','Neven','Ananiadou','M','1993-10-23'),(207783,'1957-07-17','Shem','Vasanthakumar','M','1985-07-15'),(207784,'1953-07-02','Lillian','Pardalos','F','1987-08-14'),(207785,'1953-01-11','Ennio','Hoogerwoord','F','1992-06-22'),(207786,'1960-04-12','Rosine','Boguraev','M','1988-12-31'),(207787,'1957-10-17','Adhemar','Pokrovskii','M','1994-11-07'),(207788,'1960-11-16','Fun','Alencar','F','1985-03-18'),(207789,'1958-12-22','Shichao','Oehlmann','F','1987-06-18'),(207790,'1962-02-18','Stein','Noriega','F','1988-08-06'),(207791,'1957-08-30','Jahangir','Schmittgen','M','1988-08-20'),(207792,'1954-08-08','Shir','Himler','M','1985-04-10'),(207793,'1955-02-18','Magdalena','Passafiume','M','1985-05-15'),(207794,'1955-04-19','Ingmar','Jayawardene','F','1991-08-22'),(207795,'1953-02-07','Yannis','Noriega','F','1990-06-13'),(207796,'1956-08-13','Duangkaew','Cooman','F','1994-11-07'),(207797,'1960-08-24','Gino','Krzyzanowski','F','1993-11-14'),(207798,'1952-09-03','Munir','Gyorkos','M','1985-05-14'),(207799,'1962-05-31','Doohun','Murillo','F','1989-04-20'),(207800,'1955-10-15','Arumugam','Chandrasekhar','M','1987-12-09'),(207801,'1953-03-01','Navid','Plumb','F','1985-04-20'),(207802,'1962-02-08','Marit','Krone','M','1990-01-07'),(207803,'1963-07-10','Ortrud','Coorg','M','1985-07-07'),(207804,'1956-09-24','Aamod','Rajcani','M','1992-12-22'),(207805,'1960-08-04','Mads','Siegrist','F','1998-06-05'),(207806,'1961-01-01','Limsoon','Alameldin','F','1990-11-17'),(207807,'1958-07-23','Becky','Mandelberg','F','1988-03-13'),(207808,'1953-05-07','Alper','Peyn','M','1986-07-31'),(207809,'1963-01-10','Gino','Rissanen','M','1989-05-21'),(207810,'1961-03-12','Yoshimitsu','Fritzsche','F','1986-02-23'),(207811,'1960-03-12','Weidon','Benantar','M','1986-05-03'),(207812,'1953-11-13','Gad','Milicic','F','1997-09-04'),(207813,'1957-12-26','Xianlong','Buchter','M','1996-06-13'),(207814,'1956-01-13','Gonzalo','Ramsay','F','1992-02-02'),(207815,'1954-09-07','Fumiya','Servi','M','1992-08-10'),(207816,'1955-05-09','Gor','Ozeki','M','1990-03-04'),(207817,'1961-04-24','Goetz','Lanphier','M','1986-01-23'),(207818,'1961-11-28','Selwyn','Itschner','M','1992-12-25'),(207819,'1959-09-18','Edwin','Harllee','M','1987-07-15'),(207820,'1953-11-07','Caolyn','Buescher','F','1985-03-30'),(207821,'1958-09-04','Kerhong','Farrar','F','1986-04-25'),(207822,'1962-01-02','Filipe','Auyong','F','1989-11-29'),(207823,'1953-07-11','Masadi','Conde','M','1993-12-03'),(207824,'1954-01-13','Rosella','Clouatre','F','1991-07-07'),(207825,'1952-10-23','Doohun','Henders','M','1991-08-02'),(207826,'1956-10-12','Shaowei','Wynblatt','M','1985-03-02'),(207827,'1952-11-22','Remco','Tasistro','M','1988-05-29'),(207828,'1963-09-25','Gregory','Felcyn','M','1991-05-12'),(207829,'1957-02-23','Youssef','Linnainmaa','M','1986-03-30'),(207830,'1962-10-17','Khun','McDermid','M','1995-05-07'),(207831,'1963-10-22','Mong','Toyoshima','F','1985-06-14'),(207832,'1955-11-25','Poornachandra','McClurg','M','1992-03-19'),(207833,'1964-07-05','Alexius','Miculan','M','1989-01-11'),(207834,'1953-06-19','Huei','Lalonde','F','1993-03-13'),(207835,'1960-11-11','Carrsten','Teitelbaum','F','1993-11-07'),(207836,'1960-08-30','Danel','Pluym','F','1996-02-25'),(207837,'1959-03-23','Owen','Gulik','F','1989-05-17'),(207838,'1960-02-01','Gen','Menhoudj','F','1996-01-09'),(207839,'1961-06-18','Zine','Cullers','F','1986-10-23'),(207840,'1955-06-25','Danel','Zuberek','F','1987-09-01'),(207841,'1954-10-15','Gadiel','Edelhoff','M','1996-03-17'),(207842,'1964-08-28','Pranjal','Denos','M','1985-06-17'),(207843,'1961-01-12','Monique','Valiente','F','1990-12-18'),(207844,'1963-02-23','Moheb','Adachi','M','1996-01-15'),(207845,'1957-10-31','Phuoc','Rouquie','M','1990-10-06'),(207846,'1963-05-27','Larisa','Zastre','F','1992-01-04'),(207847,'1960-07-27','Kristof','Huxford','M','1986-07-14'),(207848,'1963-01-29','Pascal','Bale','M','1987-08-10'),(207849,'1954-12-18','Giordano','Olivero','F','1992-12-07'),(207850,'1956-06-25','Sukumar','Claffy','M','1994-01-20'),(207851,'1961-10-22','Constantino','Brendel','F','1985-10-04'),(207852,'1952-08-02','Saniya','Valiente','M','1998-11-08'),(207853,'1959-07-23','Mariusz','Randt','M','1995-06-09'),(207854,'1953-02-02','Kazuhito','Assaf','F','1986-01-06'),(207855,'1954-05-08','Susanta','Baca','M','1997-04-26'),(207856,'1952-11-18','Adit','Terkki','F','1985-02-27'),(207857,'1957-04-23','Vincent','Krogh','M','1998-10-04'),(207858,'1954-04-01','Changho','Lyonns','F','1995-05-15'),(207859,'1962-01-29','Shichao','Hofting','M','1997-06-19'),(207860,'1955-03-26','Maja','Rodite','M','1988-05-23'),(207861,'1954-10-30','Idoia','Picht','M','1986-02-06'),(207862,'1964-10-18','Carrsten','Hertweck','F','1987-05-05'),(207863,'1958-01-08','Aksel','Baaz','F','1999-02-24'),(207864,'1952-04-28','Mingzeng','Steinauer','M','1988-05-18'),(207865,'1964-03-18','Tse','Gomatam','M','1994-12-11'),(207866,'1961-07-07','Rosella','Przulj','M','1986-02-09'),(207867,'1963-12-01','Froduald','Chandrasekhar','M','1987-02-24'),(207868,'1960-11-16','Girolamo','Kalsbeek','M','1994-06-13'),(207869,'1961-12-11','Toshiko','Waschkowski','M','1985-08-15'),(207870,'1953-01-04','Toshiko','Czap','M','1997-10-16'),(207871,'1959-06-08','Berthier','Stemann','M','1991-08-18'),(207872,'1963-07-29','Fumiyo','Bondorf','M','1990-08-18'),(207873,'1953-02-19','Yoshimitsu','Kabayashi','M','1993-03-14'),(207874,'1962-11-18','Shridhar','Kaminger','F','1986-12-16'),(207875,'1962-12-23','Poornachandra','Slaats','M','1991-02-20'),(207876,'1955-12-23','Kwangho','Engelmann','M','1991-07-15'),(207877,'1953-04-16','Kazunori','Bresenham','M','1986-05-22'),(207878,'1952-09-19','Bernt','Danley','M','1991-05-27'),(207879,'1963-09-26','Marc','Keohane','F','1987-10-08'),(207880,'1957-06-11','Karsten','Kading','M','1990-03-21'),(207881,'1957-07-16','Noritoshi','Schiettecatte','F','1988-09-09'),(207882,'1959-01-03','Shawna','Nannarelli','M','1990-10-21'),(207883,'1961-07-02','Ioana','Zongker','F','1992-04-07'),(207884,'1962-01-06','Teunis','Pettit','M','1989-12-25'),(207885,'1956-06-04','Rafael','Goodrum','M','1991-01-04'),(207886,'1956-03-30','Seshu','Isaac','M','1997-06-08'),(207887,'1957-06-23','Haldon','Aloia','M','1988-01-25'),(207888,'1962-04-06','Manohar','Zedlitz','M','1988-10-19'),(207889,'1959-11-08','Hideyuki','Griswold','F','1988-11-20'),(207890,'1959-09-07','Hidekazu','Usery','M','1994-03-01'),(207891,'1961-01-02','Vitaly','Felcyn','M','1985-02-10'),(207892,'1960-04-02','Alejandra','Munch','F','1991-07-31'),(207893,'1962-12-15','Indrajit','Geffroy','M','1985-02-14'),(207894,'1952-10-18','Tzu','Papadias','M','1988-11-15'),(207895,'1958-12-14','Navid','Veeraraghavan','F','1987-10-08'),(207896,'1961-05-11','Boalin','Lorch','F','1988-02-10'),(207897,'1959-03-31','Poorav','Perfilyeva','F','1985-07-06'),(207898,'1955-01-02','Djenana','Gist','F','1993-06-16'),(207899,'1959-12-19','Marek','Rotem','M','1993-04-22'),(207900,'1964-03-25','Sachem','Wroclawski','M','1987-12-17'),(207901,'1957-04-18','Aleksander','Baranowski','F','1990-01-21'),(207902,'1957-05-16','Heekeun','Mitzlaff','F','1994-05-18'),(207903,'1960-08-24','Rosella','Nitsche','M','1987-06-10'),(207904,'1953-03-24','Nadjib','Rando','M','1989-07-07'),(207905,'1955-10-19','Manibrata','Orsini','M','1987-01-28'),(207906,'1952-12-15','Hausi','Kobara','M','1993-01-14'),(207907,'1959-02-11','Younwoo','Parhami','M','1988-10-07'),(207908,'1958-08-30','Denny','Gils','M','1995-11-29'),(207909,'1964-10-15','Pragnesh','Tsunoo','M','1989-11-02'),(207910,'1962-11-29','Mana','Belinskaya','M','1992-04-25'),(207911,'1963-02-02','Tsz','Radwan','F','1989-06-21'),(207912,'1959-08-10','Otmar','Luit','M','1990-08-08'),(207913,'1960-03-08','Gad','Teitelbaum','M','1985-06-16'),(207914,'1953-12-28','Dung','Broder','M','1985-05-17'),(207915,'1954-03-11','Sibyl','Pleszkun','F','1989-12-06'),(207916,'1959-07-21','Susanta','Gammage','F','1992-08-22'),(207917,'1956-10-10','Moti','Milicic','M','1985-12-12'),(207918,'1960-12-21','Chuanti','Lores','M','1999-01-09'),(207919,'1964-07-09','Toney','Kuszyk','F','1987-12-15'),(207920,'1964-12-10','Xuejun','Ranon','M','1987-05-18'),(207921,'1959-02-10','Jaewoo','Sifakis','M','1997-06-20'),(207922,'1957-05-17','Adhemar','Angiulli','M','1990-10-22'),(207923,'1964-03-24','Ronghao','Strehl','M','1985-04-05'),(207924,'1959-09-17','Maik','Ranai','M','1994-06-22'),(207925,'1960-07-20','Janche','Bakhtari','M','1994-02-13'),(207926,'1958-04-17','Kaijung','Bade','M','1985-07-15'),(207927,'1956-02-08','Patricia','Melton','M','1993-10-19'),(207928,'1956-01-06','Chrisa','Cools','M','1986-08-21'),(207929,'1952-02-03','Fatemeh','Koshino','F','1993-10-04'),(207930,'1954-05-19','Elzbieta','Menhoudj','M','1990-12-11'),(207931,'1964-09-06','Kazuhiro','Hettesheimer','M','1986-10-15'),(207932,'1955-12-23','Heeju','Moehrke','M','1990-09-03'),(207933,'1958-05-08','Keung','Falby','F','1987-07-10'),(207934,'1958-12-05','Kendra','Lupu','F','1991-12-16'),(207935,'1962-09-06','Theirry','Peng','M','1985-12-04'),(207936,'1960-09-10','Gonzalo','Improta','M','1986-10-19'),(207937,'1957-04-02','Toshiko','Marrakchi','M','1990-05-16'),(207938,'1957-08-17','Duke','Bahl','M','1987-03-10'),(207939,'1962-01-28','Richard','Snedden','M','1996-01-21'),(207940,'1958-10-30','Sorina','Halevi','F','1993-11-11'),(207941,'1955-10-12','Florian','Emmerich','M','1987-05-14'),(207942,'1962-12-10','Florina','Ghandeharizadeh','F','1987-10-07'),(207943,'1964-03-20','Stafford','Veldwijk','M','1987-06-30'),(207944,'1962-02-04','Jamaludin','Tibblin','M','1988-04-28'),(207945,'1952-04-04','Arlette','Herber','M','1985-04-21'),(207946,'1963-02-21','Djelloul','Nicolson','M','1995-01-08'),(207947,'1955-11-29','Basil','Lamma','M','1985-12-13'),(207948,'1953-03-19','Gregory','Bratsberg','M','1989-04-16'),(207949,'1953-04-18','Yagil','Lores','F','1996-10-26'),(207950,'1957-10-09','Vishu','Brizzi','M','1987-04-11'),(207951,'1952-06-16','Tsutomu','Vingron','F','1994-11-19'),(207952,'1957-08-15','Eran','Schauser','F','1992-03-29'),(207953,'1953-08-19','Arne','Markovitch','M','1995-11-30'),(207954,'1952-12-01','Zhigen','Brobst','F','1989-06-23'),(207955,'1952-12-25','Geoffry','Pillow','F','1993-04-29'),(207956,'1964-09-20','Haldun','Baez','M','1989-11-03'),(207957,'1960-09-21','Rildo','Luders','M','1986-12-30'),(207958,'1959-10-11','Macha','Ciolek','M','1991-09-23'),(207959,'1964-07-05','Gill','Brizzi','F','1988-08-04'),(207960,'1954-08-21','Aron','Uludag','M','1985-11-08'),(207961,'1959-12-16','Tze','Honglei','F','1997-02-13'),(207962,'1958-01-31','Guttorm','Vidal','F','1992-06-18'),(207963,'1955-06-12','Teruyuki','Vickson','M','1989-03-19'),(207964,'1959-07-03','Murthy','Rodier','M','1996-01-21'),(207965,'1963-11-13','Basant','Brookner','M','1995-10-02'),(207966,'1958-07-22','Karoline','Papsdorf','M','1988-03-26'),(207967,'1964-04-02','Ramya','Laurillard','F','1992-08-09'),(207968,'1957-10-03','Richard','Baak','F','1987-07-23'),(207969,'1955-10-09','Macha','Verhoeff','M','1989-01-29'),(207970,'1958-11-26','Xiaobin','Cronin','F','1989-03-05'),(207971,'1964-03-01','Neven','Perez','M','1986-09-23'),(207972,'1959-07-10','Oguz','Riesenhuber','F','1988-04-13'),(207973,'1963-09-06','Jeanne','Petereit','F','1993-03-14'),(207974,'1958-01-28','Khedija','Speckmann','M','1986-08-22'),(207975,'1952-11-18','Mang','Iisaku','F','1990-07-24'),(207976,'1954-01-09','Gritta','Champarnaud','M','1987-05-31'),(207977,'1955-03-12','Wayne','Hellwagner','F','1990-01-27'),(207978,'1960-04-11','Murthy','Zirintsis','M','1992-01-04'),(207979,'1964-04-11','Ibibia','Salvesen','F','1986-09-01'),(207980,'1965-01-07','Remko','Vieth','M','1989-12-01'),(207981,'1964-08-27','Eric','Beetstra','M','1993-12-10'),(207982,'1960-09-17','Eran','Sudkamp','M','1988-09-03'),(207983,'1964-12-26','Doohun','Plumb','M','1994-03-17'),(207984,'1957-06-20','Shaz','Cullers','M','1992-08-21'),(207985,'1963-07-03','Gererd','Frijda','M','1990-06-16'),(207986,'1960-06-18','Phuoc','Beilner','M','1986-06-05'),(207987,'1953-12-23','Caolyn','Bondorf','F','1987-01-16'),(207988,'1955-04-27','Gianluca','Chenney','M','1988-05-22'),(207989,'1961-04-04','Sakthirel','Raczkowsky','M','1991-02-13'),(207990,'1964-09-02','Yoshimitsu','Murillo','M','1996-07-19'),(207991,'1960-11-15','Eric','Selenyi','M','1990-04-18'),(207992,'1956-09-28','Shahid','Gente','M','1995-08-19'),(207993,'1959-04-07','Magy','Morris','F','1992-06-01'),(207994,'1963-02-11','Fei','Ruther','M','1988-08-03'),(207995,'1963-11-28','Martina','Waeselynck','F','1990-09-28'),(207996,'1956-05-09','Tianruo','Milicic','F','1991-05-29'),(207997,'1961-08-28','Taisook','Gurbaxani','M','1988-05-09'),(207998,'1957-06-21','Fumiyo','Tsukune','M','1989-05-15'),(207999,'1954-03-03','Fumiko','Matzen','F','1990-11-12'),(208000,'1963-12-01','Gaetan','Bauknecht','F','1997-01-18'),(208001,'1963-09-26','Bartek','Desikan','F','1985-05-02'),(208002,'1964-12-07','Marit','Berztiss','M','1988-08-26'),(208003,'1952-09-18','Geoffrey','Coors','M','1989-11-30'),(208004,'1958-06-30','Radhika','Pillow','M','1995-12-15'),(208005,'1961-01-30','Dulce','Facello','M','1985-08-22'),(208006,'1956-06-03','Kazuhira','Plump','F','1988-05-31'),(208007,'1962-11-01','Bernice','Back','M','1986-07-19'),(208008,'1962-08-05','Xinan','Barvinok','M','1988-01-30'),(208009,'1955-08-04','Mari','Jervis','F','1992-09-04'),(208010,'1958-07-09','Mokhtar','Wielonsky','M','1996-06-08'),(208011,'1961-09-02','Irena','Shrader','M','1990-03-19'),(208012,'1952-08-06','Heping','Bolsens','M','1994-01-09'),(208013,'1962-06-27','Chriss','Akazan','M','1997-11-19'),(208014,'1955-04-08','Ebru','Demian','F','1989-10-15'),(208015,'1960-02-01','Shietung','Terlouw','M','1993-12-03'),(208016,'1959-11-30','Steve','Lindqvist','M','1988-03-12'),(208017,'1964-04-07','Shawna','Collavizza','M','1989-11-16'),(208018,'1954-03-08','Shahar','Plump','F','1986-12-30'),(208019,'1952-05-06','Jayson','Ginesta','M','1995-04-19'),(208020,'1952-05-20','Adil','Boudaillier','F','1987-03-16'),(208021,'1963-06-02','Shakhar','Taubman','M','1989-02-07'),(208022,'1964-06-16','Mark','Perng','M','1991-05-11'),(208023,'1952-12-25','Karsten','Pearson','M','1991-10-18'),(208024,'1960-02-17','Ingemar','Giaccio','F','1990-04-30'),(208025,'1963-05-22','Aruna','Sinicrope','F','1993-12-15'),(208026,'1962-10-26','Hugh','Kampfer','F','1989-05-15'),(208027,'1963-10-18','Shakhar','Lovengreen','M','1990-07-30'),(208028,'1952-06-25','Ewing','Marakhovsky','M','1990-12-08'),(208029,'1961-04-04','Tommaso','Conta','F','1993-11-22'),(208030,'1958-09-07','Cordelia','Hambrick','F','1985-10-25'),(208031,'1955-07-25','Ingemar','Hertweck','F','1986-05-04'),(208032,'1953-10-16','Hideo','Benzmuller','M','1990-06-29'),(208033,'1956-02-24','Visit','Ermel','F','1985-08-13'),(208034,'1963-02-12','Vitaly','Katiyar','M','1988-04-15'),(208035,'1954-09-28','Marco','Asser','F','1988-05-24'),(208036,'1956-10-20','Owen','Klassen','F','1991-12-17'),(208037,'1954-03-16','Fumitaka','Weedman','F','1990-02-12'),(208038,'1964-09-07','Gurbir','Siochi','M','1989-08-08'),(208039,'1964-10-24','Arco','Kieras','M','1988-04-17'),(208040,'1954-10-14','Mabo','Kadhim','F','1986-09-09'),(208041,'1958-08-04','Toshimo','Ermel','M','1996-03-02'),(208042,'1957-09-19','Avishai','Stassinopoulos','M','1987-10-11'),(208043,'1960-09-07','Kwangjo','Huhdanpaa','M','1988-08-24'),(208044,'1955-02-07','Pranav','Swiss','F','1992-08-20'),(208045,'1957-09-05','Khatoun','Ramaiah','F','1985-05-08'),(208046,'1953-05-29','Panayotis','Baranowski','M','1997-05-20'),(208047,'1959-11-23','Takahira','Sluis','F','1990-12-02'),(208048,'1964-09-07','Chaosheng','Maierhofer','M','1986-01-13'),(208049,'1954-02-05','Miomir','Hedayat','F','1991-11-02'),(208050,'1953-01-16','Karoline','Heiserman','F','1997-09-19'),(208051,'1963-12-06','LiMin','Marsiglia','F','1990-01-26'),(208052,'1962-11-07','Subhada','Ressouche','M','1992-10-19'),(208053,'1955-01-17','Marc','Zongker','M','1988-09-23'),(208054,'1958-01-26','Ute','Erdi','M','1992-03-13'),(208055,'1961-05-13','Kwok','Mitina','M','1987-07-07'),(208056,'1955-03-21','Arvin','Liesche','F','1997-05-03'),(208057,'1960-08-19','Gadiel','Brender','M','1986-10-09'),(208058,'1960-12-16','Sungwon','Bierbaum','M','1995-03-30'),(208059,'1956-12-22','Fen','Levergood','M','1986-03-30'),(208060,'1956-10-02','Almudena','Slaats','F','1997-08-10'),(208061,'1964-10-16','Domenico','Bonifati','M','1986-03-17'),(208062,'1958-09-16','Sreekrishna','Larfeldt','M','1985-03-20'),(208063,'1956-05-05','Leen','Perez','F','1987-12-19'),(208064,'1962-10-17','Avishai','Iisaku','M','1988-05-29'),(208065,'1952-06-18','Teiji','Hammerschmidt','F','1991-04-19'),(208066,'1954-06-22','Shakhar','Demeyer','M','1991-11-17'),(208067,'1954-10-14','Hauke','Herbst','M','1995-10-30'),(208068,'1957-08-11','Pranas','Carrere','F','1987-01-17'),(208069,'1954-08-04','Richara','Kropp','F','1995-09-03'),(208070,'1961-03-13','Sampalli','Giveon','M','1990-06-17'),(208071,'1953-11-07','Hailing','Zuberek','F','1990-10-18'),(208072,'1963-05-11','Weidon','Stamatiou','F','1994-01-13'),(208073,'1953-06-22','Kerryn','Yurek','M','1987-11-12'),(208074,'1960-02-13','Toshimori','Baak','M','1995-06-10'),(208075,'1961-10-18','Xiaoheng','Heiserman','F','1993-07-04'),(208076,'1956-04-23','Berto','Bugaenko','F','1990-02-26'),(208077,'1959-11-20','Gita','Journel','M','1988-04-29'),(208078,'1960-12-05','Fusako','Varley','F','1990-11-24'),(208079,'1956-10-11','Bedrich','Kusalik','M','1987-11-28'),(208080,'1953-02-02','Anwar','Bridgland','F','1986-10-28'),(208081,'1959-03-28','Premal','Szemeredi','M','1987-12-25'),(208082,'1952-10-09','Giap','Ozeki','F','1988-03-13'),(208083,'1954-10-05','Kwok','Comellas','F','1991-11-16'),(208084,'1954-02-17','Chikara','Masand','M','1986-03-01'),(208085,'1961-11-16','Eberhardt','Grabner','M','1995-10-01'),(208086,'1952-07-23','Utpal','Barinka','M','1986-07-10'),(208087,'1952-03-07','Xianlong','Lueh','M','1986-06-23'),(208088,'1961-08-29','Tua','Sambasivam','M','1995-10-27'),(208089,'1959-06-23','Kwangsub','Leaver','M','1990-04-01'),(208090,'1963-01-05','Shen','Luca','F','1998-07-22'),(208091,'1958-10-11','Shuzo','Ventosa','M','1994-12-01'),(208092,'1962-09-17','Adib','Foote','M','1995-09-28'),(208093,'1954-02-11','Olivera','Leslie','M','1987-05-04'),(208094,'1955-07-08','Kousuke','Kaiserswerth','M','1991-06-23'),(208095,'1959-12-03','Bokyung','Zhang','M','1986-10-17'),(208096,'1962-01-07','Junsik','Ashish','F','1994-10-08'),(208097,'1958-08-14','Amstein','Gide','F','1997-03-01'),(208098,'1952-04-02','Wilmer','Merli','M','1985-03-19'),(208099,'1959-01-21','Jacqueline','Tramer','M','1987-11-27'),(208100,'1955-04-08','Feixiong','Xiaoshan','M','1989-01-11'),(208101,'1954-01-23','Xiaopeng','Bhattacharjee','M','1996-12-02'),(208102,'1963-03-11','Hiroyasu','Fargier','F','1991-04-05'),(208103,'1961-10-18','Sarita','Perna','F','1987-12-19'),(208104,'1956-01-25','Bartek','Bahr','F','1988-02-03'),(208105,'1960-07-11','Cedric','Aumann','F','1996-08-26'),(208106,'1963-04-23','Indrajit','Peck','F','1986-06-16'),(208107,'1953-04-23','Bikash','Fargier','F','1987-02-08'),(208108,'1959-01-07','Gregory','Schusler','M','1989-06-21'),(208109,'1953-04-09','Lijia','Schauser','M','1989-01-13'),(208110,'1961-01-15','Abdulla','Hashii','F','1992-12-01'),(208111,'1952-09-08','Volkmar','Rathonyi','M','1985-12-19'),(208112,'1959-07-29','Zine','Zeleznik','F','1990-08-28'),(208113,'1964-08-20','Goa','Gopalakrishnan','M','1987-09-29'),(208114,'1952-02-11','Kazunori','Denny','F','1987-02-26'),(208115,'1958-10-26','Huai','Ritzmann','F','1990-01-17'),(208116,'1961-11-01','Nadjib','Anandan','M','1997-06-28'),(208117,'1959-02-14','Barun','Rattan','M','1986-08-30'),(208118,'1953-12-23','Noritoshi','Baek','M','1988-04-02'),(208119,'1955-05-28','Danny','Azulay','M','1986-04-21'),(208120,'1964-03-07','Arie','Coorg','M','1988-11-05'),(208121,'1959-01-13','Mani','Sommer','M','1989-09-10'),(208122,'1957-09-19','Gererd','Pokrovskii','M','1996-11-04'),(208123,'1960-07-13','Arfst','Showalter','M','1985-06-23'),(208124,'1959-07-26','Kazuhito','Lipner','F','1988-03-28'),(208125,'1959-03-23','Douadi','Motley','M','1990-09-11'),(208126,'1959-10-05','Jixiang','Jarecki','M','1991-04-04'),(208127,'1961-03-06','Steen','Asser','M','1986-12-02'),(208128,'1957-06-08','Atreye','Demri','F','1986-04-01'),(208129,'1964-04-24','Atreye','Kisuki','M','1989-03-28'),(208130,'1957-10-23','Zvonko','Munch','M','1985-02-25'),(208131,'1958-10-19','Jaber','Streit','M','1995-12-28'),(208132,'1953-08-13','Sven','Krider','F','1986-09-25'),(208133,'1954-12-04','Ronghao','Talmor','M','1991-01-03'),(208134,'1954-04-28','Sangeeta','Crabtree','M','1985-09-10'),(208135,'1956-01-29','Wanqing','Wissmann','M','1990-05-14'),(208136,'1955-02-20','Djelloul','Servi','F','1990-03-20'),(208137,'1964-02-22','Etsuo','dAstous','F','1993-06-05'),(208138,'1956-05-20','Kerhong','Matzat','M','1986-07-20'),(208139,'1953-07-19','Kazuhira','Schusler','M','1996-02-21'),(208140,'1958-09-05','Bedrich','Tokunaga','M','1989-08-31'),(208141,'1953-07-21','Shai','Edelhoff','M','1993-12-23'),(208142,'1953-03-13','Jenwei','Nittel','M','1991-03-25'),(208143,'1962-09-28','Tomoyuki','Fontan','M','1994-12-29'),(208144,'1964-06-23','Jixiang','Beznosov','M','1989-06-11'),(208145,'1964-11-21','Shawna','Zhiwei','F','1985-12-11'),(208146,'1956-04-22','Takanari','Suermann','M','1990-12-21'),(208147,'1965-01-09','Manu','Rothenberg','M','1988-12-06'),(208148,'1953-09-09','Taisook','Riexinger','F','1990-07-02'),(208149,'1955-04-16','Pranay','Boguraev','F','1992-01-21'),(208150,'1961-07-10','Shay','Tsukune','M','1988-10-09'),(208151,'1952-03-11','Kristine','Ramsak','M','1989-12-17'),(208152,'1955-09-10','Bogdan','Miyakawa','F','1995-04-18'),(208153,'1961-10-25','Abdulah','Lunn','M','1989-04-08'),(208154,'1953-11-19','Tsuneo','Sgarro','M','1989-11-04'),(208155,'1960-05-28','Naftali','Dulin','M','1988-07-10'),(208156,'1959-06-24','Zhiguo','Daescu','F','1990-03-07'),(208157,'1960-11-11','Flemming','Cronan','F','1991-11-13'),(208158,'1957-03-24','Armond','Orsini','F','1986-01-12'),(208159,'1964-09-07','Sven','Claffy','F','1985-06-11'),(208160,'1962-04-14','Shichao','Shokrollahi','M','1989-11-09'),(208161,'1956-08-02','Aria','Kakkar','F','1992-08-19'),(208162,'1952-09-18','Insup','Neimat','F','1997-04-25'),(208163,'1961-12-03','Chuanti','Hutter','M','1996-04-03'),(208164,'1961-08-01','Zijian','Kabayashi','M','1992-05-01'),(208165,'1964-06-01','Elzbieta','Kavraki','M','1989-03-27'),(208166,'1958-06-10','Tesuro','Nitsch','F','1986-03-12'),(208167,'1962-10-05','Constantine','Beerel','F','1987-06-12'),(208168,'1964-12-31','Hyuckchul','Andreotta','M','1991-10-23'),(208169,'1953-03-07','Shen','Coullard','F','1997-01-24'),(208170,'1958-05-22','Lihong','Selenyi','F','1992-03-29'),(208171,'1952-04-12','Martial','Demke','M','1986-12-23'),(208172,'1959-04-10','Marie','Benveniste','M','1986-02-24'),(208173,'1964-03-31','Eckart','Boyle','M','1992-07-13'),(208174,'1956-03-11','Mokhtar','Rosca','M','1986-11-30'),(208175,'1957-01-26','Krassimir','Krybus','M','1993-02-16'),(208176,'1959-02-05','Niteen','Falby','F','1987-11-03'),(208177,'1953-06-03','Dante','Brodie','M','1994-02-17'),(208178,'1957-11-03','Ronnie','Clemencon','M','1993-05-15'),(208179,'1963-06-28','Goncalo','Fraisse','F','1986-12-07'),(208180,'1956-10-04','Caolyn','Cochrane','M','1991-06-26'),(208181,'1962-04-11','Dayanand','Chenney','M','1986-09-26'),(208182,'1964-12-11','Baocai','Heering','F','1987-04-25'),(208183,'1960-07-31','Zhenbing','Butner','F','1986-03-01'),(208184,'1957-08-18','Kitty','Nilsson','M','1991-12-14'),(208185,'1963-09-11','Eran','Bratsberg','M','1989-03-18'),(208186,'1955-06-14','Eberhardt','Dratva','F','1991-12-09'),(208187,'1958-06-11','Weiye','Syrzycki','M','1996-03-23'),(208188,'1963-01-15','Arvin','Ossenbruggen','M','1991-08-14'),(208189,'1952-06-11','Berthier','Reinhard','F','1990-08-12'),(208190,'1952-07-17','Marsja','Azuma','F','1985-03-27'),(208191,'1954-02-27','Abdelghani','Ligten','M','1993-08-24'),(208192,'1959-09-28','Khoa','Jakobus','M','1987-07-03'),(208193,'1962-08-05','Kenroku','Petersohn','M','1987-10-29'),(208194,'1959-02-13','Dekang','Gonthier','F','1989-09-08'),(208195,'1962-11-15','Yongqiao','Riefers','M','1992-05-13'),(208196,'1952-12-19','Lucian','Kumaresan','M','1996-04-07'),(208197,'1953-05-29','Junichi','Alvarado','M','1989-03-09'),(208198,'1960-08-11','Ulises','Jenevein','M','1988-05-21'),(208199,'1958-10-23','Sigeru','Zykh','F','1985-06-10'),(208200,'1955-04-02','Fabrizio','Linares','M','1986-08-25'),(208201,'1964-08-01','Kiam','Walston','M','1991-07-28'),(208202,'1955-12-22','Zhongwei','Piazza','M','1988-11-07'),(208203,'1959-06-01','Arnould','Bach','M','1988-01-25'),(208204,'1953-06-14','Mara','Swab','F','1994-03-30'),(208205,'1962-03-08','Spyrose','Rosin','F','1987-04-29'),(208206,'1962-06-26','Mingdong','Farrag','M','1989-02-06'),(208207,'1961-12-03','Teruyuki','Beutelspacher','F','1986-11-05'),(208208,'1961-12-22','Jianhua','Delgrossi','M','1989-02-06'),(208209,'1953-11-18','Kersti','Matzat','M','1985-08-23'),(208210,'1959-06-10','Serge','Dayana','F','1986-07-10'),(208211,'1956-01-06','Jaideep','Hopewell','M','1992-11-11'),(208212,'1953-11-12','Bangqing','Lagarias','F','1988-10-21'),(208213,'1955-09-01','Hidde','Brookner','F','1988-05-10'),(208214,'1958-03-12','Venkatesan','Seuren','F','1986-12-06'),(208215,'1955-05-08','Percy','Furudate','M','1995-09-09'),(208216,'1952-07-23','Goetz','Schueller','M','1991-02-26'),(208217,'1960-02-19','Syozo','Stiles','M','1985-02-21'),(208218,'1952-10-11','Masaru','Morrey','M','1986-02-23'),(208219,'1954-11-24','Candida','Kaminger','F','1991-01-31'),(208220,'1954-01-17','Shigehito','Beidas','F','1987-06-03'),(208221,'1953-03-03','Kellyn','Deverell','M','1994-03-08'),(208222,'1964-02-22','Shigenori','Pelc','M','1985-03-06'),(208223,'1956-03-15','Bokyung','Lortz','M','1988-05-15'),(208224,'1959-11-01','Deniz','Scallan','F','1985-02-24'),(208225,'1952-08-24','Jasminko','Marrevee','M','1998-12-15'),(208226,'1960-05-17','Samphel','Gerlach','M','1989-01-29'),(208227,'1954-09-29','Bodo','Merro','M','1986-06-25'),(208228,'1959-07-16','Bilhanan','Sadowsky','F','1986-11-12'),(208229,'1961-05-12','Pascal','Pramanik','M','1993-11-19'),(208230,'1961-05-21','Wonhee','McFarlan','M','1997-02-20'),(208231,'1962-08-17','Carrsten','Borovoy','M','1988-07-24'),(208232,'1963-11-21','Siddarth','Azumi','M','1992-03-04'),(208233,'1961-03-23','Mountaz','Rodiger','M','1991-01-01'),(208234,'1961-05-08','Paris','Egerstedt','M','1988-03-28'),(208235,'1952-12-05','Jagoda','Lally','M','1992-09-10'),(208236,'1957-11-29','Taiji','Hoogerwoord','F','1994-01-21'),(208237,'1964-04-14','Adhemar','Joslin','M','1994-05-18'),(208238,'1960-10-10','Matt','Vasanthakumar','M','1987-08-16'),(208239,'1955-12-26','Amalendu','Czap','F','1986-12-09'),(208240,'1960-05-31','Hirochika','Riesenhuber','F','1995-05-12'),(208241,'1963-11-01','Janalee','Stanger','M','1988-01-03'),(208242,'1961-04-20','Brewster','Schicker','F','1998-02-16'),(208243,'1956-11-07','Atreye','Perng','M','1997-04-19'),(208244,'1952-04-18','Richara','Crelier','F','1988-05-18'),(208245,'1955-05-06','Chanjung','Sigstam','M','1994-01-19'),(208246,'1956-04-25','Jaideep','Figueira','F','1986-07-11'),(208247,'1960-03-18','Marit','Matzov','F','1985-05-03'),(208248,'1963-01-13','Larisa','Anandan','M','1986-05-20'),(208249,'1955-09-12','Yuchang','Esposito','F','1986-04-25'),(208250,'1956-03-19','Arvind','Ellozy','F','1986-07-02'),(208251,'1964-10-10','Berni','Plumb','M','1991-12-28'),(208252,'1962-07-04','Zhigen','Luks','F','1993-01-23'),(208253,'1959-06-06','Rosalie','Conia','F','1996-07-31'),(208254,'1957-06-20','Berthier','Perelgut','F','1992-08-06'),(208255,'1964-04-02','Jaihie','Walstra','F','1986-06-16'),(208256,'1955-08-10','Hugh','Mungall','F','1986-06-24'),(208257,'1954-07-16','Lakshmi','Kamber','F','1993-07-23'),(208258,'1954-11-25','Nathalie','Remmers','M','1986-08-13'),(208259,'1957-09-06','Chirstian','Zongker','F','1988-05-23'),(208260,'1959-05-06','Peternela','Luan','F','1987-09-14'),(208261,'1957-07-11','Neelam','Marshall','M','1997-08-09'),(208262,'1956-05-02','Remko','Dymetman','M','1994-07-06'),(208263,'1958-10-29','Manohar','Melter','F','1988-04-08'),(208264,'1956-10-14','Naftali','Beeson','M','1989-01-15'),(208265,'1960-01-08','Ramalingam','Sinitsyn','M','1996-12-25'),(208266,'1956-06-14','Zongyan','Osgood','F','1986-08-15'),(208267,'1960-01-25','Rosine','Delaune','M','1996-06-01'),(208268,'1961-01-08','Kousuke','Zschoche','F','1985-02-05'),(208269,'1954-07-25','Yuguang','Sury','F','1985-12-27'),(208270,'1961-11-14','Aral','Malinowski','F','1991-11-24'),(208271,'1964-12-29','Sanjeeva','Crelier','M','1994-09-07'),(208272,'1959-04-18','Gaetan','Edelhoff','M','1995-07-05'),(208273,'1953-08-29','Kagan','Radhakrishnan','M','1985-02-06'),(208274,'1964-08-02','Bojan','Kalsbeek','M','1991-05-16'),(208275,'1957-09-07','Ung','Giarratana','M','1992-10-05'),(208276,'1964-09-30','Ulf','Pena','M','1992-01-15'),(208277,'1953-04-18','Sashi','Alblas','F','1990-08-30'),(208278,'1963-08-03','Jaques','Benzaken','M','1991-08-07'),(208279,'1961-03-13','Takahira','Krupka','M','1988-03-28'),(208280,'1964-09-04','Susanta','Imataki','M','1985-02-11'),(208281,'1963-10-02','Tonia','Hoogerwoord','M','1985-02-14'),(208282,'1954-11-20','Ferdinand','Vitiello','F','1989-03-20'),(208283,'1957-08-28','Tonny','Sgarro','M','1996-01-17'),(208284,'1961-11-16','Alain','Birge','M','1987-12-25'),(208285,'1964-06-06','Anwar','Nitsch','M','1986-01-22'),(208286,'1963-06-12','Teiji','Christ','M','1989-03-23'),(208287,'1956-10-18','Pantung','Crelier','F','1996-08-19'),(208288,'1960-07-10','Tsz','Oppitz','F','1994-04-15'),(208289,'1963-01-19','Zeydy','Dichev','M','1988-04-04'),(208290,'1961-04-17','Doowon','McFarlan','F','1987-07-15'),(208291,'1959-06-23','Constantijn','Kavanagh','M','1988-10-15'),(208292,'1963-04-10','Shaz','Rosch','M','1992-06-23'),(208293,'1952-05-24','Siddarth','Merks','M','1987-05-01'),(208294,'1957-10-22','Phuoc','Bierman','M','1987-06-03'),(208295,'1956-04-09','Abdulah','Farrow','F','1988-02-02'),(208296,'1963-06-02','Boutros','Tsukune','M','1992-08-06'),(208297,'1955-04-17','Kellyn','Chartres','M','1993-12-03'),(208298,'1957-05-15','Francesca','Conta','F','1992-11-29'),(208299,'1959-10-05','Patricio','Figueira','M','1990-03-04'),(208300,'1964-09-20','Aron','Varker','M','1989-04-18'),(208301,'1957-05-28','Stabislas','Famili','F','1989-08-18'),(208302,'1962-09-26','Demin','Kuhnemann','F','1988-02-28'),(208303,'1964-07-27','Shao','Picaronny','F','1994-08-07'),(208304,'1955-02-04','Uri','Molberg','M','1989-04-26'),(208305,'1959-10-03','Youjian','Ventosa','M','1997-04-27'),(208306,'1952-03-04','Guozhong','Otillio','M','1992-05-05'),(208307,'1960-11-17','Subhash','Garnham','F','1986-07-06'),(208308,'1954-07-06','Nevin','Zielinski','M','1990-05-31'),(208309,'1961-09-11','Sumali','Wolniewicz','M','1991-09-29'),(208310,'1957-12-08','Aria','Schrooten','F','1989-07-11'),(208311,'1953-04-25','Gil','Reistad','F','1990-03-30'),(208312,'1958-07-22','Morrie','Asrin','M','1986-07-19'),(208313,'1957-06-19','Karoline','Lanteri','F','1988-05-29'),(208314,'1956-10-06','Mrinalini','Heusch','M','1986-04-25'),(208315,'1956-10-04','Rance','Pettey','M','1988-03-01'),(208316,'1964-08-05','Xiong','Danecki','F','1986-11-23'),(208317,'1955-02-06','Yakkov','Douceur','M','1985-10-13'),(208318,'1953-03-02','Rutger','Egerstedt','M','1994-03-02'),(208319,'1957-11-10','IEEE','Matzen','F','1988-06-19'),(208320,'1958-02-23','Yuichiro','Jumpertz','F','1986-05-26'),(208321,'1956-10-11','Mechthild','Maginnis','M','1993-07-27'),(208322,'1961-09-13','Sergi','Pulkowski','F','1988-10-02'),(208323,'1963-06-15','Bader','Coney','F','1987-08-03'),(208324,'1961-11-19','Kristine','Foong','M','1991-06-11'),(208325,'1956-05-28','Juichirou','Snedden','F','1989-11-23'),(208326,'1954-12-17','Sungwon','Schwabacher','F','1988-12-13'),(208327,'1958-05-08','Leaf','Ghazalie','F','1986-06-22'),(208328,'1955-11-01','Kamran','Schaad','F','1992-09-07'),(208329,'1962-05-16','Leucio','Boissier','F','1991-07-02'),(208330,'1965-01-11','Shen','Flanders','F','1986-09-12'),(208331,'1957-05-01','Halsur','Ozeri','M','1985-07-03'),(208332,'1964-08-17','Naftali','Melichar','M','1995-11-11'),(208333,'1958-01-24','Martine','Isard','F','1994-02-10'),(208334,'1952-11-05','Mani','Linares','F','1997-02-20'),(208335,'1955-04-24','Shaz','Prenel','M','1989-07-21'),(208336,'1952-03-05','Ranga','Ibel','F','1998-06-05'),(208337,'1959-12-04','Masasuke','Barvinok','M','1994-03-13'),(208338,'1963-08-21','Aris','Assaf','M','1988-12-01'),(208339,'1964-01-01','Pintsang','Bouloucos','M','1994-12-24'),(208340,'1952-12-05','Etsuo','Butner','M','1992-10-04'),(208341,'1960-03-24','Mark','Solares','M','1995-11-10'),(208342,'1956-07-26','Qiwen','Garnier','M','1985-03-20'),(208343,'1964-06-19','Nevin','Mellouli','M','1985-10-09'),(208344,'1955-10-05','Youssef','Gerteisen','M','1990-12-03'),(208345,'1954-01-17','Elliott','Azadmanesh','F','1992-11-26'),(208346,'1953-12-18','Dharmaraja','Lorho','M','1987-05-27'),(208347,'1959-03-29','Francoise','Chachaty','M','1995-08-01'),(208348,'1964-10-28','Marsha','Kropatsch','M','1987-08-19'),(208349,'1964-03-22','Heon','Ranum','M','1990-05-16'),(208350,'1962-11-22','Jayson','Marrakchi','F','1988-12-07'),(208351,'1957-09-15','Jiafu','Nitto','M','1991-02-09'),(208352,'1959-01-13','Hairong','Braunmuhl','M','1985-06-26'),(208353,'1957-03-01','Vitali','Oberman','F','1985-06-02'),(208354,'1952-06-06','Siamak','Boguraev','M','1987-03-13'),(208355,'1961-08-04','Shawna','Pehl','M','1990-09-22'),(208356,'1953-06-22','Elliott','Laurillard','F','1991-03-08'),(208357,'1954-11-22','Chiradeep','Lamparter','M','1989-07-18'),(208358,'1955-01-11','Keung','Pokrovskii','M','1988-07-13'),(208359,'1962-07-02','Guozhong','Wolniewicz','F','1988-01-31'),(208360,'1964-11-19','Cristinel','Lieberherr','F','1993-09-23'),(208361,'1960-06-14','Jeanna','Maraist','M','1985-12-20'),(208362,'1958-02-11','Lalit','Pauthner','M','1985-08-03'),(208363,'1958-06-02','Chiranjit','Maccarone','F','1998-04-19'),(208364,'1959-06-12','Shigeo','Codenie','F','1988-07-22'),(208365,'1956-06-09','Phule','Baby','F','1986-11-08'),(208366,'1962-10-12','Hein','Driscoll','M','1985-07-14'),(208367,'1963-02-21','Satoru','Wrigley','M','1994-08-04'),(208368,'1956-05-05','Chinho','Majewski','M','1986-01-15'),(208369,'1960-01-26','Heon','Wolniewicz','F','1989-02-10'),(208370,'1952-06-27','Genta','Murtha','M','1996-03-28'),(208371,'1960-07-16','Munir','Lovengreen','M','1988-10-05'),(208372,'1959-02-01','Xianlong','Demke','M','1987-05-29'),(208373,'1963-09-03','Bodo','Weedon','F','1994-12-27'),(208374,'1954-11-17','Indrajit','Denis','M','1990-06-22'),(208375,'1952-07-29','Zeydy','Thiria','M','1987-02-12'),(208376,'1952-04-08','Abdulah','Solovay','M','1988-08-25'),(208377,'1959-03-20','Gad','Albarhamtoshy','M','1988-12-22'),(208378,'1956-04-17','Pranay','Fabrizio','M','1985-04-03'),(208379,'1963-10-06','Nevio','Cappelli','F','1990-08-25'),(208380,'1962-06-17','Hyuckchul','Peron','M','1990-02-19'),(208381,'1956-10-23','Chiranjit','Stemann','F','1985-02-03'),(208382,'1962-03-20','Anyuan','Gill','F','1995-08-06'),(208383,'1953-10-21','Kendra','Bouloucos','M','1993-05-29'),(208384,'1956-11-30','Huiqun','Juneja','M','1989-12-12'),(208385,'1960-10-17','Koldo','Birdsall','F','1990-05-15'),(208386,'1958-10-31','Leaf','Hofstetter','F','1990-11-21'),(208387,'1962-11-26','Keiichiro','Sidou','M','1994-06-07'),(208388,'1962-05-25','Cathie','Rando','M','1988-04-22'),(208389,'1964-04-13','Barun','Heusch','M','1993-08-02'),(208390,'1962-11-07','Dharmaraja','Bernardinello','F','1988-09-02'),(208391,'1963-01-02','Jiafu','Bahr','F','1987-11-19'),(208392,'1952-09-11','True','Lamparter','F','1989-01-11'),(208393,'1955-09-19','Gill','Furedi','M','1989-03-07'),(208394,'1954-04-05','Jixiang','Yetto','M','1985-04-27'),(208395,'1959-03-03','Lidong','Lorcy','M','1988-08-14'),(208396,'1963-07-31','Slavian','Heyers','M','1993-09-01'),(208397,'1959-02-01','Sajjan','Eterovic','M','1987-08-28'),(208398,'1960-01-10','Kwangyoen','Litzkow','F','1989-02-28'),(208399,'1964-11-20','Tru','Shobatake','M','1988-08-22'),(208400,'1958-08-08','Yoshinari','Laventhal','F','1985-07-03'),(208401,'1954-02-07','Tua','Masamoto','M','1995-11-15'),(208402,'1958-09-04','Tzu','Mayerwieser','M','1987-11-10'),(208403,'1956-12-07','Subir','Olano','M','1990-02-19'),(208404,'1959-09-27','Krister','Erni','M','1985-11-29'),(208405,'1962-09-23','Subbu','Terekhov','M','1985-09-16'),(208406,'1959-08-04','Jasminko','Angelov','F','1986-09-08'),(208407,'1953-01-12','Arto','Kirkerud','M','1987-12-08'),(208408,'1959-01-17','Guangming','Kakkar','M','1992-04-22'),(208409,'1953-12-10','Toshiki','Nicolson','M','1989-10-30'),(208410,'1963-01-22','Jagoda','Erdi','M','1990-05-09'),(208411,'1962-04-24','Krassimir','McDermid','M','1995-09-09'),(208412,'1964-05-20','Limsoon','Peck','F','1988-05-30'),(208413,'1953-10-12','Takahira','Pena','F','1987-03-19'),(208414,'1959-07-21','Georgi','Moehrke','F','1987-07-26'),(208415,'1956-01-25','Aloke','Baba','M','1991-02-24'),(208416,'1953-02-04','Kendra','Braunschweig','M','1988-03-18'),(208417,'1952-12-13','Mani','Ponthieu','M','1985-10-16'),(208418,'1962-05-21','Alain','Gimbel','F','1987-08-31'),(208419,'1960-01-21','Keung','Feldhoffer','M','1987-04-30'),(208420,'1956-08-15','Pascal','Ghelli','F','1991-11-21'),(208421,'1961-07-23','Lihong','Birnbaum','F','1988-06-08'),(208422,'1963-08-21','Isamu','Spelt','M','1986-04-23'),(208423,'1957-01-01','Weidon','Makrucki','M','1991-05-22'),(208424,'1961-05-27','Radhika','Kropp','F','1986-03-29'),(208425,'1956-09-02','Boutros','dAstous','F','1986-09-06'),(208426,'1957-06-20','Hercules','Ariola','M','1996-04-17'),(208427,'1952-08-31','Satosi','Ouhyoung','M','1997-10-03'),(208428,'1958-01-07','Theron','Munke','M','1993-12-09'),(208429,'1961-06-25','Almudena','Erie','F','1987-09-09'),(208430,'1956-02-04','Tzu','Baba','M','1988-02-27'),(208431,'1960-02-24','Poorav','Driscoll','M','1997-01-05'),(208432,'1961-03-21','Arvind','Morton','M','1991-12-09'),(208433,'1952-02-13','Jaewon','Serre','F','1986-01-19'),(208434,'1959-04-28','Erez','Isaac','F','1987-06-25'),(208435,'1953-10-17','Arfst','Toyoshima','M','1986-05-08'),(208436,'1952-07-14','Adhemar','Denny','M','1987-08-26'),(208437,'1959-01-30','Arif','Masand','F','1987-12-18'),(208438,'1960-02-28','Masanao','Heinisuo','M','1994-03-08'),(208439,'1956-04-24','Emdad','Rahier','F','1986-01-04'),(208440,'1957-05-18','Shih','Zaiane','M','1995-08-30'),(208441,'1962-06-08','Jayesh','Delgrossi','F','1990-11-29'),(208442,'1964-02-16','Navin','Bednarek','M','1986-10-29'),(208443,'1961-04-02','Neelam','Bain','F','1997-03-02'),(208444,'1962-12-25','Franziska','Duclos','F','1987-12-13'),(208445,'1963-10-21','Masako','Conry','M','1985-05-14'),(208446,'1954-11-03','Poornachandra','Lampe','M','1996-01-03'),(208447,'1956-04-16','Geraldo','Fairtlough','F','1987-10-27'),(208448,'1958-02-16','Bodo','Hitomi','F','1995-07-30'),(208449,'1963-05-26','Xiong','Greibach','M','1994-03-31'),(208450,'1961-02-03','Conal','Skrikant','M','1992-04-27'),(208451,'1964-03-27','Arto','Ginesta','M','1990-11-06'),(208452,'1963-07-31','Huican','Trelles','M','1988-11-11'),(208453,'1959-12-16','Masami','Seghrouchni','M','1988-04-10'),(208454,'1960-12-28','Sailaja','Benveniste','F','1997-07-27'),(208455,'1953-10-16','Chanjung','Hofstetter','M','1987-09-29'),(208456,'1953-02-10','Stabislas','Herbst','M','1986-04-06'),(208457,'1952-10-11','Pohua','Yoshimura','F','1986-05-22'),(208458,'1960-10-14','Marl','Pezzoli','F','1993-08-04'),(208459,'1964-08-18','Lobel','Nivat','M','1989-06-18'),(208460,'1961-06-25','Conor','Kadhim','M','1989-11-27'),(208461,'1959-07-16','Tommaso','Shanbhogue','F','1990-02-23'),(208462,'1960-11-04','Bedrich','Stassinopoulos','F','1988-11-30'),(208463,'1955-05-12','Ipke','Pillow','M','1988-03-09'),(208464,'1955-01-03','Sanjeeva','Narahara','M','1998-01-05'),(208465,'1959-10-26','Lech','DiGiano','F','1988-08-30'),(208466,'1956-09-14','Hilari','Ballarin','M','1991-01-20'),(208467,'1956-06-03','Sanjai','Nishimukai','F','1995-08-09'),(208468,'1959-06-10','Dinah','Macedo','M','1990-03-03'),(208469,'1964-10-03','Masato','Morrey','M','1988-11-26'),(208470,'1955-05-30','Marke','Vickson','M','1994-04-22'),(208471,'1957-11-27','Luerbio','Kieras','M','1988-08-19'),(208472,'1961-07-03','Marsha','Spell','M','1987-03-09'),(208473,'1954-05-11','Toshimitsu','Msuda','M','1985-07-05'),(208474,'1957-03-19','Christoph','Mandelberg','F','1990-12-22'),(208475,'1953-08-19','Shahid','Zaiane','M','1991-01-09'),(208476,'1956-11-21','Mircea','Akazan','M','1993-12-15'),(208477,'1957-06-21','Dzung','Bach','M','1985-11-14'),(208478,'1960-07-01','Karlis','Carrera','F','1991-09-06'),(208479,'1952-11-21','Teiji','Chinal','F','1985-02-21'),(208480,'1957-09-16','Uno','Kranzdorf','F','1993-09-25'),(208481,'1956-06-07','Patricia','Genther','F','1993-02-25'),(208482,'1955-01-31','Vasilii','Schwartzburd','M','1986-05-09'),(208483,'1952-04-15','Pradeep','Simkin','F','1986-04-17'),(208484,'1955-03-11','Inderjeet','Schapiro','F','1992-11-17'),(208485,'1957-12-01','Yuping','Dichev','F','1997-05-31'),(208486,'1953-03-12','Chenye','Iwayama','M','1987-09-01'),(208487,'1961-05-04','Martijn','Emden','F','1990-08-03'),(208488,'1952-02-21','Naftaly','Strooper','M','1991-12-10'),(208489,'1961-04-17','Branimir','Hutter','M','1992-10-02'),(208490,'1952-03-29','Masasuke','Schicker','F','1988-04-23'),(208491,'1962-05-04','Valeri','Hofstetter','M','1989-05-08'),(208492,'1961-10-11','Cullen','Deverell','F','1992-04-23'),(208493,'1964-05-16','Sailaja','Hinsberger','M','1985-09-17'),(208494,'1953-01-22','Sumali','Pellegrinelli','M','1986-10-08'),(208495,'1964-02-27','Kish','Erev','M','1987-05-04'),(208496,'1964-11-07','Abdelkader','Michaeli','F','1989-07-02'),(208497,'1961-03-03','Phillip','Strooper','M','1996-08-03'),(208498,'1952-07-09','Avishai','Rosin','M','1986-07-27'),(208499,'1962-07-20','Sushant','Kolinko','M','1985-11-05'),(208500,'1952-06-06','Boaz','Yurek','M','1988-09-24'),(208501,'1952-08-28','Clyde','Chiodo','F','1988-05-31'),(208502,'1957-06-14','Mariusz','Birke','M','1993-12-12'),(208503,'1959-06-15','Jixiang','Cooke','M','1991-09-17'),(208504,'1954-06-08','Heekeun','Mitsuhashi','F','1994-02-16'),(208505,'1958-05-04','Shawna','Hardjono','M','1986-09-19'),(208506,'1955-06-16','Danil','Ishibashi','M','1992-09-14'),(208507,'1959-10-07','Jianhao','Cochrane','F','1994-10-24'),(208508,'1962-01-03','Olivera','Bolsens','M','1986-01-08'),(208509,'1961-09-03','Teunis','Morris','F','1986-07-25'),(208510,'1960-08-25','Subhash','Grospietsch','M','1988-05-24'),(208511,'1952-11-12','Shai','Valtorta','F','1985-09-14'),(208512,'1959-11-13','Tesuya','Detkin','F','1987-07-02'),(208513,'1958-03-10','Adil','Pell','M','1987-11-02'),(208514,'1961-06-26','Gila','Merlo','M','1986-04-06'),(208515,'1960-02-01','Ioana','Melichar','F','1995-02-19'),(208516,'1957-03-26','Godehard','McFarlan','F','1991-10-04'),(208517,'1956-04-13','Yongqiao','Basagni','M','1989-10-04'),(208518,'1964-09-18','Duro','Czap','M','1987-05-04'),(208519,'1963-01-27','Kenroku','Dengi','M','1993-06-12'),(208520,'1956-06-23','Anneke','Khalil','M','1990-07-24'),(208521,'1960-05-19','Serap','Bolotov','M','1996-03-20'),(208522,'1963-01-11','Nigel','Eiron','F','1985-02-12'),(208523,'1961-10-30','Alain','Delgrossi','F','1988-06-24'),(208524,'1954-06-14','Gilbert','Gien','F','1990-06-12'),(208525,'1955-04-23','Adam','DiGiano','F','1988-10-10'),(208526,'1958-04-21','Guenter','Jonsson','F','1990-02-05'),(208527,'1958-12-16','Oguz','Cincotta','M','1987-06-30'),(208528,'1955-07-08','Sukumar','Polupanov','M','1988-04-10'),(208529,'1956-05-06','Toshimitsu','Schonegge','F','1986-03-30'),(208530,'1964-05-10','Hatsukazu','Cochrane','M','1997-01-12'),(208531,'1953-05-03','Dmitry','Peyn','F','1987-09-24'),(208532,'1964-06-16','Subhash','Peak','M','1993-07-09'),(208533,'1953-06-08','Tzvetan','Massonet','F','1990-06-06'),(208534,'1959-10-22','Marit','Hanratty','F','1988-03-25'),(208535,'1960-03-03','Rafols','Daescu','M','1989-10-28'),(208536,'1957-01-27','Aran','Armand','F','1994-08-04'),(208537,'1957-09-06','Duke','Kroft','M','1992-07-09'),(208538,'1959-03-15','Danae','Eppinger','M','1991-06-10'),(208539,'1954-01-06','Masaki','Casley','F','1989-04-18'),(208540,'1960-10-01','Hilari','Callaway','M','1992-11-26'),(208541,'1962-03-31','Uli','Otillio','F','1990-07-10'),(208542,'1964-07-21','Ibibia','Ranst','F','1995-04-12'),(208543,'1964-01-07','Uinam','Azuma','M','1987-08-31'),(208544,'1954-05-09','Garnik','Lienhardt','M','1993-01-05'),(208545,'1953-03-02','Chandrasekaran','Validov','M','1987-08-09'),(208546,'1954-07-12','Piyush','Garnier','M','1986-09-07'),(208547,'1958-02-23','Ramachenga','Fritzsche','M','1985-05-04'),(208548,'1953-11-14','Alassane','Kusalik','M','1996-05-29'),(208549,'1952-10-05','Jordanka','Babu','F','1993-06-13'),(208550,'1963-12-25','Muneo','Gammage','M','1987-07-28'),(208551,'1962-11-26','Feiyu','England','F','1989-04-04'),(208552,'1956-07-09','Heather','Niizuma','M','1991-08-22'),(208553,'1955-06-26','Shichao','Terekhov','M','1990-06-22'),(208554,'1962-11-30','Ortrud','Isaak','F','1988-06-12'),(208555,'1956-04-27','Toshimi','McFarlan','M','1988-07-11'),(208556,'1958-09-02','Kiam','Leuchs','M','1990-11-27'),(208557,'1953-02-28','Zhenhua','Servieres','M','1987-01-16'),(208558,'1960-12-24','Cordelia','Potthoff','F','1986-10-16'),(208559,'1955-10-22','Luerbio','Zeilberger','M','1985-06-12'),(208560,'1961-08-29','Georgi','Gammage','F','1987-02-06'),(208561,'1963-11-21','Bouchung','Morris','M','1987-03-18'),(208562,'1954-06-07','Atreyi','Negoita','M','1991-06-15'),(208563,'1952-08-17','Haldun','Sury','F','1995-11-26'),(208564,'1956-08-13','Masadi','Kropatsch','F','1988-06-20'),(208565,'1960-07-12','Xiong','Koshino','M','1988-01-31'),(208566,'1960-10-26','Jamaludin','Katiyar','M','1985-05-24'),(208567,'1964-06-29','Geoffrey','Mitzlaff','F','1990-09-14'),(208568,'1957-07-23','Bouchung','Snyers','M','1994-01-18'),(208569,'1958-05-12','Jiann','Baby','M','1996-03-30'),(208570,'1957-01-23','Lunjin','Pietracaprina','F','1990-04-23'),(208571,'1963-11-20','Shigeu','Herath','F','1988-07-18'),(208572,'1958-07-22','Fox','Leuchs','M','1987-09-23'),(208573,'1952-11-06','Xiaoheng','Olivero','F','1989-12-12'),(208574,'1959-05-06','Sajjan','Ressouche','M','1986-03-05'),(208575,'1964-05-29','Oldrich','Ranze','M','1991-08-12'),(208576,'1953-04-26','Alper','Rodham','F','1986-09-28'),(208577,'1953-01-15','Gennady','Peral','M','1992-08-31'),(208578,'1964-12-05','Munir','Matzat','M','1991-06-23'),(208579,'1964-07-05','Sudharsan','Malabarba','F','1987-10-27'),(208580,'1964-07-01','Masamitsu','Masaki','M','1995-03-01'),(208581,'1952-08-15','Naftaly','Colorni','M','1994-01-05'),(208582,'1953-05-30','Hideyuki','Khamsi','F','1989-02-26'),(208583,'1955-07-05','Utpal','Lorho','M','1985-08-25'),(208584,'1957-01-18','Kien','Hettesheimer','M','1985-09-11'),(208585,'1957-12-01','Aloke','Ranft','M','1996-02-10'),(208586,'1953-12-06','Remko','Czap','F','1988-05-27'),(208587,'1964-11-30','Georgy','Lubachevsky','F','1989-02-19'),(208588,'1958-05-03','Reuven','Debuse','F','1991-07-29'),(208589,'1953-09-25','Sarita','Busillo','M','1985-04-16'),(208590,'1962-09-08','Eckart','Paciorek','M','1987-12-27'),(208591,'1959-06-21','Qunsheng','Viele','M','1986-05-13'),(208592,'1961-02-23','Srinidhi','Christianini','F','1990-09-24'),(208593,'1961-02-09','Jayson','Plumb','F','1988-12-18'),(208594,'1956-08-10','Doowon','Domenig','M','1994-07-21'),(208595,'1959-06-14','Shaunak','Kirkerud','F','1989-02-26'),(208596,'1961-08-10','Shaunak','Perin','F','1985-05-01'),(208597,'1955-07-08','Tua','Rosch','M','1991-02-16'),(208598,'1964-04-18','Abdelkader','Chartres','M','1997-04-14'),(208599,'1953-12-23','Marko','Camarinopoulos','F','1989-07-30'),(208600,'1960-11-11','King','Rettelbach','F','1992-03-13'),(208601,'1956-03-31','Sanjay','Giveon','M','1991-12-09'),(208602,'1956-03-25','Tamiya','Weedon','M','1993-12-07'),(208603,'1964-04-21','Jouni','Simkin','M','1988-07-30'),(208604,'1952-08-23','Rafail','Gulik','M','1987-10-23'),(208605,'1961-02-14','Godehard','Tetzlaff','M','1985-03-23'),(208606,'1956-12-23','Odysseas','Yurov','M','1988-12-21'),(208607,'1953-02-02','Gal','Rajala','M','1990-02-21'),(208608,'1957-03-19','Gilbert','Werthner','F','1998-03-30'),(208609,'1964-09-14','Tokuyasu','Schreiter','M','1998-02-11'),(208610,'1961-06-29','Spyrose','Liedekerke','F','1991-10-05'),(208611,'1952-11-13','Elvis','Valiente','M','1989-06-08'),(208612,'1954-10-16','Eckart','McDermid','M','1985-04-23'),(208613,'1956-08-22','Janche','Giarratana','F','1988-12-04'),(208614,'1958-09-06','Barna','Bahl','M','1994-10-04'),(208615,'1964-11-15','Dante','Porotnikoff','M','1985-03-16'),(208616,'1963-06-14','Gaetan','Simkin','F','1995-09-29'),(208617,'1953-09-24','Nahla','Onuegbe','M','1985-03-11'),(208618,'1963-04-25','Jinxi','Perko','F','1993-04-17'),(208619,'1954-07-08','Gererd','Danlos','M','1985-07-11'),(208620,'1963-06-29','Barna','Undy','M','1997-04-01'),(208621,'1955-08-04','Iara','Liedekerke','F','1994-01-23'),(208622,'1952-10-14','Ute','Ponthieu','M','1993-10-17'),(208623,'1963-10-13','Florian','Figueira','M','1989-07-27'),(208624,'1959-07-28','Brewster','Stafford','F','1990-04-22'),(208625,'1957-10-20','Shem','Koshiba','M','1985-05-11'),(208626,'1959-08-11','Uno','Ushiama','M','1990-04-08'),(208627,'1961-10-02','Rasikan','Crabtree','M','1987-01-07'),(208628,'1957-06-04','Richard','Rousseau','F','1985-05-02'),(208629,'1962-09-07','Jiafu','Goodrum','M','1989-09-16'),(208630,'1957-05-31','Sachin','Rousseau','M','1988-10-27'),(208631,'1953-06-21','Amstein','Schlumberger','M','1987-11-10'),(208632,'1963-08-27','Chriss','Pesch','F','1985-04-25'),(208633,'1959-08-08','Abdelaziz','Eldridge','M','1985-07-21'),(208634,'1964-01-08','Janche','Iwayama','F','1992-12-26'),(208635,'1957-03-14','Bowen','Lindenbaum','M','1988-05-17'),(208636,'1956-01-12','Terresa','Maginnis','M','1985-05-21'),(208637,'1961-01-22','Lillian','Casperson','F','1986-06-20'),(208638,'1953-06-11','Khatoun','Zobel','M','1985-11-12'),(208639,'1965-01-27','Larisa','Lukaszewicz','M','1989-10-10'),(208640,'1962-12-22','Shawna','Crabtree','M','1991-05-24'),(208641,'1961-07-22','Panayotis','Conte','F','1987-08-16'),(208642,'1956-12-25','Conor','Siegrist','F','1994-06-21'),(208643,'1958-12-09','Dekang','Rosch','M','1988-03-13'),(208644,'1959-01-17','Gurbir','Dredge','M','1986-05-12'),(208645,'1952-04-25','Khaled','Itschner','M','1989-03-24'),(208646,'1956-03-31','Mohammad','Suppi','M','1985-04-30'),(208647,'1956-01-21','Valeri','Penz','F','1996-06-25'),(208648,'1958-03-10','Yakichi','Zschoche','M','1988-02-08'),(208649,'1953-10-28','Mooi','Kenevan','M','1987-02-09'),(208650,'1961-08-30','Mayuko','Sewelson','F','1987-01-29'),(208651,'1960-01-14','Marie','Constantine','F','1990-11-04'),(208652,'1957-12-05','Aksel','Gunderson','M','1994-04-11'),(208653,'1965-01-23','Phillip','Schade','F','1989-03-03'),(208654,'1960-04-04','Naftaly','Barriga','M','1988-11-17'),(208655,'1955-03-22','Yannik','Rodham','M','1986-12-03'),(208656,'1961-01-16','Odoardo','Nivat','F','1985-08-25'),(208657,'1956-02-13','Sandeepan','Malinowski','M','1992-08-22'),(208658,'1962-07-09','Kyoichi','Hennings','M','1993-12-23'),(208659,'1953-05-30','Kristinn','Ventosa','F','1985-07-21'),(208660,'1952-04-19','Narain','Larfeldt','M','1989-09-15'),(208661,'1963-11-07','Xuedong','Sommen','F','1990-08-23'),(208662,'1956-11-08','Jamaludin','Beilner','M','1994-12-13'),(208663,'1957-07-02','Christoper','Heystek','M','1986-01-03'),(208664,'1958-05-17','Josyula','Haumacher','F','1987-10-17'),(208665,'1962-10-17','Kayoko','Beznosov','F','1990-10-24'),(208666,'1959-09-03','Pranjal','Kenevan','M','1985-12-30'),(208667,'1963-04-28','Tze','Molenkamp','F','1985-04-20'),(208668,'1959-10-08','Xiaoheng','Markovitch','M','1992-12-24'),(208669,'1957-08-27','Bojan','Borovoy','M','1990-03-28'),(208670,'1956-03-22','Willard','Journel','F','1993-06-20'),(208671,'1959-07-14','Christoph','Swab','M','1988-01-14'),(208672,'1962-05-27','Beshir','Cappelli','M','1993-05-23'),(208673,'1962-01-22','Zorica','Botman','M','1988-06-24'),(208674,'1961-04-02','Maria','Malinowski','F','1997-01-27'),(208675,'1956-01-27','Steve','Kobara','F','1990-04-16'),(208676,'1958-09-25','Abdelaziz','Chaudhury','M','1994-02-10'),(208677,'1960-04-23','Feipei','Middleton','M','1985-02-09'),(208678,'1960-02-15','Eckart','Unni','M','1988-07-02'),(208679,'1958-03-21','Shuji','Akiyama','M','1991-09-15'),(208680,'1958-07-15','Stamatina','Slutz','M','1989-03-30'),(208681,'1956-04-18','Kwun','Rindone','F','1993-04-20'),(208682,'1953-05-17','Jasminko','Sidje','F','1989-07-09'),(208683,'1960-10-24','Jiong','Pouyioutas','F','1995-07-19'),(208684,'1954-02-01','Kristin','Brizzi','M','1988-01-18'),(208685,'1952-07-12','Lokesh','Morris','M','1985-03-20'),(208686,'1952-10-06','Gadiel','Farrag','F','1985-05-15'),(208687,'1958-10-13','Heejo','Rosin','F','1989-07-22'),(208688,'1955-03-29','Rosita','Peac','F','1986-02-21'),(208689,'1952-10-10','Hideo','Barvinok','M','1986-06-16'),(208690,'1955-07-14','Tsuneo','Feldmann','M','1993-06-23'),(208691,'1954-06-27','Yakichi','Cherinka','M','1988-10-02'),(208692,'1955-11-25','Yoshinari','Brlek','F','1985-03-16'),(208693,'1959-06-13','Leandro','Vidal','F','1985-05-22'),(208694,'1954-03-19','Padma','Famili','F','1985-06-06'),(208695,'1963-12-11','Idoia','Mayerwieser','F','1985-10-14'),(208696,'1953-08-16','Wonhee','Bridgland','M','1989-10-25'),(208697,'1962-04-21','Heekeun','Beilner','M','1987-09-18'),(208698,'1960-06-02','Uriel','Haumacher','M','1988-03-27'),(208699,'1952-04-11','Sachio','Isaak','F','1987-07-02'),(208700,'1963-06-19','Mario','DiGiano','M','1987-04-20'),(208701,'1957-10-17','Nectarios','Vadhan','F','1996-07-17'),(208702,'1962-12-31','Kitty','Highland','M','1993-12-10'),(208703,'1958-04-13','Brigham','Pesch','M','1996-01-30'),(208704,'1956-11-10','Tooru','Hatcliff','F','1994-06-09'),(208705,'1955-07-13','Ayonca','Hebert','F','1991-05-29'),(208706,'1963-07-31','Hironobu','Ghemri','M','1987-06-17'),(208707,'1955-02-24','Jenwei','Heping','M','1987-09-21'),(208708,'1959-04-29','Susanne','Penttonen','F','1988-05-14'),(208709,'1954-02-26','Uma','Esposito','F','1996-12-31'),(208710,'1955-11-22','Faiza','Schmezko','M','1985-03-30'),(208711,'1956-12-01','Susanne','Marciano','M','1986-09-07'),(208712,'1960-07-21','Jasminko','Jullig','M','1989-05-23'),(208713,'1964-01-20','Morris','Reeker','M','1992-05-21'),(208714,'1953-05-04','Nishit','Meszaros','M','1988-09-04'),(208715,'1955-04-24','Kauko','Rothenberg','F','1992-09-04'),(208716,'1960-03-08','Bikash','Servi','M','1988-04-06'),(208717,'1954-12-03','Sadok','Himler','M','1994-06-02'),(208718,'1960-01-02','Danco','Panangaden','M','1988-08-17'),(208719,'1957-01-12','Feiyu','Oxenboll','M','1986-12-28'),(208720,'1959-09-05','Heng','Biros','F','1986-05-13'),(208721,'1957-06-16','Baziley','Oxenboll','M','1995-08-22'),(208722,'1955-12-06','Bernd','Perl','M','1995-03-10'),(208723,'1956-09-16','Noritoshi','Takkinen','F','1990-10-04'),(208724,'1953-10-07','Yongdong','Schnelling','F','1987-01-01'),(208725,'1954-11-05','Gilbert','Baig','M','1987-08-06'),(208726,'1955-08-21','Mary','Barinka','M','1987-08-23'),(208727,'1958-11-30','Divine','Jervis','F','1986-12-31'),(208728,'1958-09-24','Lalit','Stanfel','F','1989-01-08'),(208729,'1962-12-08','Arnould','Spinelli','M','1988-04-21'),(208730,'1960-10-11','Tonny','Kirkerud','F','1986-07-07'),(208731,'1957-11-13','Mingsen','Ranai','M','1992-12-07'),(208732,'1957-01-10','Arvin','Bridgland','M','1990-04-11'),(208733,'1957-05-23','Radhakrishnan','Pehl','F','1985-09-18'),(208734,'1956-08-14','Makato','Sundgren','F','1989-11-23'),(208735,'1953-07-01','Niranjan','Narlikar','M','1986-06-26'),(208736,'1962-03-02','Alexius','Vieri','F','1993-10-20'),(208737,'1961-03-10','Temple','Journel','M','1989-11-04'),(208738,'1957-04-22','Jinya','Schlenzig','M','1988-05-15'),(208739,'1964-09-11','Stein','Motley','M','1989-06-08'),(208740,'1953-05-09','Gonzalo','Giveon','M','1985-02-25'),(208741,'1952-03-18','Amalendu','Sadowski','F','1992-08-31'),(208742,'1954-12-29','Heather','Ruther','F','1988-01-03'),(208743,'1958-08-18','Jasminko','Velasco','M','1991-12-18'),(208744,'1964-04-22','Shan','Merel','M','1994-10-15'),(208745,'1953-09-04','Raimond','Rathonyi','M','1988-01-31'),(208746,'1953-11-02','Hatsukazu','Schaaf','M','1986-09-17'),(208747,'1961-01-20','Aral','Asrin','M','1988-11-25'),(208748,'1963-08-03','Mahmut','Validov','M','1985-07-01'),(208749,'1960-06-26','Shigehiro','Varley','F','1991-03-27'),(208750,'1953-04-10','Leif','Thummel','F','1986-12-24'),(208751,'1955-06-29','Teunis','Brookner','M','1988-05-25'),(208752,'1961-04-07','Makato','Gecsei','F','1990-12-23'),(208753,'1962-06-26','Qunsheng','Marletta','M','1994-12-24'),(208754,'1956-05-02','Gao','Speckmann','F','1990-04-08'),(208755,'1963-03-27','Stepehn','Hinsberger','M','1986-07-06'),(208756,'1963-01-06','Masaru','Selvestrel','M','1988-11-10'),(208757,'1962-12-10','Chrisa','Brendel','F','1987-06-22'),(208758,'1959-09-24','Conor','Conte','F','1985-06-04'),(208759,'1956-12-09','Marek','Sambasivam','M','1993-03-06'),(208760,'1958-08-12','Tru','Peltason','M','1990-10-01'),(208761,'1961-04-27','Feiyu','Asser','M','1988-10-30'),(208762,'1953-02-05','Chikara','Zwicker','F','1988-12-17'),(208763,'1962-08-20','Xuejia','Bamford','M','1985-07-21'),(208764,'1957-09-12','Akemi','Koshiba','M','1985-12-25'),(208765,'1957-10-11','Yunming','Berendt','F','1986-06-14'),(208766,'1955-04-23','Masadi','Ashish','M','1988-01-02'),(208767,'1961-09-05','Genta','Masada','M','1985-11-12'),(208768,'1964-10-04','Ravishankar','Schwartzbauer','F','1987-11-11'),(208769,'1960-06-11','Ymte','Codenie','M','1991-02-13'),(208770,'1954-09-15','Shrikanth','Monkewich','M','1993-06-13'),(208771,'1954-03-31','Nidapan','Bellmore','M','1986-09-14'),(208772,'1964-10-03','Guoxiang','Tyugu','M','1987-07-18'),(208773,'1956-11-08','Zhongwei','Kamber','F','1991-06-04'),(208774,'1961-03-25','Sastry','Weiland','M','1998-02-28'),(208775,'1954-07-11','Kiyotoshi','Underwood','M','1986-04-30'),(208776,'1963-05-05','Conal','Waeselynck','M','1995-07-03'),(208777,'1964-07-11','Cullen','Tsunoo','M','1995-09-17'),(208778,'1959-10-01','Hidekazu','Alpay','M','1988-08-31'),(208779,'1952-10-19','Along','Hainaut','F','1991-07-25'),(208780,'1956-06-14','Marko','Famili','M','1991-05-07'),(208781,'1952-10-18','Alois','Gunderson','M','1991-05-18'),(208782,'1962-05-03','Iara','Kornatzky','M','1988-12-21'),(208783,'1960-03-12','Debaprosad','Pashtan','M','1986-01-16'),(208784,'1965-01-30','Pranjal','Juneja','F','1985-03-21'),(208785,'1954-09-29','Narain','Brookner','M','1991-08-22'),(208786,'1954-03-11','Jingling','Streit','M','1991-08-03'),(208787,'1953-08-22','Tayeb','Armand','M','1990-11-22'),(208788,'1961-04-10','Barna','Journel','M','1985-08-23'),(208789,'1957-12-17','George','Zhiwei','F','1988-03-26'),(208790,'1964-09-10','Ramachenga','Poupard','F','1985-04-10'),(208791,'1953-05-08','Doowon','Strooper','M','1990-05-04'),(208792,'1956-11-18','Chanjung','Llado','M','1991-07-30'),(208793,'1958-08-21','Gregory','Gips','F','1988-12-01'),(208794,'1964-05-22','Garnik','Nergos','F','1985-12-02'),(208795,'1954-09-02','Ayakannu','Pargas','M','1986-04-05'),(208796,'1959-04-11','Shunichi','Peres','M','1990-11-16'),(208797,'1959-05-08','Maria','Luan','F','1990-06-18'),(208798,'1962-02-13','Akhilish','Farrar','F','1986-06-02'),(208799,'1963-11-12','Byong','Warwick','M','1987-07-18'),(208800,'1959-02-12','Subhrajyoti','Jiafu','F','1987-07-04'),(208801,'1962-06-14','Lucian','Kriebel','F','1994-12-25'),(208802,'1953-01-31','Berthier','Attimonelli','F','1995-11-16'),(208803,'1963-12-27','Mayuri','Zucker','M','1989-04-14'),(208804,'1953-05-28','Harngdar','Comyn','M','1989-04-18'),(208805,'1961-12-10','Jaewoo','Ananiadou','M','1988-01-04'),(208806,'1953-07-21','Chinya','Naudin','M','1996-08-31'),(208807,'1952-07-05','Zita','Shobatake','F','1986-01-01'),(208808,'1963-06-02','Chenye','Deville','F','1994-07-24'),(208809,'1957-02-02','Gaetan','Georgatos','F','1985-03-03'),(208810,'1961-12-18','Eldridge','Steenbeek','F','1988-08-04'),(208811,'1960-01-02','Aleksandar','Vieth','M','1986-02-28'),(208812,'1964-08-10','Atreyi','Asser','M','1986-06-30'),(208813,'1958-01-14','Ebbe','Granlund','F','1990-10-20'),(208814,'1961-06-19','Dekang','Rosar','F','1985-09-05'),(208815,'1958-07-20','Shigeu','Arlazarov','M','1990-11-24'),(208816,'1955-06-02','Mandell','Menyhert','M','1990-05-05'),(208817,'1956-11-10','Sachio','Rajaraman','M','1993-09-03'),(208818,'1958-07-08','Tzu','Hoogerwoord','F','1993-04-18'),(208819,'1956-03-07','Tristan','Kampfer','M','1990-05-17'),(208820,'1961-11-20','Lene','Gruenwald','M','1987-02-27'),(208821,'1962-07-24','Percy','Gerlach','F','1986-07-07'),(208822,'1952-09-22','Bezalel','Kavvadias','M','1989-01-28'),(208823,'1957-12-10','Vugranam','Hainaut','M','1986-01-25'),(208824,'1957-03-10','Mayuri','Farrar','M','1988-05-29'),(208825,'1963-08-06','Yongdong','Lubachevsky','M','1987-06-06'),(208826,'1953-05-06','Rance','Speckmann','M','1986-10-06'),(208827,'1961-09-10','Godehard','Picci','M','1987-03-20'),(208828,'1962-08-24','Krassimir','Doering','M','1988-06-06'),(208829,'1958-06-11','Erez','Koblitz','F','1990-04-05'),(208830,'1956-08-24','Yurii','Rosar','M','1987-09-03'),(208831,'1953-02-07','Zhiwei','Senzako','F','1989-04-10'),(208832,'1962-06-01','Snehasis','Brodal','M','1986-09-23'),(208833,'1955-11-27','Bojan','Remmele','M','1988-01-21'),(208834,'1956-03-01','Tadahiro','Varker','M','1985-11-19'),(208835,'1957-08-11','Selwyn','Tagansky','F','1991-02-02'),(208836,'1956-12-19','Hailing','Kusalik','M','1987-05-11'),(208837,'1963-07-05','Mitsuyuki','Gini','F','1990-01-03'),(208838,'1963-01-30','Kankanahalli','Bouloucos','M','1990-08-14'),(208839,'1960-06-30','Chandrasekaran','Perna','M','1988-07-08'),(208840,'1952-06-25','Sangeeta','Badr','F','1996-08-05'),(208841,'1960-08-12','Moriyoshi','Yamaashi','M','1989-07-17'),(208842,'1953-01-24','Kien','Jansch','M','1985-04-09'),(208843,'1959-06-21','Mara','Khalid','M','1992-04-16'),(208844,'1962-09-06','Amabile','Baar','F','1991-07-07'),(208845,'1952-06-28','Rosella','Danlos','M','1990-01-06'),(208846,'1953-10-26','Mooi','Weedman','F','1986-04-28'),(208847,'1955-06-07','Shim','Demizu','M','1986-11-14'),(208848,'1964-01-23','Valeska','Kavraki','M','1991-07-07'),(208849,'1954-08-10','Fei','Lanphier','M','1993-03-27'),(208850,'1960-11-18','Masaru','Nannarelli','F','1989-11-25'),(208851,'1954-04-13','Marl','Kropf','M','1992-02-07'),(208852,'1962-05-07','Cedric','Dengi','M','1987-03-15'),(208853,'1956-02-22','Susumu','Kropf','M','1987-09-02'),(208854,'1955-09-08','Krassimir','Zhang','M','1991-03-23'),(208855,'1953-11-16','Genki','Baranowski','F','1987-09-27'),(208856,'1960-10-30','Bingning','Yoshizawa','F','1988-02-21'),(208857,'1959-09-04','Abdelwaheb','Nanard','M','1988-12-19'),(208858,'1957-09-03','Torsten','Nastansky','M','1989-09-26'),(208859,'1958-05-07','Giordano','Brickell','M','1986-03-24'),(208860,'1957-07-10','Feipei','Begiun','F','1992-12-31'),(208861,'1960-06-27','Yuqun','Wossner','F','1987-06-04'),(208862,'1954-12-29','Mokhtar','Kampfer','F','1989-08-27'),(208863,'1959-03-06','Kiyokazu','Eickenmeyer','M','1993-05-05'),(208864,'1954-06-10','Rasiah','Rebaine','M','1991-11-22'),(208865,'1955-01-30','Nirmal','Taubenfeld','M','1985-03-01'),(208866,'1959-09-07','Xudong','Moehrke','F','1989-07-06'),(208867,'1964-06-17','Youssef','Pokrovskii','M','1993-07-04'),(208868,'1962-12-12','Vitali','Engelmann','F','1987-02-14'),(208869,'1960-09-18','Hatem','Hebden','M','1993-10-04'),(208870,'1958-05-12','Faiza','Hanratty','F','1996-02-21'),(208871,'1959-12-09','Froduald','Gips','M','1988-02-29'),(208872,'1964-11-23','Christ','Morrin','M','1997-07-25'),(208873,'1963-12-09','Heejo','Silva','M','1997-11-06'),(208874,'1959-04-07','Frazer','Peek','M','1996-08-30'),(208875,'1953-04-26','Syozo','Garnham','M','1988-04-30'),(208876,'1961-06-26','Moss','Perry','F','1989-08-04'),(208877,'1955-04-30','Yinghua','Shihab','M','1986-10-28'),(208878,'1954-12-30','Vitali','Tetzlaff','M','1986-11-23'),(208879,'1960-07-07','Oksana','Khamsi','M','1986-04-20'),(208880,'1959-11-04','Mooi','Bahi','M','1989-05-19'),(208881,'1957-08-03','Visit','Demri','M','1990-11-29'),(208882,'1961-08-29','Ebru','Bakhtari','F','1988-06-16'),(208883,'1952-04-14','Herb','Munos','M','1986-05-11'),(208884,'1960-12-31','Gurbir','Khalid','M','1989-05-17'),(208885,'1955-06-10','Sumant','Bugaenko','M','1990-10-12'),(208886,'1954-12-14','Huan','Isaac','M','1988-02-20'),(208887,'1963-11-05','Gaurav','Zaumen','M','1988-03-09'),(208888,'1954-08-04','Radhika','Heuter','M','1987-02-24'),(208889,'1953-08-09','Boutros','Zumaque','M','1992-01-26'),(208890,'1958-08-18','Shan','Furudate','M','1994-09-12'),(208891,'1958-10-09','Leon','Greenaway','M','1987-10-23'),(208892,'1959-06-22','Kazuhide','Hanratty','F','1988-08-28'),(208893,'1957-05-22','Morrie','Tchuente','F','1993-11-23'),(208894,'1955-12-22','Peer','Murtafg','F','1985-03-14'),(208895,'1959-07-23','Zhaofang','Szemeredi','F','1987-03-25'),(208896,'1963-10-07','Supot','Ulupinar','M','1989-01-05'),(208897,'1958-02-19','Achilleas','Erde','F','1992-03-25'),(208898,'1953-04-07','Ebru','Homond','M','1988-06-22'),(208899,'1964-11-19','Filipp','Thisen','M','1987-02-01'),(208900,'1953-01-03','Jayson','Frezza','M','1986-04-27'),(208901,'1960-01-25','Shigeo','Lodder','F','1994-11-25'),(208902,'1954-11-29','Shigeaki','Thummel','F','1987-04-30'),(208903,'1960-08-09','Sailaja','Hanratty','M','1991-12-29'),(208904,'1953-11-21','Bojan','Emden','F','1987-05-17'),(208905,'1952-08-11','Chenye','Ramsey','M','1985-06-22'),(208906,'1958-07-26','Arie','Haumacher','M','1985-06-24'),(208907,'1959-02-27','Horward','Makinen','F','1989-11-19'),(208908,'1955-08-23','Girolamo','Uludag','M','1987-01-26'),(208909,'1955-08-07','Teruyuki','Narlikar','F','1990-05-07'),(208910,'1953-11-21','Arif','Calkin','F','1994-01-31'),(208911,'1952-11-15','Tsvetan','Ghandeharizadeh','F','1999-02-23'),(208912,'1962-05-31','Zongyan','Zeidenstein','M','1994-03-23'),(208913,'1959-02-23','Rafols','Tsukune','F','1986-08-15'),(208914,'1960-07-08','Keung','Erman','F','1988-09-18'),(208915,'1953-06-16','Masato','Ernst','F','1993-08-08'),(208916,'1963-12-27','Bedrich','Uludag','M','1993-08-23'),(208917,'1955-04-30','Miomir','Perin','M','1989-05-09'),(208918,'1953-08-13','Huai','Rodham','M','1989-06-23'),(208919,'1963-06-19','Wanqing','Vidal','F','1986-04-28'),(208920,'1953-11-06','Roddy','Tibblin','M','1990-09-05'),(208921,'1962-02-09','Ingemar','Grandbois','M','1990-08-19'),(208922,'1956-10-29','Hausi','Porotnikoff','M','1986-04-19'),(208923,'1956-05-25','Margo','Veldwijk','M','1986-02-18'),(208924,'1959-02-26','Kristin','Orsini','M','1987-08-08'),(208925,'1960-03-03','Shimshon','Baez','F','1989-11-07'),(208926,'1955-07-28','Ugo','Lindenbaum','M','1991-01-29'),(208927,'1962-08-19','Jeanna','Maksimenko','F','1995-03-26'),(208928,'1962-02-17','Ramzi','Merlo','M','1997-06-20'),(208929,'1960-08-26','Geraldo','Falster','M','1987-12-08'),(208930,'1964-07-23','Kiyotoshi','Denna','M','1986-04-07'),(208931,'1960-11-15','Szabolcs','Plotkin','M','1991-01-12'),(208932,'1963-07-26','Irene','Kolvik','M','1986-11-09'),(208933,'1956-11-03','Fabrizio','Farrag','M','1993-08-04'),(208934,'1958-12-25','Padma','Bahi','F','1989-12-11'),(208935,'1954-08-18','Karoline','Stroustrup','M','1987-10-23'),(208936,'1953-04-30','Gunilla','Michaels','F','1990-02-22'),(208937,'1962-04-07','Ebbe','Jeansoulin','F','1988-05-28'),(208938,'1958-03-19','Renee','Delgrande','F','1990-08-07'),(208939,'1964-07-09','Krisda','Preusig','F','1996-12-24'),(208940,'1952-06-25','Hideo','Comte','M','1987-06-16'),(208941,'1959-07-09','Subhankar','Cappelli','F','1985-12-30'),(208942,'1954-10-03','Yurii','Miculan','F','1990-06-17'),(208943,'1952-10-30','Mark','Roccetti','F','1992-09-21'),(208944,'1964-04-17','Teunis','Ranst','F','1986-07-05'),(208945,'1964-07-21','Tomofumi','Restivo','M','1985-02-14'),(208946,'1963-02-25','Vishv','Perri','M','1992-08-20'),(208947,'1954-03-26','Danil','Hockney','M','1985-12-12'),(208948,'1956-06-05','Zeljko','Collette','M','1994-12-22'),(208949,'1963-12-02','Nimmagadda','Waschkowski','M','1994-10-27'),(208950,'1960-11-03','Behnaam','Strehl','F','1986-11-08'),(208951,'1953-12-06','Gennady','Uhrig','F','1985-03-31'),(208952,'1957-12-06','Almudena','Conry','F','1990-10-21'),(208953,'1962-11-11','Bernt','Schrooten','M','1991-01-21'),(208954,'1960-04-21','Heping','Masada','F','1988-02-29'),(208955,'1958-01-12','Mohammad','Caine','F','1988-06-08'),(208956,'1952-11-02','Kwok','Plump','M','1987-04-19'),(208957,'1956-11-10','Vivian','Kriebel','M','1986-05-29'),(208958,'1964-08-29','Samphel','Vecchi','M','1989-02-27'),(208959,'1964-03-04','Geoff','Sabnani','M','1985-02-20'),(208960,'1957-02-23','Ferdinand','Sudbeck','F','1989-11-17'),(208961,'1959-06-08','Hugh','Navazio','M','1988-02-13'),(208962,'1963-07-24','Reinhold','Willoner','M','1987-06-26'),(208963,'1958-12-06','Kristinn','Schaft','F','1987-10-19'),(208964,'1954-07-28','Zvonko','Androutsos','M','1992-12-26'),(208965,'1958-10-23','Francoise','Bennis','M','1993-10-02'),(208966,'1953-07-29','Gregory','Cooley','M','1992-03-16'),(208967,'1964-10-07','Sailaja','Kobuchi','F','1985-04-21'),(208968,'1956-08-25','Takahira','Ramsay','F','1987-01-10'),(208969,'1953-03-11','Susuma','Beetstra','M','1985-03-08'),(208970,'1958-05-09','Mrinalini','Falck','M','1998-10-13'),(208971,'1962-07-22','Hidekazu','Weedon','M','1990-01-07'),(208972,'1952-02-26','Phuoc','Marwedel','M','1988-11-16'),(208973,'1962-12-21','Shushma','Rossi','F','1985-11-01'),(208974,'1957-07-26','Conal','Ligten','F','1987-03-13'),(208975,'1954-01-12','Giordano','Honglei','M','1986-01-11'),(208976,'1960-02-24','Mark','Reeken','M','1995-09-21'),(208977,'1957-05-29','Udi','Siksek','M','1991-08-24'),(208978,'1952-04-14','Shaowei','Provine','F','1986-03-03'),(208979,'1954-09-16','Candida','Werthner','F','1986-06-28'),(208980,'1954-11-20','Wanqing','Baak','F','1985-09-21'),(208981,'1962-11-17','Howell','Molberg','M','1987-05-21'),(208982,'1953-07-14','Rutger','Sinitsyn','F','1988-11-17'),(208983,'1959-12-13','Marit','Seuren','M','1993-04-23'),(208984,'1960-09-14','Gino','Melton','M','1989-02-04'),(208985,'1952-10-01','Guther','Schmiedel','M','1989-10-20'),(208986,'1962-10-21','Florina','Sundgren','M','1989-09-20'),(208987,'1956-02-25','Seshu','Apsitis','M','1988-07-19'),(208988,'1963-02-27','Maris','Vesna','M','1991-05-22'),(208989,'1964-08-20','Jianhao','Marquardt','M','1987-02-20'),(208990,'1964-12-12','Kannan','Trumbly','F','1985-12-05'),(208991,'1959-01-17','Shushma','Back','F','1986-11-14'),(208992,'1958-03-09','True','Lorie','M','1986-04-18'),(208993,'1959-07-20','Masami','Range','F','1998-02-10'),(208994,'1952-04-07','Haldon','Fujisaki','F','1987-05-14'),(208995,'1956-03-10','Jiong','Zykh','M','1988-07-06'),(208996,'1954-08-10','Stamatina','Vecchi','M','1995-09-10'),(208997,'1961-03-08','Stamatina','Honglei','F','1986-04-18'),(208998,'1952-09-20','Hideo','Masada','M','1990-09-11'),(208999,'1952-12-04','Piyawadee','Rodiger','M','1999-11-20'),(209000,'1955-02-09','Khedija','Buescher','F','1989-01-30'),(209001,'1961-03-28','Shao','Dusink','M','1989-01-10'),(209002,'1957-12-21','Vivian','Seuren','M','1986-11-22'),(209003,'1964-12-15','Maik','Kitai','M','1987-06-27'),(209004,'1957-01-08','Idoia','Kampfer','M','1991-05-10'),(209005,'1953-04-08','Kazunori','Iivonen','F','1987-08-21'),(209006,'1954-07-30','Masami','Hofman','M','1989-09-13'),(209007,'1962-10-22','Dharmaraja','Hmelo','F','1986-02-10'),(209008,'1953-05-04','Lidong','Ranft','F','1986-09-24'),(209009,'1960-04-29','Greger','Bugaenko','F','1987-03-19'),(209010,'1952-11-27','Jianwen','Belinskaya','M','1991-06-09'),(209011,'1959-05-29','Torsten','Kopetz','F','1987-08-25'),(209012,'1959-01-17','Vasilii','Karunanithi','M','1986-10-15'),(209013,'1962-01-04','Baocai','Lupu','M','1992-10-16'),(209014,'1958-03-28','Tommaso','Suri','F','1995-04-17'),(209015,'1952-11-04','Xumin','Bharadwaj','M','1985-04-01'),(209016,'1964-06-06','Xuejun','Lampe','M','1997-02-12'),(209017,'1957-05-08','Lech','Lorch','F','1989-12-20'),(209018,'1964-05-07','Mack','Polajnar','F','1987-06-13'),(209019,'1956-06-20','Manton','Ullian','F','1986-09-30'),(209020,'1959-02-10','Jahangir','Babu','M','1989-05-09'),(209021,'1955-03-17','Stafford','Guerreiro','F','1989-08-13'),(209022,'1959-03-15','Laurentiu','Leuchs','F','1986-05-12'),(209023,'1956-03-09','Mana','Begiun','M','1985-12-13'),(209024,'1958-07-16','Ekawit','Flanders','M','1987-11-20'),(209025,'1958-08-21','Yongdong','Schapire','M','1987-08-10'),(209026,'1953-07-15','Szabolcs','Maksimenko','M','1985-11-23'),(209027,'1955-10-22','Shmuel','Lampe','M','1994-03-23'),(209028,'1962-03-13','Shigehito','Hiroyama','M','1986-04-21'),(209029,'1963-10-24','Shen','Chenoweth','M','1989-02-02'),(209030,'1955-01-03','Jamaludin','Serre','M','1997-05-30'),(209031,'1952-12-21','Laurentiu','Schaap','F','1987-08-06'),(209032,'1953-04-02','Renee','Macedo','M','1995-02-04'),(209033,'1952-11-19','Patricio','Percebois','M','1985-02-20'),(209034,'1964-01-27','Gopalakrishnan','Ozeri','F','1986-04-03'),(209035,'1953-02-26','Foong','Syang','M','1989-08-13'),(209036,'1958-04-16','Basim','Turnbull','M','1987-07-29'),(209037,'1953-03-08','Boalin','Veccia','M','1998-05-22'),(209038,'1956-03-06','Sachio','Klassen','M','1990-05-31'),(209039,'1962-10-03','Thanasis','Pagter','F','1987-11-11'),(209040,'1952-09-14','Hyuncheol','Ranta','M','1990-01-13'),(209041,'1955-11-07','Munehiko','Ranst','F','1994-05-07'),(209042,'1957-10-04','Ingemar','Pashtan','F','1985-03-02'),(209043,'1955-04-05','Seshu','Flexer','F','1985-07-12'),(209044,'1958-08-28','Zito','Magliocco','M','1985-10-29'),(209045,'1953-01-28','Kazuhiro','Staelin','F','1994-11-03'),(209046,'1954-04-08','Ennio','Kriebel','M','1988-03-05'),(209047,'1959-01-05','Naftaly','DiGiano','F','1993-06-15'),(209048,'1957-11-11','Apostol','Solares','M','1992-04-16'),(209049,'1952-08-22','Gian','Spieker','M','1993-12-02'),(209050,'1956-01-10','Alexius','Zastre','M','1987-02-28'),(209051,'1956-09-28','Shridhar','Condotta','F','1989-08-24'),(209052,'1961-04-30','Prasadram','Spataro','M','1988-05-08'),(209053,'1952-06-19','Fan','Rothenberg','M','1990-10-22'),(209054,'1959-09-12','Tran','Plessier','M','1992-01-26'),(209055,'1957-10-25','Xinyu','Yavatkar','F','1991-06-14'),(209056,'1959-11-06','Xuejia','Highland','M','1992-10-09'),(209057,'1960-06-09','Changho','Socorro','F','1991-11-28'),(209058,'1964-03-09','Siamak','Stasinski','F','1995-04-15'),(209059,'1959-07-22','Khoa','Hertweck','M','1988-03-07'),(209060,'1954-05-17','Lenore','Benveniste','M','1992-05-25'),(209061,'1952-08-20','Licheng','Zhang','M','1986-08-16'),(209062,'1952-05-01','Charlene','Oxman','F','1989-09-28'),(209063,'1959-09-28','Alair','Lodder','M','1985-09-20'),(209064,'1961-08-20','Tran','Bouloucos','M','1990-09-02'),(209065,'1956-08-14','Mona','Karcich','F','1985-07-15'),(209066,'1952-02-05','Fayez','Leijenhorst','M','1992-06-10'),(209067,'1962-10-07','Waiman','Sudkamp','M','1988-04-29'),(209068,'1964-11-20','Toshiko','Sidje','F','1985-08-28'),(209069,'1964-03-12','Valter','Kobuchi','M','1989-10-13'),(209070,'1954-12-18','Shahab','McClure','F','1995-07-07'),(209071,'1960-07-30','Bojan','Siepmann','M','1986-12-12'),(209072,'1959-08-08','Tianruo','Ponthieu','M','1987-09-06'),(209073,'1953-08-15','Frazer','Jayawardene','M','1993-06-13'),(209074,'1960-01-30','Boaz','Vingron','F','1985-06-22'),(209075,'1957-11-12','Rosita','Birge','F','1988-01-26'),(209076,'1956-09-28','Moon','Uhrik','M','1985-08-23'),(209077,'1957-11-17','Toshimitsu','Gurbaxani','F','1990-05-28'),(209078,'1962-02-14','Mingsen','Schusler','M','1986-12-01'),(209079,'1963-07-18','Pohua','Sidhu','M','1985-02-04'),(209080,'1962-08-12','Gift','Bolotov','F','1985-06-04'),(209081,'1959-01-07','Conor','Clouatre','F','1986-11-20'),(209082,'1960-01-24','Shir','Yurov','M','1985-02-15'),(209083,'1954-11-07','Kersti','Zaiane','F','1988-11-03'),(209084,'1955-07-29','Tsvetan','Falco','M','1998-02-13'),(209085,'1964-05-13','Rafols','Yamaashi','F','1990-04-03'),(209086,'1953-12-08','Kazuhiko','Hedayat','M','1993-08-09'),(209087,'1954-11-26','Amabile','Sudbeck','F','1997-11-03'),(209088,'1960-09-30','Fun','Breugel','F','1994-03-02'),(209089,'1952-08-07','Zengping','Bolotov','M','1989-12-04'),(209090,'1963-05-17','Otmar','Binding','M','1997-05-03'),(209091,'1963-09-24','Shuho','Gischer','F','1990-04-12'),(209092,'1963-07-06','Jiang','Poujol','F','1988-01-29'),(209093,'1962-05-27','Rutger','Slaats','F','1996-04-17'),(209094,'1954-12-15','Moriyoshi','Piancastelli','F','1986-08-03'),(209095,'1964-04-21','Otilia','Alencar','M','1993-08-16'),(209096,'1953-10-23','Eben','Guenter','M','1989-09-23'),(209097,'1963-07-17','Mototsugu','Vakili','M','1992-08-23'),(209098,'1959-08-17','Lijie','Heystek','M','1988-06-18'),(209099,'1963-04-02','Jianhui','Rotem','F','1996-11-03'),(209100,'1957-08-07','Jongsuk','Engberts','M','1997-04-12'),(209101,'1965-01-05','Xinyu','Edelhoff','M','1994-09-13'),(209102,'1958-01-29','Udo','Braccini','M','1997-01-19'),(209103,'1957-03-13','Radoslaw','Noriega','M','1986-07-20'),(209104,'1958-03-06','Gritta','Tiemann','F','1987-02-02'),(209105,'1956-10-22','Saddek','Luga','M','1994-09-07'),(209106,'1963-08-08','Branimir','Gischer','M','1987-10-13'),(209107,'1956-12-27','Uli','Boissier','M','1996-11-26'),(209108,'1957-01-12','Vugranam','Isard','M','1993-12-11'),(209109,'1962-08-02','Kasturi','Marakhovsky','F','1995-02-24'),(209110,'1953-02-14','Filipe','Mullainathan','M','1985-10-11'),(209111,'1960-02-22','Radhika','Herbst','F','1990-12-12'),(209112,'1952-09-21','Nigel','Joslin','F','1987-02-23'),(209113,'1956-07-01','Guangming','Scallan','F','1987-09-20'),(209114,'1956-02-10','Richard','DuCasse','M','1988-07-10'),(209115,'1960-02-02','Hyuckchul','Gargeya','M','1993-03-24'),(209116,'1952-07-02','Kenton','Genther','M','1990-02-23'),(209117,'1957-01-21','Shuichi','Barinka','F','1992-04-25'),(209118,'1964-08-10','Lobel','Biros','M','1986-07-05'),(209119,'1964-11-23','Elgin','Mapelli','M','1992-03-20'),(209120,'1961-10-21','Chaosheng','Pokrovskii','M','1991-11-13'),(209121,'1952-09-23','Greger','Ramalingam','M','1986-02-25'),(209122,'1963-03-19','Vishu','Steenbeek','M','1987-05-08'),(209123,'1958-04-02','Aluzio','Vural','M','1999-02-26'),(209124,'1962-05-14','Charlene','Murtafg','M','1987-12-26'),(209125,'1960-08-04','Jeane','Isaac','M','1989-03-06'),(209126,'1954-09-27','Marsja','Portugali','M','1996-06-13'),(209127,'1953-07-14','Annemarie','Luon','M','1985-09-06'),(209128,'1956-07-16','Marla','Kamble','M','1994-08-12'),(209129,'1961-03-20','Takahiro','DeMori','F','1987-06-18'),(209130,'1962-04-12','Kamakshi','Mahnke','M','1988-07-25'),(209131,'1961-11-14','Kellyn','Hennings','F','1998-01-27'),(209132,'1963-06-16','Hongzue','Heemskerk','F','1990-06-15'),(209133,'1952-05-04','Krister','Usdin','M','1991-10-31'),(209134,'1957-10-18','Hein','Yurek','M','1986-10-07'),(209135,'1961-01-27','Yonghong','Kuhnemann','M','1988-10-12'),(209136,'1960-12-10','Mabhin','Cappelli','F','1985-04-04'),(209137,'1957-10-08','Ulf','Greenaway','M','1988-01-07'),(209138,'1956-10-12','Rosalie','Broder','M','1995-07-04'),(209139,'1956-04-21','Chenyi','Demos','M','1992-07-26'),(209140,'1954-08-30','Mabhin','Maksimenko','F','1991-05-31'),(209141,'1959-04-20','Doohun','Biros','M','1991-08-17'),(209142,'1957-04-27','Xinan','Peek','M','1988-10-28'),(209143,'1952-04-12','Matk','Picht','F','1992-01-03'),(209144,'1959-07-21','Gal','Dredge','M','1985-07-07'),(209145,'1959-03-26','Tooru','McDermid','M','1991-06-07'),(209146,'1953-10-21','Ziva','Rindone','M','1988-03-16'),(209147,'1955-09-22','Arra','Asser','M','1989-10-08'),(209148,'1959-08-31','Narain','Emmerich','M','1991-01-27'),(209149,'1962-04-22','Jaroslava','Kirkerud','M','1985-10-27'),(209150,'1956-10-11','Make','Matzov','M','1991-06-21'),(209151,'1955-09-01','Siddarth','Olivero','M','1993-02-11'),(209152,'1960-08-26','Shmuel','Baezner','F','1997-09-23'),(209153,'1953-09-01','Vincent','Fraisse','F','1991-05-11'),(209154,'1958-08-18','Yongmin','Feldhoffer','M','1995-05-21'),(209155,'1955-01-18','Owen','Seghrouchni','M','1990-06-14'),(209156,'1960-06-06','Anoosh','Kalafatis','M','1988-01-27'),(209157,'1955-08-24','Mizuhito','Ranst','F','1995-07-22'),(209158,'1956-09-10','Junichi','Oaver','F','1989-05-18'),(209159,'1964-11-09','Ioana','Mahnke','M','1994-05-19'),(209160,'1961-04-13','Luisa','Selenyi','M','1985-02-03'),(209161,'1957-10-19','Odinaldo','Cunliffe','M','1996-02-29'),(209162,'1960-11-27','Aemilian','Waterhouse','F','1997-11-13'),(209163,'1954-11-13','Moni','Verspoor','M','1985-08-01'),(209164,'1964-05-06','Girolamo','Szmurlo','F','1992-11-19'),(209165,'1958-11-22','Kousuke','Coorg','M','1996-07-11'),(209166,'1957-05-12','Udi','Wossner','M','1986-03-17'),(209167,'1952-10-21','Dhritiman','Koyama','M','1994-03-31'),(209168,'1953-07-09','Guttorm','Tsukune','F','1994-07-13'),(209169,'1962-12-22','Abdelkader','Antonisse','M','1992-10-06'),(209170,'1955-04-21','Somnath','Chinal','M','1995-08-03'),(209171,'1964-05-26','Dung','Markovitch','M','1986-01-29'),(209172,'1956-02-09','Rajmohan','Lorys','M','1986-12-12'),(209173,'1964-11-26','Tuval','Chenney','F','1988-03-02'),(209174,'1953-08-17','Kiam','Vidal','F','1987-09-29'),(209175,'1957-08-08','Jaber','Marchegay','M','1990-07-27'),(209176,'1958-10-31','Djenana','Muhlberg','M','1994-08-10'),(209177,'1963-03-17','Sailaja','Mitzlaff','F','1987-05-13'),(209178,'1964-07-31','Yonghoan','Lubachevsky','M','1994-07-26'),(209179,'1955-11-01','Kazunori','Gaughan','F','1985-11-28'),(209180,'1956-10-07','Michaela','Woycyznski','M','1990-11-08'),(209181,'1954-02-02','Basil','Strandh','M','1985-11-19'),(209182,'1956-05-20','Uri','Oxman','M','1986-09-08'),(209183,'1954-10-04','Susanne','Huttel','M','1987-11-11'),(209184,'1963-06-04','Subhankar','Schoegge','F','1985-08-27'),(209185,'1963-01-21','Nathalie','Hambrick','M','1990-03-21'),(209186,'1958-06-29','Zine','Hofting','M','1987-03-04'),(209187,'1954-09-06','Shigeaki','Usery','M','1987-05-12'),(209188,'1960-06-23','Anyuan','Kakkad','M','1994-03-03'),(209189,'1952-05-26','Takanari','Portugali','F','1992-10-30'),(209190,'1961-09-30','Bedir','Roisin','M','1985-03-09'),(209191,'1962-04-18','Isamu','Fontet','F','1986-10-14'),(209192,'1955-11-27','Francesca','Nittel','M','1996-05-31'),(209193,'1957-05-16','Shawna','Birta','M','1985-06-25'),(209194,'1955-01-11','Owen','Snedden','F','1986-04-09'),(209195,'1959-11-30','Kshitij','Schnabel','M','1987-01-22'),(209196,'1964-11-29','Nigel','Cooke','M','1992-10-28'),(209197,'1957-08-27','Jolita','Sluis','M','1989-07-17'),(209198,'1961-01-25','Jolita','Jenevein','M','1997-02-07'),(209199,'1956-12-26','Xiaoqiang','Dusink','M','1987-12-02'),(209200,'1959-09-19','Denny','Thombley','F','1985-08-30'),(209201,'1956-03-07','Ipke','Navazio','M','1986-05-14'),(209202,'1956-10-22','Sasan','Angel','F','1997-08-22'),(209203,'1963-01-09','Yurij','Lieblein','M','1992-08-19'),(209204,'1963-05-26','Saddek','Lorho','M','1987-06-29'),(209205,'1952-02-15','Somnath','Vanwelkenhuysen','F','1989-04-09'),(209206,'1958-03-25','Bikash','Cannata','M','1986-03-27'),(209207,'1963-07-29','Takahito','Szmurlo','F','1985-10-21'),(209208,'1956-01-24','Felicidad','Babb','F','1995-12-19'),(209209,'1962-04-04','Christ','Selenyi','F','1985-11-03'),(209210,'1963-09-14','Toshimitsu','Halevi','M','1994-05-17'),(209211,'1961-05-07','Yinghua','Budinsky','M','1989-07-24'),(209212,'1952-03-04','Bouchung','Trumbly','F','1988-11-11'),(209213,'1962-07-12','Elzbieta','Heusch','M','1988-03-16'),(209214,'1963-11-30','Niranjan','Stifter','F','1997-05-19'),(209215,'1953-10-29','Branimir','Janocha','M','1986-11-07'),(209216,'1960-05-29','Tru','Jeong','M','1986-07-21'),(209217,'1955-02-15','Gita','Leslie','M','1993-01-21'),(209218,'1954-12-21','Utz','Kopetz','M','1986-08-31'),(209219,'1955-03-19','Mitchel','Rohrbach','M','1987-10-08'),(209220,'1957-05-22','Yakkov','Pouyioutas','F','1990-03-31'),(209221,'1962-10-21','Garnik','Thiran','F','1988-09-21'),(209222,'1952-10-02','Anyuan','Ginesta','M','1985-04-24'),(209223,'1962-09-28','Rutger','Barinka','F','1985-02-27'),(209224,'1959-09-05','Luigi','Androutsos','M','1988-09-08'),(209225,'1964-07-26','Susuma','Kambil','M','1986-11-12'),(209226,'1958-07-01','Geraldo','Thorelli','M','1985-08-14'),(209227,'1960-10-07','Cristinel','Pietracaprina','F','1985-02-16'),(209228,'1959-09-08','Ziva','Sinicrope','F','1987-10-07'),(209229,'1964-05-26','Zhenbing','Peir','M','1988-04-29'),(209230,'1954-08-04','Shounak','Sewelson','M','1996-11-26'),(209231,'1961-04-10','Valeska','Penz','M','1998-02-20'),(209232,'1953-10-12','Seongbin','Poupard','F','1986-09-29'),(209233,'1955-11-07','Fai','Mandell','M','1991-10-20'),(209234,'1963-11-24','Brewster','Iacovou','F','1988-09-30'),(209235,'1956-07-31','JiYoung','Aloisi','F','1987-12-08'),(209236,'1961-07-16','Ottavia','Reistad','F','1987-12-28'),(209237,'1952-11-11','Sajjan','Casley','M','1990-07-30'),(209238,'1960-03-23','Eberhardt','Driscoll','M','1985-03-11'),(209239,'1964-05-26','Nikolaos','Kulisch','M','1985-12-08'),(209240,'1958-02-02','Yongqiao','Baez','M','1991-07-28'),(209241,'1954-04-10','Suebskul','Trogemann','M','1994-03-01'),(209242,'1959-08-04','Muneo','Muhling','F','1992-06-16'),(209243,'1958-05-10','Kwok','Baer','M','1989-06-13'),(209244,'1964-09-04','Younwoo','Maquelin','M','1985-10-02'),(209245,'1956-12-26','Xuedong','Pagter','F','1988-01-20'),(209246,'1962-05-19','Kensei','Pietracaprina','F','1989-06-09'),(209247,'1959-05-17','Menkae','Kading','F','1987-02-02'),(209248,'1956-12-17','Nimmagadda','Krohm','M','1990-09-04'),(209249,'1955-09-26','Gal','Jarecki','F','1990-08-19'),(209250,'1961-02-25','Almudena','Akiyama','F','1995-05-31'),(209251,'1964-05-02','Irena','Breugel','M','1985-09-07'),(209252,'1953-03-25','Giordano','Bultermann','F','1987-09-16'),(209253,'1954-11-08','Vidya','Schaft','M','1991-12-12'),(209254,'1961-10-12','Hitofumi','Debuse','F','1991-05-17'),(209255,'1957-06-29','Yuchang','Cesareni','F','1996-01-22'),(209256,'1957-06-25','Subhash','Joslin','M','1988-11-25'),(209257,'1953-06-01','Wojceich','Schapiro','F','1991-08-01'),(209258,'1953-06-07','Udi','Morrow','M','1997-07-19'),(209259,'1959-04-01','Yongmao','Ligten','M','1987-10-17'),(209260,'1955-06-18','Maya','Ouhyoung','F','1988-01-14'),(209261,'1961-06-14','Cathie','Olivero','M','1997-10-08'),(209262,'1953-08-01','Domenico','Felcyn','M','1992-05-07'),(209263,'1955-10-01','Shigeichiro','Picht','M','1989-09-01'),(209264,'1957-12-18','Augustine','Rabehasaina','F','1987-02-20'),(209265,'1958-10-29','Berhard','Danlos','M','1990-07-16'),(209266,'1958-05-09','Willard','Parascandalo','F','1986-09-01'),(209267,'1959-11-23','Conrado','Camurati','F','1993-02-08'),(209268,'1961-03-23','Doowon','Luff','M','1988-08-20'),(209269,'1956-10-07','Carrsten','Pollacia','F','1988-10-18'),(209270,'1964-07-13','Adam','Baja','M','1994-04-12'),(209271,'1962-03-02','Udaiprakash','Picaronny','F','1986-03-21'),(209272,'1960-12-13','Hatem','Stafford','M','1991-07-07'),(209273,'1963-09-18','Billie','Mullainathan','F','1986-03-11'),(209274,'1962-05-14','Yuchang','Heuser','M','1988-02-09'),(209275,'1958-09-07','Faiza','Pileggi','M','1989-04-14'),(209276,'1956-06-25','Nevin','Turnbull','M','1986-08-18'),(209277,'1953-07-03','Lein','Ratzlaff','M','1993-08-20'),(209278,'1954-07-12','Sverrir','Lanzelotte','F','1985-12-25'),(209279,'1955-09-17','Roddy','Bail','M','1988-03-03'),(209280,'1955-09-04','Shahaf','Merle','F','1989-04-23'),(209281,'1961-09-06','Szabolcs','Hiltgen','M','1987-12-10'),(209282,'1960-11-26','Xinyu','England','M','1991-08-13'),(209283,'1962-09-26','Chrisa','Matzov','M','1989-07-16'),(209284,'1962-07-22','Shigeu','Dredge','M','1987-03-19'),(209285,'1960-10-23','Fan','Dredge','M','1986-02-27'),(209286,'1958-08-15','Gor','Mellouli','F','1985-07-03'),(209287,'1954-01-12','Sahrah','Shimshoni','M','1985-09-14'),(209288,'1954-04-17','Sandeepan','Penttonen','F','1990-12-03'),(209289,'1956-06-21','JiYoung','Boissier','F','1986-04-14'),(209290,'1964-05-27','Lorien','Shanbhogue','M','1991-04-06'),(209291,'1952-05-22','Hilari','Trogemann','F','1988-03-22'),(209292,'1957-12-06','Phuoc','Warwick','M','1992-05-09'),(209293,'1954-09-14','Jessie','Masada','M','1986-03-14'),(209294,'1964-07-04','Pradeep','Gist','F','1993-03-09'),(209295,'1962-07-04','Jackson','Bondorf','M','1987-11-15'),(209296,'1961-04-21','Demin','Chleq','F','1991-01-24'),(209297,'1952-03-27','Chaoyi','Gronowski','F','1989-07-13'),(209298,'1956-08-29','Masasuke','Farrel','F','1988-02-08'),(209299,'1963-03-10','Uwe','Schwartzburd','M','1991-12-10'),(209300,'1953-10-08','Ronghao','Karner','M','1988-12-02'),(209301,'1956-01-26','Genta','Macedo','M','1992-05-27'),(209302,'1960-01-07','Shir','Selenyi','F','1989-06-20'),(209303,'1958-04-05','Francesca','Wroclawski','M','1996-07-25'),(209304,'1953-12-27','Marc','Stille','M','1988-05-03'),(209305,'1963-04-23','Gio','Horswill','F','1993-02-08'),(209306,'1955-08-24','Tadahiro','Honglei','F','1988-05-06'),(209307,'1952-09-11','Sudharsan','Ciolek','M','1992-03-13'),(209308,'1964-06-25','Xuejia','Heydon','M','1989-11-24'),(209309,'1956-05-25','Pascal','Servi','M','1992-04-09'),(209310,'1964-04-20','Patricia','Kakkad','F','1989-08-10'),(209311,'1962-03-04','Maya','Luan','M','1997-04-18'),(209312,'1954-10-14','Junichi','Colorni','M','1986-01-05'),(209313,'1954-03-27','Naraig','Lupu','M','1985-05-16'),(209314,'1952-12-29','Aksel','Mukaidono','M','1996-09-08'),(209315,'1961-09-28','Kristian','Zobel','M','1994-02-21'),(209316,'1955-12-28','Jaana','Kuszyk','M','1988-07-24'),(209317,'1954-08-22','Tsuneo','Taubman','F','1991-07-02'),(209318,'1963-07-31','Tadahiko','Perez','F','1986-01-14'),(209319,'1956-01-21','Teruyuki','Pileggi','F','1987-01-03'),(209320,'1954-11-27','Candida','Piancastelli','M','1985-11-17'),(209321,'1962-02-24','Elvis','Benveniste','F','1988-03-10'),(209322,'1953-11-05','Xumin','Frezza','M','1988-03-14'),(209323,'1964-11-25','JiYoung','Perng','F','1990-02-04'),(209324,'1961-07-26','Nimmagadda','Erol','F','1988-06-12'),(209325,'1955-11-17','Shih','Goldhammer','M','1988-02-16'),(209326,'1961-09-13','Mario','Wegerle','M','1996-01-01'),(209327,'1964-06-29','Yongqiao','Bratsberg','F','1989-08-24'),(209328,'1958-08-26','Hyuckchul','Cooke','M','1986-12-17'),(209329,'1954-09-10','Remzi','Benzmuller','M','1992-01-03'),(209330,'1964-09-22','Pintsang','Docker','M','1986-02-03'),(209331,'1952-05-05','Neelam','Marquardt','F','1994-03-12'),(209332,'1960-04-25','Jianhua','Peres','M','1990-03-14'),(209333,'1954-08-27','Jolita','Lamma','F','1990-03-06'),(209334,'1955-11-30','Werner','Karunanithi','F','1989-01-31'),(209335,'1961-01-02','Kokou','Riesenhuber','M','1988-02-05'),(209336,'1953-03-12','Mabhin','Polajnar','M','1992-03-17'),(209337,'1955-01-22','Nishit','Brickell','M','1990-04-24'),(209338,'1962-08-12','Rosli','Veldwijk','F','1987-02-20'),(209339,'1956-05-11','Aksel','Servieres','F','1987-11-15'),(209340,'1961-10-04','Zissis','Foong','F','1986-10-12'),(209341,'1955-03-05','Chanjung','Kulisch','M','1989-06-03'),(209342,'1963-07-16','Khalid','Avouris','M','1987-12-27'),(209343,'1963-08-03','Atreye','Weiland','F','1986-02-24'),(209344,'1962-11-02','Stein','Stanger','F','1988-07-23'),(209345,'1954-12-09','Pohua','Linares','M','1987-02-05'),(209346,'1959-06-19','Boaz','Schueller','F','1989-01-29'),(209347,'1960-03-03','Kellyn','Lung','M','1991-10-27'),(209348,'1963-01-18','Aral','Crelier','F','1996-06-24'),(209349,'1953-09-24','Zijian','Plessier','F','1994-02-18'),(209350,'1955-06-23','Weiwu','Collavizza','F','1991-06-26'),(209351,'1959-10-03','Divine','Jayawardene','M','1985-05-18'),(209352,'1959-11-30','Dayanand','Wiegley','M','1987-01-16'),(209353,'1958-05-07','Dhritiman','Gopalakrishnan','M','1993-08-24'),(209354,'1954-10-05','Filipe','Bail','F','1991-08-01'),(209355,'1954-11-01','Aran','Czap','F','1989-05-04'),(209356,'1955-09-29','Tesuro','Jansen','F','1986-06-14'),(209357,'1955-01-18','Alejandra','Nilsson','F','1990-12-12'),(209358,'1958-09-30','DAIDA','Heemskerk','M','1989-03-24'),(209359,'1954-08-07','Subhash','Luby','M','1993-04-25'),(209360,'1953-12-19','Duke','Stifter','F','1987-08-11'),(209361,'1956-09-06','Miyeon','Pillow','M','1986-02-22'),(209362,'1961-11-12','Guoxiang','Mateescu','F','1992-04-14'),(209363,'1958-05-26','Bernardo','Morrin','M','1990-10-10'),(209364,'1954-04-05','Manibrata','Casperson','F','1988-01-12'),(209365,'1954-05-22','King','England','M','1990-08-29'),(209366,'1956-06-16','Xiaoqiu','Goodrum','F','1986-04-06'),(209367,'1957-08-02','Sachio','Masamoto','F','1985-04-11'),(209368,'1959-10-27','Munehiko','Keustermans','F','1985-07-16'),(209369,'1963-06-24','Xiaobin','Thombley','F','1987-09-12'),(209370,'1959-04-23','Gretta','Miara','M','1993-06-11'),(209371,'1957-07-22','Karsten','Aloia','F','1995-02-21'),(209372,'1956-05-03','Goh','Wuwongse','M','1987-09-28'),(209373,'1963-08-29','Bodh','Schnelling','M','1992-07-23'),(209374,'1957-12-10','Yuriy','Gopalakrishnan','M','1987-11-16'),(209375,'1961-01-01','Yishay','Lanteri','M','1993-10-31'),(209376,'1964-08-04','Danel','Walston','M','1994-12-09'),(209377,'1954-08-26','Gererd','Legleitner','M','1989-03-27'),(209378,'1959-03-27','Sampalli','Heemskerk','M','1987-12-25'),(209379,'1956-06-18','Freyja','Jording','M','1986-04-19'),(209380,'1957-03-09','Sivanarayana','Nicolson','F','1989-02-21'),(209381,'1954-10-30','Satosi','Danecki','F','1994-02-14'),(209382,'1964-12-08','Constantino','Papsdorf','F','1992-06-13'),(209383,'1953-05-04','Elvia','Iisaku','M','1988-03-26'),(209384,'1964-12-03','Sariel','Socorro','M','1986-04-21'),(209385,'1953-04-19','Mona','Pfau','M','1989-11-21'),(209386,'1959-08-15','Bartek','Zucker','F','1996-11-09'),(209387,'1956-07-16','Shigehiro','Brodal','F','1995-08-27'),(209388,'1960-02-20','Xiaoheng','Steenbeek','M','1987-06-04'),(209389,'1961-05-23','Limsoon','Mahnke','M','1992-02-03'),(209390,'1953-01-09','Wojceich','Taubman','M','1993-01-26'),(209391,'1962-01-06','Herbert','Speckmann','M','1985-12-03'),(209392,'1953-11-11','Elvis','Kandlur','F','1988-05-20'),(209393,'1955-04-06','Thodoros','Lakshmanan','F','1993-03-28'),(209394,'1953-01-24','Tristan','Sundgren','M','1985-08-14'),(209395,'1954-04-20','Reuven','Passino','F','1989-08-04'),(209396,'1955-12-17','Martijn','Cronan','F','1989-03-24'),(209397,'1957-09-12','Sahrah','Paludetto','F','1993-01-23'),(209398,'1964-10-16','Yongdong','Lodder','M','1990-10-22'),(209399,'1954-03-12','Hisao','Perelgut','F','1995-07-22'),(209400,'1961-03-15','Subhada','Hiroyama','F','1990-10-03'),(209401,'1954-01-18','Guozhong','Suessmith','M','1991-08-13'),(209402,'1960-03-10','Maha','Suri','M','1996-10-20'),(209403,'1956-08-21','Achilleas','Cappello','M','1995-02-11'),(209404,'1963-03-15','Uta','Seuren','F','1985-04-30'),(209405,'1958-05-21','LiMin','Colorni','M','1986-08-21'),(209406,'1959-04-17','Laurentiu','Muntz','F','1997-11-11'),(209407,'1960-08-22','Reinhard','Ishibashi','F','1985-05-09'),(209408,'1955-03-15','Nevin','Sanella','M','1990-05-15'),(209409,'1962-11-07','Xiadong','Camarinopoulos','M','1988-09-24'),(209410,'1954-12-20','Subhash','Cronau','M','1985-10-13'),(209411,'1964-01-27','Dinkar','Uchoa','F','1994-03-19'),(209412,'1952-02-25','Danil','Gubsky','F','1992-03-31'),(209413,'1964-03-31','Phuoc','Foong','M','1987-07-03'),(209414,'1962-11-25','Niclas','Michaeli','M','1996-08-12'),(209415,'1958-10-31','Nagui','Lorch','F','1987-05-18'),(209416,'1963-01-16','Alenka','Zucker','M','1992-09-12'),(209417,'1960-09-07','Chrisa','Camurati','F','1987-02-13'),(209418,'1955-07-27','Faiza','Thimonier','M','1987-01-17'),(209419,'1953-10-30','Vugranam','Kabayashi','M','1987-10-09'),(209420,'1959-05-08','Francoise','Picci','M','1993-10-19'),(209421,'1956-03-19','Supot','Carrere','F','1994-09-14'),(209422,'1964-07-28','Reinhard','Gischer','M','1999-01-12'),(209423,'1964-10-22','Pradeep','Pusterhofer','M','1987-05-08'),(209424,'1964-05-21','Eckart','Speckmann','M','1995-07-16'),(209425,'1952-12-17','Nidapan','Muniz','F','1993-07-07'),(209426,'1959-06-19','Constantijn','Dulin','M','1987-01-28'),(209427,'1962-11-23','Chiranjit','Attimonelli','F','1991-03-12'),(209428,'1961-09-06','Remco','Auyong','M','1995-08-14'),(209429,'1960-05-27','Leszek','Pfau','M','1992-04-22'),(209430,'1964-02-05','Florina','Kulisch','M','1988-05-19'),(209431,'1954-06-09','Serap','Baer','F','1991-08-12'),(209432,'1960-11-22','Hatim','Byoun','M','1989-03-03'),(209433,'1962-12-27','Sven','Beznosov','F','1985-08-11'),(209434,'1963-12-08','Marsal','Vecchi','M','1989-06-04'),(209435,'1958-04-01','Branimir','Clemencon','M','1993-05-03'),(209436,'1953-07-13','Barton','Benaini','F','1987-10-21'),(209437,'1963-04-03','Candido','Validov','M','1993-09-04'),(209438,'1960-11-23','Wilmer','Menyhert','F','1992-09-25'),(209439,'1953-02-14','Gay','Hemaspaandra','M','1988-03-29'),(209440,'1964-08-15','Boalin','Servieres','F','1992-07-17'),(209441,'1956-03-03','Shay','Fetvedt','M','1986-12-30'),(209442,'1952-03-16','Demos','Marzano','M','1992-01-04'),(209443,'1965-01-19','Krassimir','Garnier','M','1988-06-23'),(209444,'1958-07-11','Yuping','Schlumberger','F','1988-06-25'),(209445,'1953-04-25','Zhiwei','Deville','M','1986-05-20'),(209446,'1960-05-26','Pragnesh','Renear','M','1987-12-05'),(209447,'1960-02-02','Fusako','Stellhorn','M','1990-01-12'),(209448,'1963-08-08','Xiaocheng','Frijda','M','1990-07-15'),(209449,'1961-12-28','Cullen','Tomescu','M','1985-02-17'),(209450,'1962-10-29','Shugo','Gornas','M','1989-12-14'),(209451,'1964-06-11','Cheong','Millington','F','1986-04-16'),(209452,'1957-10-12','Yuuichi','Terlouw','M','1986-11-15'),(209453,'1953-03-20','Idoia','Iisaku','M','1990-04-17'),(209454,'1961-02-24','Martijn','Bahl','F','1989-03-10'),(209455,'1961-10-07','Ewing','Perl','F','1986-06-05'),(209456,'1965-01-19','Adhemar','Leonhardt','M','1990-02-06'),(209457,'1959-12-21','Cheong','Murthy','M','1986-11-09'),(209458,'1960-01-31','Marco','Perez','M','1992-02-21'),(209459,'1960-03-07','Joydip','Peng','M','1991-11-20'),(209460,'1953-10-12','Magdalena','Penn','M','1989-10-12'),(209461,'1960-10-11','Wojceich','Vadhan','F','1990-12-28'),(209462,'1954-01-06','Rimli','Jeong','M','1991-10-12'),(209463,'1953-12-27','Arun','Masand','M','1985-10-19'),(209464,'1959-12-29','Slavian','Molenkamp','F','1989-12-13'),(209465,'1957-03-15','Arnould','Gihr','F','1993-03-12'),(209466,'1954-06-28','Shaowei','Mandell','M','1998-06-30'),(209467,'1953-05-19','Shan','Vieth','F','1990-02-20'),(209468,'1963-03-28','Shay','Lammel','F','1989-11-11'),(209469,'1955-05-22','Dipankar','Vieri','F','1991-04-05'),(209470,'1955-04-20','Zito','Farris','F','1995-09-26'),(209471,'1960-12-09','Xiadong','Picaronny','F','1994-07-09'),(209472,'1955-04-02','Val','Ponthieu','F','1990-08-18'),(209473,'1960-03-15','Masasuke','Spinelli','M','1993-08-29'),(209474,'1954-09-16','Yannik','Luiz','M','1991-03-24'),(209475,'1957-12-20','Nevio','Kemmerer','M','1991-04-18'),(209476,'1956-07-20','Maya','Magalhaes','F','1992-10-25'),(209477,'1960-02-05','Teiji','Wuwongse','F','1986-07-18'),(209478,'1955-08-05','Kasidit','Nitta','F','1985-08-09'),(209479,'1964-01-29','Frazer','Haumacher','M','1998-07-23'),(209480,'1962-02-14','Yannis','Schueller','M','1990-05-07'),(209481,'1963-02-12','Adamantios','Porotnikoff','F','1991-09-22'),(209482,'1959-05-25','Uzi','Hennebert','F','1989-03-08'),(209483,'1958-09-13','Eckart','Demos','F','1994-02-19'),(209484,'1959-10-10','Gianluca','Schiper','M','1994-07-17'),(209485,'1957-12-31','Deborah','Janocha','M','1998-04-13'),(209486,'1955-08-02','Vugranam','Tokunaga','M','1990-02-11'),(209487,'1956-07-02','Krisda','Terekhov','F','1995-10-06'),(209488,'1964-02-22','Mari','Ranze','M','1993-09-12'),(209489,'1960-07-18','Gen','Aseltine','F','1985-02-13'),(209490,'1953-10-30','Martijn','Mundy','F','1987-11-02'),(209491,'1963-10-26','Goetz','Talmor','F','1986-09-07'),(209492,'1953-02-27','Mabo','Asmuth','F','1985-03-20'),(209493,'1958-11-23','Yifei','Chleq','F','1985-04-22'),(209494,'1964-04-12','Hideo','Muhlberg','M','1987-05-02'),(209495,'1964-06-30','Yuguang','Saoudi','M','1993-03-01'),(209496,'1954-10-04','Ronnie','Sadowski','F','1994-09-16'),(209497,'1957-07-17','Martina','Nanard','M','1989-05-31'),(209498,'1957-05-19','Nikolaos','Melichar','M','1985-04-06'),(209499,'1956-09-06','Tomokazu','Iisaka','M','1994-12-16'),(209500,'1957-09-10','Masato','Potthoff','M','1985-06-12'),(209501,'1956-04-21','Anwar','Leppanen','M','1995-08-11'),(209502,'1955-04-06','Holgard','Sudbeck','M','1988-02-05'),(209503,'1959-02-27','Mani','Rijckaert','F','1990-10-21'),(209504,'1956-11-18','Zdislav','Gruenwald','F','1985-10-09'),(209505,'1952-07-15','Yuriy','Glowinski','F','1992-01-05'),(209506,'1963-02-04','Eben','Jiafu','M','1986-08-25'),(209507,'1957-01-02','Mohamadou','Ritzmann','F','1995-08-03'),(209508,'1963-03-18','Manton','Bennis','M','1994-10-13'),(209509,'1960-04-26','Perry','Marrevee','M','1985-03-09'),(209510,'1962-01-05','Maris','Rosis','M','1994-01-01'),(209511,'1961-05-31','Rosella','Gladwell','M','1989-07-18'),(209512,'1952-07-21','Makato','Hoogerwoord','M','1995-10-21'),(209513,'1963-03-25','Tremaine','Yurov','F','1993-05-26'),(209514,'1964-12-18','Haldun','Luca','M','1988-11-02'),(209515,'1963-06-21','Eldridge','Syrotiuk','M','1990-03-01'),(209516,'1952-12-29','Hitomi','Kaiser','M','1987-12-17'),(209517,'1956-10-30','Filipp','Baba','M','1991-02-06'),(209518,'1963-05-12','Martien','Simkin','F','1986-09-30'),(209519,'1957-10-16','Gully','Chinal','M','1996-08-13'),(209520,'1953-03-25','Makato','Gronowski','M','1999-02-18'),(209521,'1960-09-07','Subir','Jiang','F','1992-04-21'),(209522,'1959-09-28','Hilary','Schrooten','M','1987-10-09'),(209523,'1955-11-08','Padma','Panangaden','M','1990-04-28'),(209524,'1957-12-15','Shawna','Mateescu','F','1989-12-31'),(209525,'1959-03-11','Satosi','Valette','M','1986-05-04'),(209526,'1954-08-10','Subhash','Kobara','M','1986-03-05'),(209527,'1962-09-26','Sashi','Danlos','M','1998-01-30'),(209528,'1963-06-14','Jinpo','Range','M','1992-07-03'),(209529,'1957-04-11','Shounak','Awdeh','M','1989-02-08'),(209530,'1956-04-06','Youssef','Riesenhuber','F','1995-01-23'),(209531,'1956-01-09','Naftali','Itschner','F','1986-01-02'),(209532,'1959-10-03','Barry','Schmittgen','F','1989-05-06'),(209533,'1957-04-14','Aloys','Zweizig','F','1990-12-11'),(209534,'1952-12-11','Jiang','Aloia','M','1995-12-22'),(209535,'1955-05-27','Hirochika','Chinal','F','1995-02-16'),(209536,'1957-11-01','Sham','Beerel','M','1996-01-31'),(209537,'1964-01-27','Mark','Linnainmaa','F','1990-06-24'),(209538,'1963-09-07','Munehiko','Sherertz','M','1998-08-26'),(209539,'1955-05-04','Aloys','Erde','M','1988-07-20'),(209540,'1959-07-13','Shen','Lanphier','F','1992-11-02'),(209541,'1962-07-31','Achilleas','Maraist','M','1993-07-15'),(209542,'1962-02-08','Somnath','Serra','M','1987-12-31'),(209543,'1955-02-21','Heng','Porenta','M','1987-08-10'),(209544,'1955-09-29','Fumiya','Kobuchi','M','1985-07-09'),(209545,'1952-11-15','Ayonca','Bade','M','1993-01-12'),(209546,'1959-02-07','Olivera','Denti','M','1988-08-22'),(209547,'1961-04-30','Jagoda','Slutz','M','1993-12-02'),(209548,'1960-01-21','Atreye','Bodoff','M','1996-04-30'),(209549,'1960-08-31','Emdad','Panangaden','M','1992-10-29'),(209550,'1963-06-09','Khun','Spinelli','M','1986-04-05'),(209551,'1957-02-26','Tran','Nitsche','F','1985-12-06'),(209552,'1955-12-28','Genki','Isaak','F','1989-03-30'),(209553,'1961-01-23','Chikako','Mateescu','F','1989-06-21'),(209554,'1955-06-19','Kazuhiro','Bondorf','F','1990-09-20'),(209555,'1964-09-29','Shen','Sommen','F','1988-01-04'),(209556,'1963-06-26','Jiafu','Besancenot','M','1993-03-08'),(209557,'1963-04-20','Remco','Tischendorf','F','1994-10-12'),(209558,'1964-11-14','Kwee','Stroustrup','M','1988-03-16'),(209559,'1960-01-09','Kwangsub','Wegerle','M','1994-12-08'),(209560,'1952-06-04','Sumant','Taubman','M','1990-04-21'),(209561,'1960-10-27','Sigeru','Eiron','F','1994-03-16'),(209562,'1955-09-23','Gina','Keirsey','M','1993-02-16'),(209563,'1956-04-23','Khedija','Sewelson','F','1985-04-01'),(209564,'1960-01-07','Teunis','Lorch','M','1986-01-23'),(209565,'1965-01-09','Dante','Covnot','M','1989-05-28'),(209566,'1960-05-23','Ohad','Bouloucos','F','1990-04-12'),(209567,'1956-01-22','Panayotis','Whitcomb','M','1985-09-09'),(209568,'1955-05-18','Nidapan','Esteva','M','1992-08-09'),(209569,'1962-07-15','Percy','Talmor','F','1990-11-26'),(209570,'1959-08-21','Billur','Brodal','F','1994-10-11'),(209571,'1956-10-05','Boalin','Alblas','M','1987-08-25'),(209572,'1964-03-01','Lene','Ernst','F','1991-09-20'),(209573,'1963-10-27','Xudong','Wroclawski','F','1991-08-19'),(209574,'1955-01-01','Mariusz','Pettit','M','1985-05-09'),(209575,'1953-10-03','Zita','Kambil','F','1985-09-22'),(209576,'1960-02-28','Ult','Atrawala','M','1990-02-01'),(209577,'1954-05-06','Shaz','Viele','M','1985-07-07'),(209578,'1958-09-07','Genevieve','Matteis','M','1998-01-17'),(209579,'1962-01-09','Kensyu','Hitomi','M','1989-09-19'),(209580,'1963-05-28','Aria','Akaboshi','F','1991-05-31'),(209581,'1961-05-30','Lihong','Asser','M','1992-01-10'),(209582,'1953-05-10','Shuho','Rindone','F','1993-07-10'),(209583,'1961-09-21','Rasiah','Birrer','M','1992-02-13'),(209584,'1963-03-18','Arnould','Rahimi','M','1987-10-24'),(209585,'1959-03-05','Rajmohan','Kilgour','M','1986-10-07'),(209586,'1962-01-04','Katsuo','Orlowski','M','1989-09-20'),(209587,'1955-08-07','Nalini','Thiran','F','1989-06-06'),(209588,'1959-06-07','Florina','Usdin','M','1988-08-04'),(209589,'1953-02-16','Genki','Baumann','M','1986-02-13'),(209590,'1956-06-19','Pramod','Wissmann','F','1991-04-25'),(209591,'1957-11-10','Susanne','Conia','F','1985-03-15'),(209592,'1960-07-06','Amstein','Jeansoulin','F','1986-10-31'),(209593,'1960-09-25','Prodip','Flexer','F','1985-03-09'),(209594,'1956-05-06','Geoffry','Feinberg','M','1986-01-08'),(209595,'1961-07-17','Ronghao','Werthner','F','1991-11-24'),(209596,'1960-04-25','Hyuncheol','Standera','M','1993-03-25'),(209597,'1959-07-06','Jiang','Kalefeld','M','1994-11-03'),(209598,'1962-03-20','Zorica','Shiratori','F','1990-02-14'),(209599,'1961-10-05','Moheb','Frijda','M','1987-05-11'),(209600,'1957-05-23','Hidefumi','Munawer','F','1989-11-29'),(209601,'1960-04-20','Horward','Marshall','F','1988-01-19'),(209602,'1953-04-23','Stamatina','Foong','F','1988-02-23'),(209603,'1958-07-26','Lijia','Msuda','M','1985-03-18'),(209604,'1954-03-15','Samphel','Shrader','F','1998-04-19'),(209605,'1959-12-31','Tomoyuki','Kilgour','M','1986-07-17'),(209606,'1955-07-16','Aloys','Badr','F','1996-06-09'),(209607,'1954-06-30','Cheong','Wuwongse','F','1992-10-15'),(209608,'1956-11-14','Michaela','Copas','F','1992-08-31'),(209609,'1961-04-08','Reinhard','Hardjono','M','1989-03-07'),(209610,'1955-07-26','Deniz','Rouquie','M','1988-06-15'),(209611,'1960-02-19','Geoffrey','Fiutem','M','1988-02-09'),(209612,'1963-06-16','Honesty','Schrooten','F','1985-08-24'),(209613,'1956-06-06','Bedir','Hambrick','F','1989-11-11'),(209614,'1955-07-23','Bouchung','Encarnacion','M','1991-10-12'),(209615,'1952-04-18','Kwangjo','Sankaranarayanan','M','1994-08-05'),(209616,'1962-02-04','Rimli','Besancenot','M','1995-06-02'),(209617,'1954-10-11','Sarita','Lund','F','1988-01-23'),(209618,'1962-09-23','Satosi','Simmen','F','1989-01-19'),(209619,'1957-08-30','Aamer','Luit','F','1985-10-03'),(209620,'1956-04-24','Ziya','Schaad','F','1994-04-12'),(209621,'1955-03-10','Zhaofang','Kushner','F','1992-11-07'),(209622,'1955-12-26','Radoslaw','Luit','F','1987-10-09'),(209623,'1958-11-05','Tadahiro','Murtha','M','1990-10-26'),(209624,'1953-07-31','Mohammad','Cyne','M','1998-11-22'),(209625,'1956-12-09','Yuguang','Dredge','F','1985-11-06'),(209626,'1958-12-28','Sangeeta','Falster','M','1994-03-13'),(209627,'1960-02-14','Khalid','Boguraev','M','1992-04-13'),(209628,'1955-06-27','Falguni','Schmittgen','M','1993-06-16'),(209629,'1959-03-07','Zijian','Ventosa','F','1993-03-25'),(209630,'1962-07-31','Dayanand','Kabayashi','F','1994-01-19'),(209631,'1953-01-31','Tristan','Impagliazzo','M','1993-09-03'),(209632,'1961-04-18','Shaibal','Back','M','1993-02-17'),(209633,'1956-06-06','Moriyoshi','Staudhammer','F','1990-10-23'),(209634,'1957-11-11','Eben','Soloway','M','1990-01-10'),(209635,'1963-08-26','Theirry','Belinskaya','M','1992-03-19'),(209636,'1958-03-31','Greger','Wallrath','F','1985-05-06'),(209637,'1960-01-23','Karsten','Meszaros','M','1989-06-12'),(209638,'1957-07-12','Mori','Gerlach','M','1988-08-29'),(209639,'1955-11-09','Maren','Braccini','F','1989-04-04'),(209640,'1964-10-09','Diederik','Narahara','M','1991-01-08'),(209641,'1959-06-27','Sadegh','Macedo','M','1985-03-01'),(209642,'1961-07-07','Stabislas','Randi','M','1990-02-10'),(209643,'1961-01-10','Waiman','Gaughan','F','1986-08-16'),(209644,'1961-12-19','Kenroku','Grandbois','M','1996-04-15'),(209645,'1963-04-28','Remko','Kavraki','M','1989-09-20'),(209646,'1961-12-23','Nagui','Sadowsky','F','1998-03-18'),(209647,'1961-09-24','Arun','Rabejac','M','1987-01-15'),(209648,'1955-10-20','Larisa','Lipner','M','1991-10-18'),(209649,'1958-07-24','Franziska','Saoudi','F','1991-08-05'),(209650,'1955-07-25','Leni','Koblick','F','1993-03-25'),(209651,'1961-02-02','Navid','Grospietsch','F','1996-02-07'),(209652,'1963-02-25','Peternela','Lodder','M','1992-11-08'),(209653,'1952-02-26','Subhankar','Kohling','F','1990-07-07'),(209654,'1955-02-02','Aksel','Stiles','F','1986-10-02'),(209655,'1954-10-30','Shaibal','Ligten','M','1992-03-21'),(209656,'1955-06-01','Ger','Oehlmann','M','1985-10-15'),(209657,'1953-03-19','Narain','Lunn','F','1987-07-02'),(209658,'1959-05-17','Chaitali','Braunmuhl','M','1988-06-18'),(209659,'1952-06-03','Mari','Ecklund','M','1991-09-07'),(209660,'1957-05-16','Irene','Magliocco','M','1987-06-21'),(209661,'1959-04-18','Luise','Zumaque','M','1990-10-27'),(209662,'1957-05-25','Valter','Gien','F','1992-03-06'),(209663,'1957-07-17','Temple','Kitai','M','1985-07-27'),(209664,'1962-03-09','Fumiya','Impagliazzo','M','1997-08-15'),(209665,'1959-12-19','Takanari','Stentiford','M','1986-01-03'),(209666,'1960-02-23','Padma','Zongker','M','1990-09-07'),(209667,'1956-11-29','Huai','Lorie','F','1995-10-03'),(209668,'1957-09-23','Gila','Dalton','M','1986-12-06'),(209669,'1964-02-20','Yishay','Gerteisen','F','1995-05-11'),(209670,'1952-04-12','Lubomir','Sewelson','M','1986-10-23'),(209671,'1960-05-23','Aluzio','Khamsi','M','1995-11-30'),(209672,'1955-01-22','Basant','Pellegrinelli','F','1989-03-30'),(209673,'1964-02-23','Rayond','Assaf','F','1986-03-02'),(209674,'1952-05-21','Krassimir','Kroft','M','1985-03-12'),(209675,'1958-01-13','Snehasis','Swan','F','1990-05-18'),(209676,'1961-09-07','Mansur','Schonegge','F','1991-02-08'),(209677,'1959-12-02','Howell','Rindone','M','1992-03-21'),(209678,'1959-11-15','Xiahua','Smailagic','F','1985-08-17'),(209679,'1961-06-28','Giordano','Magliocco','M','1987-07-20'),(209680,'1960-03-23','Sudharsan','Mersereau','M','1986-01-10'),(209681,'1965-01-20','Tianruo','Bratten','F','1985-07-12'),(209682,'1956-07-16','Vishu','Kemmerer','M','1987-01-13'),(209683,'1959-12-05','Shuichi','Giveon','M','1994-07-01'),(209684,'1955-06-04','Danae','Couchot','M','1993-07-20'),(209685,'1953-09-21','Deniz','Knightly','M','1992-05-02'),(209686,'1956-09-07','Jixiang','Collette','F','1990-10-15'),(209687,'1957-04-26','Frazer','Jeansoulin','M','1993-03-15'),(209688,'1960-10-20','Sedat','Erni','M','1993-09-07'),(209689,'1956-12-03','Masaki','Hettesheimer','F','1985-06-28'),(209690,'1958-11-08','Subbu','Berendt','F','1997-06-18'),(209691,'1955-08-05','Jiafu','Feinberg','M','1989-01-18'),(209692,'1957-01-30','Geoffry','Muhling','M','1989-12-30'),(209693,'1964-07-31','Shaz','Peron','F','1989-10-11'),(209694,'1961-10-17','Kish','Shrader','F','1990-09-28'),(209695,'1963-10-11','Masami','Fordan','M','1999-01-29'),(209696,'1964-04-07','Gopalakrishnan','Markovitch','F','1994-12-07'),(209697,'1964-06-22','Theirry','Mundy','M','1986-12-25'),(209698,'1964-10-18','Kankanahalli','Brookman','M','1986-02-16'),(209699,'1962-11-11','Shuky','Taubenfeld','M','1988-11-19'),(209700,'1960-06-22','Shahaf','England','F','1996-06-11'),(209701,'1957-12-29','Boaz','Thorelli','M','1987-06-01'),(209702,'1963-05-21','Fumino','Rodiger','F','1997-02-02'),(209703,'1954-09-22','Wuxu','Meszaros','M','1987-08-07'),(209704,'1960-12-13','Ulf','Yoshimura','M','1994-10-28'),(209705,'1956-01-26','Vidya','Templeman','F','1998-10-05'),(209706,'1958-07-26','Anyuan','Munoz','M','1989-12-11'),(209707,'1964-11-22','Shounak','Erol','F','1994-08-28'),(209708,'1956-03-15','Charlene','Zaccaria','F','1985-10-05'),(209709,'1957-07-27','Constantino','Androutsos','M','1989-05-05'),(209710,'1960-11-28','Jaana','Rissanen','F','1989-04-22'),(209711,'1959-07-06','Pranas','Akaboshi','F','1994-11-18'),(209712,'1965-01-17','Nimmagadda','Baak','F','1986-01-14'),(209713,'1954-10-23','Nahla','Heping','F','1987-12-20'),(209714,'1954-07-04','Lein','Tsukune','M','1987-03-19'),(209715,'1959-05-12','Xianlong','Buchter','M','1995-02-16'),(209716,'1963-04-07','Hidekazu','Msuda','M','1988-11-03'),(209717,'1953-08-28','Thanasis','Mellouli','F','1985-09-11'),(209718,'1959-04-17','Marit','Gubsky','M','1985-03-17'),(209719,'1953-02-15','Serap','DuBourdieux','F','1988-07-05'),(209720,'1955-11-21','Chikara','Callaway','M','1995-09-10'),(209721,'1955-12-31','Shaw','Heemskerk','F','1988-07-10'),(209722,'1952-06-30','Lidong','Syrotiuk','M','1990-03-03'),(209723,'1959-08-17','Gaetan','Serra','M','1987-06-29'),(209724,'1955-06-29','Xianlong','Viele','F','1988-05-17'),(209725,'1960-02-17','Lijia','Jiang','M','1987-05-09'),(209726,'1962-10-27','Yishay','Limongiello','M','1988-11-26'),(209727,'1956-01-12','Xiaoshan','Ranum','F','1985-12-25'),(209728,'1956-07-02','Munenori','Rikino','F','1994-03-05'),(209729,'1964-11-04','Gadiel','Jiafu','M','1990-09-23'),(209730,'1963-08-13','Dekang','Merlo','F','1985-07-04'),(209731,'1963-06-30','Mahendra','Raney','M','1995-05-07'),(209732,'1960-07-13','Mooi','Ishibashi','F','1996-07-05'),(209733,'1962-09-25','Subhash','Hooghiemstra','F','1992-01-19'),(209734,'1954-09-19','Hein','Garigliano','M','1995-03-14'),(209735,'1957-11-03','Aamer','Koprowski','M','1989-12-15'),(209736,'1956-09-01','Lena','Marwedel','M','1985-07-05'),(209737,'1964-05-13','Sajjan','Bugrara','M','1992-06-14'),(209738,'1963-08-16','Giap','Munawer','M','1994-06-20'),(209739,'1960-06-04','Poornachandra','Schapire','F','1988-05-03'),(209740,'1962-02-14','Uwe','Gecsel','F','1989-06-25'),(209741,'1960-08-23','Susanne','Miara','F','1991-09-12'),(209742,'1955-07-06','Yannik','Lipner','F','1991-06-18'),(209743,'1958-04-17','Geraldo','Bennis','F','1987-05-18'),(209744,'1963-01-01','Steve','Conta','M','1995-05-22'),(209745,'1964-10-28','Zhiguo','Chelton','M','1996-01-08'),(209746,'1960-02-14','Subir','Hatcliff','M','1985-10-13'),(209747,'1960-03-25','Aran','Millington','M','1988-12-07'),(209748,'1954-11-24','Masami','Varker','M','1993-06-16'),(209749,'1955-02-20','Garnet','Barinka','F','1989-06-24'),(209750,'1957-09-18','Jessie','Potthoff','M','1993-03-22'),(209751,'1954-04-14','Cristinel','Rosch','F','1987-01-18'),(209752,'1954-10-13','Amabile','Gulak','F','1987-07-31'),(209753,'1964-03-06','Xiaoqiu','Basagni','F','1991-09-08'),(209754,'1959-05-17','Rimon','Marakhovsky','F','1986-10-16'),(209755,'1964-08-30','Douadi','Ligten','M','1993-06-20'),(209756,'1958-01-04','Feipei','Rahier','M','1992-09-17'),(209757,'1963-07-13','Gao','Magalhaes','F','1985-08-08'),(209758,'1953-05-28','Mariangiola','Pietracaprina','F','1990-07-22'),(209759,'1964-11-23','Mabhin','Lichtner','M','1992-08-06'),(209760,'1956-07-18','Jessie','Kuhnemann','F','1987-02-25'),(209761,'1964-05-03','Serge','Leijenhorst','F','1990-09-29'),(209762,'1960-03-06','Ohad','Bressoud','F','1986-03-27'),(209763,'1962-06-04','Lein','Lung','M','1986-03-22'),(209764,'1953-03-26','Ipke','Fandrianto','M','1994-10-04'),(209765,'1957-10-01','Yoshimitsu','Alpin','F','1988-09-09'),(209766,'1962-09-21','Gritta','Perri','F','1987-06-04'),(209767,'1955-08-11','Weiye','Pettit','F','1989-12-10'),(209768,'1960-08-31','Ayakannu','Pettis','F','1985-03-09'),(209769,'1957-04-06','Franziska','Rodite','M','1992-11-10'),(209770,'1962-04-06','Masoud','Gubsky','F','1985-04-13'),(209771,'1953-06-24','Vitali','Muniz','M','1986-04-20'),(209772,'1963-05-29','Satoru','Kowalchuk','M','1994-07-20'),(209773,'1955-04-16','Jaques','Vendrig','M','1988-07-25'),(209774,'1961-06-03','Ramya','Terekhov','F','1987-08-30'),(209775,'1955-03-27','Zhonghui','Francisci','F','1990-05-12'),(209776,'1956-06-08','Duangkaew','Hiraishi','F','1994-08-02'),(209777,'1954-03-11','Ravishankar','Condotta','M','1986-02-22'),(209778,'1954-02-03','Przemyslawa','Walstra','M','1988-11-25'),(209779,'1959-10-06','Beshir','Blokdijk','M','1987-03-12'),(209780,'1957-05-06','Parto','Jiang','F','1991-07-20'),(209781,'1960-04-30','Alejandra','Delgrange','F','1988-12-20'),(209782,'1959-12-05','Guoxiang','Swick','F','1995-05-29'),(209783,'1960-03-15','Horward','Ernst','M','1986-10-20'),(209784,'1961-05-25','Pradeep','Spinelli','M','1992-09-25'),(209785,'1952-06-23','Arie','Zeilberger','M','1991-09-14'),(209786,'1952-02-11','Unal','Dehkordi','F','1996-09-02'),(209787,'1956-07-23','Iara','Kroft','F','1989-12-09'),(209788,'1959-07-29','Sumali','Barriga','M','1991-03-13'),(209789,'1963-04-03','Edwin','Botman','M','1987-12-28'),(209790,'1956-07-27','Marsha','Czaja','F','1992-01-26'),(209791,'1952-03-27','Mabhin','Garnham','F','1986-10-23'),(209792,'1953-11-19','Yoshinari','Bernick','M','1985-08-11'),(209793,'1958-11-17','Alselm','Tchuente','M','1992-12-16'),(209794,'1958-09-16','Tua','Kroll','M','1985-06-13'),(209795,'1961-03-30','Constantino','Passafiume','F','1989-09-09'),(209796,'1953-07-08','Khatoun','Lampe','M','1994-02-21'),(209797,'1962-12-07','Hatim','Luca','F','1986-09-30'),(209798,'1958-12-10','Gina','Ginesta','M','1997-04-28'),(209799,'1955-07-28','Honesty','Caine','M','1985-12-08'),(209800,'1960-02-05','Mansur','Navazio','M','1989-07-24'),(209801,'1957-04-04','Huican','Picht','F','1986-05-25'),(209802,'1956-06-28','Haldon','Spataro','M','1986-04-11'),(209803,'1960-02-16','Kerryn','Collavizza','F','1989-11-16'),(209804,'1963-01-13','Jianhui','Condotta','M','1987-03-19'),(209805,'1953-06-19','Aran','Francisci','M','1996-09-15'),(209806,'1958-07-20','Janalee','Kusakabe','F','1989-01-31'),(209807,'1959-03-27','Ugo','Michaeli','F','1989-07-15'),(209808,'1954-02-01','Reinhold','Calkin','M','1985-05-28'),(209809,'1959-01-20','Gonzalo','Shiratori','M','1993-02-20'),(209810,'1955-09-08','Mostafa','Merli','F','1997-06-22'),(209811,'1955-07-31','Gao','Turnbull','F','1988-07-23'),(209812,'1959-05-12','Aleksander','Farris','F','1985-07-03'),(209813,'1963-03-16','Naraig','Apsitis','M','1989-10-28'),(209814,'1955-03-21','Mihalis','Vuskovic','M','1991-01-11'),(209815,'1962-01-23','Bader','Kornyak','M','1986-02-02'),(209816,'1960-07-20','Radhika','Budinsky','F','1990-06-25'),(209817,'1952-12-11','Arunas','Vecchi','M','1987-03-09'),(209818,'1958-09-17','Barton','Radivojevic','M','1990-05-27'),(209819,'1963-09-14','Valery','Marshall','M','1985-06-05'),(209820,'1958-11-30','Shahab','Baaleh','M','1992-07-18'),(209821,'1964-04-20','Fumiko','Sommer','M','1988-09-10'),(209822,'1961-11-20','Minghong','Gruenwald','M','1996-05-11'),(209823,'1959-06-09','Roselyn','Peot','F','1991-11-14'),(209824,'1960-04-06','Ennio','Ramalingam','F','1987-04-14'),(209825,'1963-08-09','Sugwoo','Beutelspacher','F','1989-01-19'),(209826,'1956-03-10','Duro','Zaccaria','M','1986-02-08'),(209827,'1952-02-29','Hailing','Sgarro','F','1992-05-26'),(209828,'1952-07-03','Vatsa','Brender','M','1986-12-07'),(209829,'1955-02-12','Froduald','Rosca','F','1987-08-20'),(209830,'1962-10-08','Conrado','Cincotta','M','1990-03-30'),(209831,'1953-12-18','Chuanyi','Zyda','M','1990-06-17'),(209832,'1955-07-15','Tru','Holburn','M','1987-03-05'),(209833,'1964-06-10','Mohit','Larfeldt','M','1989-02-20'),(209834,'1955-01-19','Nitsan','Alvarado','M','1985-09-09'),(209835,'1958-01-28','Sanjoy','Besancenot','M','1991-03-26'),(209836,'1959-11-13','Debaprosad','Picci','F','1987-07-30'),(209837,'1962-03-12','Makato','Peir','F','1994-03-30'),(209838,'1957-01-22','Randi','Tanemo','M','1989-09-16'),(209839,'1958-07-12','Ziva','Moffat','M','1990-01-13'),(209840,'1958-02-15','Hitofumi','Sevcikova','M','1996-07-17'),(209841,'1964-09-28','Pasqua','Luiz','F','1992-11-29'),(209842,'1964-06-12','Randi','Ratnaker','M','1986-03-24'),(209843,'1952-12-11','Snehasis','Swen','M','1991-11-17'),(209844,'1960-08-16','Oldrich','Pena','F','1995-01-23'),(209845,'1958-08-19','Basim','Bridgland','M','1987-08-25'),(209846,'1963-08-09','Sangeeta','Gulak','M','1993-07-17'),(209847,'1963-06-22','Adly','Schnelling','M','1989-05-07'),(209848,'1964-05-02','Tadanori','Speel','F','1988-05-13'),(209849,'1957-08-16','Arvin','Furedi','F','1987-12-23'),(209850,'1959-07-29','JiYoung','Hofting','F','1987-09-03'),(209851,'1961-01-19','Kolar','Goldhammer','F','1986-11-19'),(209852,'1963-01-24','Jovan','Butner','F','1988-04-14'),(209853,'1959-02-03','Marin','Pero','M','1991-01-14'),(209854,'1956-03-10','Candido','Speckmann','M','1992-05-15'),(209855,'1959-11-10','Mario','Gyimothy','M','1986-08-13'),(209856,'1959-05-05','Badri','Bondorf','F','1994-05-06'),(209857,'1964-08-28','Bogdan','Rodite','M','1990-08-20'),(209858,'1963-09-22','Kellie','Engelmann','M','1987-05-22'),(209859,'1952-11-15','Deniz','Bolotov','M','1988-01-30'),(209860,'1955-04-20','Perla','Engberts','M','1985-02-17'),(209861,'1956-10-12','Dietrich','Munke','M','1988-01-16'),(209862,'1962-06-28','Maha','Tiemann','M','1989-05-19'),(209863,'1958-01-02','Kirk','Szilard','M','1990-09-29'),(209864,'1956-12-22','Along','Showalter','M','1993-06-02'),(209865,'1961-02-12','Mari','Pettey','F','1992-04-17'),(209866,'1963-02-06','Kwee','Saoudi','M','1988-02-23'),(209867,'1961-05-19','Flemming','Schnelling','M','1989-11-02'),(209868,'1954-10-15','Duke','Rusmann','F','1991-07-02'),(209869,'1956-01-27','Tamiya','Jeansoulin','F','1985-03-08'),(209870,'1964-09-14','Giao','Zaiane','M','1991-07-23'),(209871,'1956-10-12','Sedat','Loncour','M','1985-12-20'),(209872,'1954-06-06','Breannda','Kaiser','F','1988-12-15'),(209873,'1963-03-22','Kankanahalli','Schwabacher','M','1994-09-13'),(209874,'1957-03-11','Shigeaki','Avouris','F','1993-12-01'),(209875,'1962-04-07','Alejandro','Decaestecker','M','1986-12-27'),(209876,'1959-03-13','KayLiang','Lundstrom','M','1989-07-17'),(209877,'1954-09-09','Kristian','Dredge','F','1988-01-30'),(209878,'1958-06-14','Xinglin','Beetstra','F','1985-09-24'),(209879,'1952-05-21','Gen','Radhakrishnan','F','1990-03-08'),(209880,'1957-09-08','Sham','Pauthner','M','1993-11-12'),(209881,'1963-10-19','Patricia','Jakobus','M','1986-05-25'),(209882,'1956-10-31','Sajjan','Shimshoni','F','1992-04-19'),(209883,'1959-06-25','Genki','Zeilberger','M','1994-07-05'),(209884,'1956-02-06','Eishiro','Gihr','F','1986-02-24'),(209885,'1953-08-09','Chenxi','Brendel','M','1986-07-22'),(209886,'1957-07-17','Mrinalini','Farrag','M','1986-03-12'),(209887,'1961-07-24','Yuichiro','Kornyak','M','1985-04-18'),(209888,'1963-08-14','Leandro','Rosay','F','1993-04-05'),(209889,'1952-03-25','Jungsoon','Kitsuregawa','M','1993-05-21'),(209890,'1953-03-01','Ronghao','Radivojevic','M','1987-05-12'),(209891,'1953-09-06','Masadi','Deville','M','1995-05-20'),(209892,'1957-01-30','Ortrun','Levasseur','M','1990-03-05'),(209893,'1959-01-03','Mostafa','Bierman','F','1997-08-13'),(209894,'1956-07-18','Kellyn','Garnier','M','1989-01-30'),(209895,'1959-06-02','Herb','Baca','M','1988-04-28'),(209896,'1957-01-10','Angus','Zeilberger','M','1986-02-25'),(209897,'1958-08-30','Ymte','Kaltofen','M','1997-01-05'),(209898,'1962-02-17','Arno','Kleiser','M','1986-09-01'),(209899,'1955-05-12','Lucien','Nicolson','M','1988-10-26'),(209900,'1960-02-01','Chaoyi','Plessier','F','1990-05-29'),(209901,'1957-01-18','Subbu','Kenevan','F','1991-12-24'),(209902,'1957-05-24','Uno','Ventosa','F','1987-04-27'),(209903,'1960-06-08','Sverrir','Shigei','F','1993-11-09'),(209904,'1958-02-23','Mohammed','Hofstetter','M','1988-02-22'),(209905,'1961-09-27','Elrique','Delaune','M','1988-10-10'),(209906,'1953-04-07','Joydip','Fadgyas','M','1985-09-03'),(209907,'1960-10-28','Taegyun','Conte','F','1985-09-11'),(209908,'1955-03-12','Yoshimitsu','Porenta','F','1988-02-17'),(209909,'1962-04-06','Sanjeeva','Farrag','F','1985-08-07'),(209910,'1961-05-28','Shounak','Larfeldt','M','1992-01-19'),(209911,'1954-04-03','Guenter','Rusterholz','M','1995-05-17'),(209912,'1964-04-07','Martijn','Shiratori','M','1991-04-10'),(209913,'1957-06-17','Tuval','Griswold','F','1991-11-25'),(209914,'1955-11-24','Dekang','Hanabata','M','1989-03-01'),(209915,'1955-04-24','Lillian','Pashtan','M','1987-04-10'),(209916,'1962-03-05','Yuichiro','Koblick','M','1989-09-16'),(209917,'1957-10-05','Padma','Erde','M','1992-03-01'),(209918,'1961-06-05','Ronghao','Gils','M','1986-07-31'),(209919,'1957-04-07','Guther','Binkley','M','1986-01-09'),(209920,'1957-07-28','Jaewoo','Antonisse','F','1986-12-25'),(209921,'1956-11-15','Gully','Maquelin','M','1996-03-20'),(209922,'1962-12-20','Mana','Weedman','F','1985-07-13'),(209923,'1958-11-12','Valter','Percebois','M','1989-07-01'),(209924,'1961-05-29','Francesca','Kavvadias','F','1990-05-26'),(209925,'1964-09-03','Renee','Randt','M','1988-12-14'),(209926,'1959-01-20','Fuqing','Vickson','M','1996-12-29'),(209927,'1963-03-21','Katsuyuki','Solares','F','1995-01-21'),(209928,'1959-06-02','Dekang','Sridhar','F','1985-03-09'),(209929,'1956-08-20','Abdelkader','Spell','M','1992-06-03'),(209930,'1958-02-27','Theirry','Vernadat','F','1995-09-06'),(209931,'1964-10-19','Ayakannu','Remmers','M','1991-09-03'),(209932,'1960-01-28','Sarita','Delgrande','M','1992-12-10'),(209933,'1961-06-07','Hein','Parveen','F','1985-04-08'),(209934,'1957-01-21','Aral','Vendrig','M','1991-05-07'),(209935,'1956-04-20','Baziley','Middleton','M','1994-01-10'),(209936,'1958-06-18','Oldrich','Rabejac','F','1988-10-06'),(209937,'1955-10-09','Erez','Bage','F','1988-02-25'),(209938,'1953-01-09','Tokuyasu','Wroclawski','F','1989-08-06'),(209939,'1961-10-23','Zhongwei','Dichev','F','1986-10-08'),(209940,'1957-10-03','Chaosheng','Sooriamurthi','F','1989-08-16'),(209941,'1961-11-04','Souichi','Hambrick','M','1987-11-03'),(209942,'1958-07-03','Tzvetan','Diderrich','M','1989-09-15'),(209943,'1958-05-31','Aron','Gurbaxani','F','1990-04-19'),(209944,'1959-07-15','Chinhyun','Olivero','M','1997-06-20'),(209945,'1965-01-27','Roded','Veevers','M','1986-01-26'),(209946,'1963-04-02','Arco','Clemencon','F','1985-02-25'),(209947,'1961-02-20','Alejandro','Marzano','F','1989-08-29'),(209948,'1955-10-01','Dekang','Dolinsky','F','1990-06-22'),(209949,'1953-01-24','Wanqing','Kornyak','F','1985-05-05'),(209950,'1955-03-24','Sampalli','Jahnichen','F','1990-06-13'),(209951,'1955-07-31','Somnath','Lortz','M','1991-09-26'),(209952,'1961-02-08','Zhiwei','Pesch','F','1985-12-27'),(209953,'1959-01-08','Rance','Monarch','F','1986-03-31'),(209954,'1960-04-26','Miomir','Picht','M','1991-06-15'),(209955,'1953-04-26','Martins','Rosaz','M','1994-08-17'),(209956,'1962-10-15','Idoia','Silva','F','1990-04-06'),(209957,'1956-11-30','Roddy','Berstel','M','1988-09-12'),(209958,'1956-08-03','Martins','Peck','M','1985-09-23'),(209959,'1954-09-28','Zongyan','Markovitch','M','1986-06-24'),(209960,'1958-09-09','Baziley','Ferretti','F','1996-02-20'),(209961,'1957-02-19','Otmar','Conte','F','1990-02-06'),(209962,'1955-02-26','Brewster','Ramaiah','F','1989-10-07'),(209963,'1956-05-15','Cathie','Keohane','M','1997-04-11'),(209964,'1952-12-29','Fuqing','DasSarma','M','1991-09-08'),(209965,'1961-02-24','Gurbir','Krzyzanowski','M','1987-10-27'),(209966,'1956-09-15','Deborah','Stafford','F','1991-12-20'),(209967,'1957-05-26','Mooi','Solovay','F','1989-04-26'),(209968,'1957-08-24','Bedrich','Kitsuregawa','F','1989-01-12'),(209969,'1957-03-03','Giao','Buchter','F','1986-07-24'),(209970,'1957-07-27','Mona','Mitina','F','1988-09-20'),(209971,'1956-07-16','Erzsebet','Terekhov','M','1985-02-25'),(209972,'1956-03-24','Shen','Shihab','M','1992-05-25'),(209973,'1964-08-19','Shmuel','Morris','M','1985-12-03'),(209974,'1962-08-09','Mats','Scharstein','M','1993-08-22'),(209975,'1964-10-05','Parto','Pehl','M','1992-07-25'),(209976,'1956-02-17','Claude','Syrzycki','M','1993-08-27'),(209977,'1952-07-10','Doowon','Anily','M','1997-10-03'),(209978,'1961-07-05','Bilhanan','Dichev','M','1986-08-02'),(209979,'1961-11-23','Hitofumi','Schmezko','M','1985-04-02'),(209980,'1957-02-10','Persi','McAlpine','M','1993-08-03'),(209981,'1954-07-03','Pranay','Cronan','F','1990-08-02'),(209982,'1961-12-04','Tomoyuki','Paludetto','F','1989-12-22'),(209983,'1963-06-16','Kiam','Garnham','M','1995-04-08'),(209984,'1953-03-07','Girolamo','Chiodo','F','1990-08-08'),(209985,'1957-10-19','Jovan','Ruther','M','1985-08-10'),(209986,'1953-06-25','Tuval','Morrin','M','1995-12-29'),(209987,'1963-05-31','Alagu','Spieker','M','1986-12-23'),(209988,'1958-07-04','Niteen','Pelz','M','1986-06-26'),(209989,'1961-10-29','Nobuyoshi','Chappelet','M','1986-09-07'),(209990,'1959-03-13','Seshu','Limongiello','M','1988-04-02'),(209991,'1960-12-03','Jaewon','Nitsche','F','1989-08-25'),(209992,'1962-03-16','Steve','Tempesti','M','1987-06-03'),(209993,'1956-05-29','Guther','Furudate','M','1989-06-01'),(209994,'1957-09-17','Weiyi','Ramaiah','F','1986-01-27'),(209995,'1952-05-02','Luisa','Wynblatt','M','1991-07-04'),(209996,'1957-02-17','Herb','Jarecki','M','1986-05-30'),(209997,'1955-04-12','Nevin','Servi','M','1986-05-13'),(209998,'1952-10-14','Shaunak','Comellas','F','1985-02-12'),(209999,'1961-01-17','Tetsushi','Honglei','M','1994-06-17'),(210000,'1961-05-02','Waiman','Attimonelli','F','1996-11-11'),(210001,'1960-08-08','Xiaoqiu','Delaune','F','1988-05-14'),(210002,'1952-09-29','Anyuan','Zschoche','M','1990-05-30'),(210003,'1963-12-20','Jeane','Prenel','M','1990-03-16'),(210004,'1959-08-07','Elgin','Miculan','M','1992-02-21'),(210005,'1959-11-07','Tetsurou','Shackell','F','1986-05-28'),(210006,'1962-01-06','Mayuko','Steinauer','F','1991-02-26'),(210007,'1955-08-27','DAIDA','Rosiles','F','1986-05-12'),(210008,'1962-06-10','Christoph','Matteis','M','1985-09-16'),(210009,'1961-05-18','Kwangyoen','Denis','F','1989-09-20'),(210010,'1952-09-20','Youssef','Linnainmaa','M','1987-06-12'),(210011,'1952-02-25','Baoqiu','Schueller','F','1989-04-29'),(210012,'1962-02-20','Fusako','Facello','M','1989-09-26'),(210013,'1958-09-03','Radoslaw','Schurmann','F','1989-04-04'),(210014,'1957-01-23','Jamaludin','Scharstein','M','1986-01-05'),(210015,'1958-12-01','Dung','Piancastelli','M','1987-10-11'),(210016,'1954-10-01','Qingxiang','Fendler','F','1986-06-12'),(210017,'1965-01-28','Shalesh','Lovengreen','M','1990-09-29'),(210018,'1964-06-13','Chirstian','Khalil','F','1989-07-27'),(210019,'1952-02-14','Moni','Portugali','M','1994-05-08'),(210020,'1963-09-10','Zhanqiu','Waeselynck','M','1991-12-18'),(210021,'1958-05-28','Masako','Lowrie','M','1990-04-09'),(210022,'1963-09-01','Pranas','Rotem','F','1990-02-27'),(210023,'1958-10-28','Goetz','Staylopatis','M','1985-04-02'),(210024,'1963-05-10','Christfried','Michaeli','M','1996-05-29'),(210025,'1952-09-11','Yagil','Giaccio','F','1994-07-20'),(210026,'1963-12-23','Pranas','Ratzlaff','M','1985-04-15'),(210027,'1952-06-22','Aleksander','Roison','M','1992-01-13'),(210028,'1955-03-11','Khatoun','Hiraishi','M','1994-11-01'),(210029,'1964-10-14','Xiping','Pashtan','M','1988-03-28'),(210030,'1954-09-29','Guther','Heuser','M','1995-08-05'),(210031,'1962-03-18','Adhemar','Chappelet','F','1990-03-06'),(210032,'1959-01-29','Jaber','Szemeredi','F','1985-08-16'),(210033,'1952-03-16','Chanjung','Ghandeharizadeh','F','1988-06-26'),(210034,'1961-05-22','Yuping','Frezza','F','1994-04-14'),(210035,'1953-06-08','Morrie','Condotta','M','1989-08-08'),(210036,'1961-03-16','Uzi','Kumaresan','F','1998-01-29'),(210037,'1956-04-27','Atreye','Gronowski','M','1987-01-04'),(210038,'1963-05-25','Emdad','Aloia','M','1987-07-23'),(210039,'1962-01-22','Sachin','Hasenauer','M','1986-02-21'),(210040,'1957-06-20','Shmuel','Buchter','M','1986-12-04'),(210041,'1962-05-06','Jiakeng','Billingsley','F','1989-10-27'),(210042,'1952-12-08','Alejandra','Hitomi','F','1987-10-08'),(210043,'1963-09-10','Kamakshi','Peltason','M','1990-02-11'),(210044,'1953-04-14','Ymte','Bergere','F','1985-10-18'),(210045,'1960-03-05','Marke','Georgatos','M','1986-09-23'),(210046,'1957-12-15','Gretta','Valette','F','1995-01-09'),(210047,'1958-01-10','Anwar','Molberg','F','1987-06-14'),(210048,'1958-11-26','Morrie','Karcich','M','1997-03-01'),(210049,'1963-09-30','Kellyn','Schiettecatte','M','1990-12-06'),(210050,'1952-10-07','Pranjal','Kusakari','M','1990-07-17'),(210051,'1964-05-27','Alair','Syang','M','1986-08-04'),(210052,'1964-08-17','Youngkon','Attimonelli','F','1985-09-08'),(210053,'1960-10-03','Reuven','Fargier','F','1989-01-24'),(210054,'1959-01-24','Dhritiman','Schaap','F','1992-03-19'),(210055,'1956-06-03','Oldrich','Leuchs','F','1993-03-30'),(210056,'1957-01-12','Xuedong','Rehfuss','F','1988-04-19'),(210057,'1957-05-14','Nagui','Escriba','M','1993-03-26'),(210058,'1961-10-31','Rance','Parveen','M','1994-07-10'),(210059,'1963-04-08','Charlene','Swiler','F','1993-01-16'),(210060,'1958-12-12','Vitaly','Argence','M','1987-11-05'),(210061,'1959-07-27','Tetsurou','Improta','M','1985-11-01'),(210062,'1958-11-16','Sachem','Luce','M','1992-04-05'),(210063,'1957-02-05','Richard','Bodoff','M','1985-02-22'),(210064,'1960-02-14','Kwangho','Serra','M','1986-05-29'),(210065,'1960-07-09','Xinan','Baak','M','1988-04-05'),(210066,'1955-10-18','King','Vernadat','M','1994-06-01'),(210067,'1952-09-02','Mark','Bresenham','M','1988-11-10'),(210068,'1958-09-06','Pranjal','Lakshmanan','M','1991-02-24'),(210069,'1962-04-22','Hironoby','Wrigley','M','1991-06-30'),(210070,'1959-11-26','Shugo','Perfilyeva','F','1985-02-11'),(210071,'1963-12-19','Aamod','Bellone','M','1987-03-01'),(210072,'1959-12-10','Shuji','Granlund','M','1999-04-05'),(210073,'1959-01-11','Sungwon','Kilgore','M','1988-01-10'),(210074,'1963-12-27','Xiaobin','Schmittgen','F','1998-09-13'),(210075,'1953-04-21','Kazuhiko','Pellegrinelli','M','1987-02-10'),(210076,'1952-11-10','Vidya','Perna','M','1991-04-07'),(210077,'1958-04-06','Debaprosad','Erdmenger','F','1986-06-19'),(210078,'1960-02-27','Siddarth','Ranka','M','1985-03-01'),(210079,'1955-02-03','Junsik','Gustavson','F','1986-02-01'),(210080,'1955-04-18','Premal','Perl','M','1987-04-22'),(210081,'1960-04-15','Tru','Swab','M','1988-10-21'),(210082,'1963-09-06','Monique','Kolinko','M','1985-03-27'),(210083,'1963-10-25','Tiina','Wrigley','F','1985-12-22'),(210084,'1953-05-01','Hitofumi','Lenart','F','1989-02-24'),(210085,'1960-07-22','Denny','Suermann','F','1986-02-28'),(210086,'1961-06-30','Sastry','Brookner','M','1993-11-01'),(210087,'1959-08-19','Theirry','Berstel','F','1987-03-10'),(210088,'1958-05-17','Flemming','Kinley','F','1991-08-25'),(210089,'1957-04-03','Kannan','Randt','F','1995-09-07'),(210090,'1954-05-01','Shigeu','Ladret','F','1987-05-21'),(210091,'1952-05-03','Jaques','Christ','M','1994-07-28'),(210092,'1960-02-14','Vivian','Gurbaxani','F','1990-07-10'),(210093,'1957-09-13','Apostol','Rissland','F','1992-10-23'),(210094,'1964-05-28','Yuuichi','Hegner','M','1986-11-11'),(210095,'1962-12-30','Sham','Loncour','F','1987-03-16'),(210096,'1954-06-12','Herbert','Karner','M','1985-12-07'),(210097,'1954-08-27','Hercules','Bernatsky','M','1985-11-27'),(210098,'1955-07-01','Mingzeng','Milicic','F','1987-06-03'),(210099,'1964-01-13','Kersti','Usdin','M','1987-08-19'),(210100,'1964-02-18','Moti','Szmurlo','M','1986-08-26'),(210101,'1955-07-24','Menkae','Bottner','M','1992-09-29'),(210102,'1954-08-04','Shugo','Barvinok','M','1992-05-02'),(210103,'1963-01-13','Sorina','Ulupinar','F','1985-12-08'),(210104,'1957-08-21','Shichao','Fortenbacher','F','1994-10-09'),(210105,'1964-11-25','Yuqun','Akazan','M','1985-08-09'),(210106,'1961-07-20','Kolar','Farris','M','1989-12-04'),(210107,'1953-11-14','Aral','Rattan','M','1991-09-02'),(210108,'1962-07-12','Hausi','Hedayat','M','1989-03-23'),(210109,'1953-09-18','Hugo','Krone','F','1993-05-09'),(210110,'1955-02-23','Falguni','Jullig','F','1986-11-06'),(210111,'1957-02-23','Geraldo','Bahi','M','1989-08-24'),(210112,'1957-10-22','Wonhee','Levergood','F','1986-12-14'),(210113,'1962-07-19','Hisao','Luiz','F','1997-08-25'),(210114,'1954-06-26','Phillip','Snedden','M','1986-07-10'),(210115,'1958-05-22','Shay','Frezza','M','1988-01-26'),(210116,'1952-05-16','Marlo','Bolsens','M','1987-02-04'),(210117,'1963-09-27','Marek','Greibach','F','1992-04-20'),(210118,'1961-02-16','Danae','Kandlur','F','1989-11-20'),(210119,'1955-08-03','Seongbin','Picaronny','F','1989-12-21'),(210120,'1959-09-19','Mario','Farrow','M','1991-04-21'),(210121,'1958-04-12','Suvo','Rullman','F','1989-06-23'),(210122,'1962-05-13','Hausi','Anger','F','1994-04-27'),(210123,'1962-02-21','Kazuhito','Fabrizio','M','1994-08-01'),(210124,'1962-07-02','Weiwu','Malabarba','M','1988-07-07'),(210125,'1958-12-16','Ingmar','Ibel','F','1992-05-14'),(210126,'1953-10-28','Goa','Hartvigsen','M','1987-05-30'),(210127,'1963-05-13','Bluma','Oskamp','F','1988-07-15'),(210128,'1955-01-19','Olivera','Dayana','M','1985-03-09'),(210129,'1953-09-16','Aamer','Frijda','F','1986-11-06'),(210130,'1959-03-20','Sedat','Petereit','M','1992-12-31'),(210131,'1962-01-03','Chinho','Chiola','F','1986-09-08'),(210132,'1952-08-07','Baocai','Schiettecatte','M','1998-07-05'),(210133,'1960-09-08','Boriana','Orsini','M','1987-08-20'),(210134,'1961-01-24','Ingmar','Zolotykh','M','1997-07-20'),(210135,'1954-07-05','Karsten','Poulakidas','M','1986-01-07'),(210136,'1957-01-05','Perla','Grospietsch','F','1986-03-25'),(210137,'1957-07-15','Mads','Middleton','F','1989-03-22'),(210138,'1964-06-18','Nahla','Swan','M','1996-07-30'),(210139,'1955-08-26','Dulce','Whitcomb','M','1986-09-09'),(210140,'1958-01-17','Nadjib','Coombs','F','1988-06-05'),(210141,'1961-12-28','Xinan','Bonifati','F','1985-09-19'),(210142,'1964-04-26','Shih','Cichocki','M','1992-09-20'),(210143,'1956-09-01','Breannda','Dayang','F','1992-11-04'),(210144,'1957-06-14','Yongmin','Fraisse','M','1987-11-12'),(210145,'1960-10-16','Lillian','Koprowski','F','1992-04-25'),(210146,'1962-02-26','Tesuya','Hanabata','F','1988-02-08'),(210147,'1960-10-06','Paris','Szilard','F','1988-01-31'),(210148,'1964-12-08','Ulises','Eiron','F','1991-04-25'),(210149,'1952-06-14','Mandell','Katiyar','M','1990-01-20'),(210150,'1963-06-21','Ziya','Ressouche','M','1989-06-12'),(210151,'1964-03-06','Maya','Scallan','M','1985-09-06'),(210152,'1955-10-31','Haldun','Hemaspaandra','M','1989-02-10'),(210153,'1954-04-16','Unal','Lanteri','M','1988-07-12'),(210154,'1952-08-03','Kristine','Salverda','F','1985-03-07'),(210155,'1953-11-23','Eirik','Koblitz','M','1987-03-03'),(210156,'1952-05-01','Dmitri','Azulay','M','1992-03-16'),(210157,'1959-07-29','Zita','Dolinsky','M','1988-06-01'),(210158,'1954-06-23','Sreekrishna','Chenney','M','1996-09-30'),(210159,'1960-03-04','Tetsurou','Lores','F','1985-06-15'),(210160,'1952-07-04','Byong','Trelles','M','1985-09-10'),(210161,'1957-06-13','Sumali','Iisaka','M','1986-04-02'),(210162,'1958-02-17','Baoqiu','Einsfeld','F','1988-03-04'),(210163,'1958-12-22','Junichi','Szemeredi','M','1990-10-16'),(210164,'1956-09-30','Stafford','Genther','F','1991-01-03'),(210165,'1960-09-09','Pantung','Serov','F','1988-03-22'),(210166,'1955-05-14','Lena','Awdeh','F','1989-08-05'),(210167,'1954-05-14','Kish','Schaap','M','1990-05-16'),(210168,'1958-01-12','Leif','Takkinen','M','1985-12-13'),(210169,'1953-02-04','Georgi','Schaaf','F','1987-06-21'),(210170,'1964-04-05','Morrie','Egerstedt','F','1987-11-16'),(210171,'1959-11-13','Moti','Rindone','M','1990-01-10'),(210172,'1952-04-23','Pantung','Haddadi','F','1987-05-11'),(210173,'1964-08-09','Thodoros','Zhang','M','1991-07-29'),(210174,'1959-03-06','Chirstian','Quadeer','F','1990-04-13'),(210175,'1959-07-13','Jamaludin','Schieder','M','1989-04-15'),(210176,'1956-07-15','Radhika','Morris','M','1989-07-15'),(210177,'1964-01-05','Martijn','Menyhert','M','1987-10-22'),(210178,'1962-03-13','Mostafa','Axelband','M','1986-12-01'),(210179,'1964-07-21','Lokesh','Felder','M','1990-05-18'),(210180,'1954-02-22','Jianhua','Vural','M','1987-11-17'),(210181,'1954-04-10','Kasturi','Janocha','F','1986-08-27'),(210182,'1955-11-17','Patricio','Junet','M','1986-07-05'),(210183,'1962-10-29','Udi','Comyn','M','1994-06-17'),(210184,'1959-05-29','Ronnie','Klerer','F','1988-06-04'),(210185,'1964-03-12','Juichirou','McAffer','M','1994-11-19'),(210186,'1963-08-18','Stafford','Iivonen','F','1987-07-11'),(210187,'1953-10-07','Randi','Rosaz','F','1985-12-08'),(210188,'1962-12-16','Evgueni','Avouris','M','1985-03-13'),(210189,'1957-04-05','Gladys','Milicic','M','1987-09-10'),(210190,'1960-05-22','Mingzeng','Lorin','M','1993-04-18'),(210191,'1964-07-08','Hongzhu','Zaccaria','F','1995-03-14'),(210192,'1963-09-22','Mokhtar','Restivo','F','1985-07-02'),(210193,'1958-03-18','Lunjin','Rosenbaum','F','1985-06-30'),(210194,'1952-05-13','Sanjit','Flowers','M','1986-08-27'),(210195,'1957-03-08','Denis','Beeson','F','1988-08-11'),(210196,'1956-10-21','Waiman','Klyachko','F','1986-12-19'),(210197,'1954-10-27','Jaques','Spelt','M','1995-11-19'),(210198,'1961-02-13','Brendon','Baig','F','1992-03-29'),(210199,'1964-09-23','DAIDA','Vesel','F','1990-07-11'),(210200,'1958-04-11','Kazuyasu','Dalton','M','1991-01-26'),(210201,'1954-01-25','KayLiang','Parascandalo','F','1987-03-25'),(210202,'1961-12-28','Otmar','Felcyn','M','1988-05-14'),(210203,'1957-06-29','Jaroslava','Miyakawa','M','1985-09-27'),(210204,'1957-07-28','Gio','Fioravanti','M','1993-09-30'),(210205,'1954-10-14','Richard','Cronan','F','1985-05-04'),(210206,'1953-10-15','Bikash','Munck','F','1985-09-01'),(210207,'1964-03-27','Gor','Shihab','F','1994-08-13'),(210208,'1954-02-03','Shaleah','Feldhoffer','F','1986-09-09'),(210209,'1961-06-12','Billur','Kawashima','M','1989-06-10'),(210210,'1964-10-09','Chaitali','Cairo','M','1985-08-08'),(210211,'1962-12-18','Masadi','Sifakis','F','1987-02-25'),(210212,'1955-08-20','Jongsuk','Vitiello','F','1987-05-28'),(210213,'1958-08-24','Vojin','Anger','M','1989-03-02'),(210214,'1955-05-11','Youpyo','Kavraki','F','1997-07-29'),(210215,'1957-07-03','Halsur','Hebden','M','1987-02-18'),(210216,'1954-10-05','Fumitake','Feldmann','M','1985-12-16'),(210217,'1955-04-20','Subbu','Shigei','M','1987-04-14'),(210218,'1962-06-18','Panayotis','Lunt','F','1986-08-24'),(210219,'1955-04-26','Serif','Encarnacion','M','1986-03-31'),(210220,'1960-09-05','Changho','Pfau','F','1988-10-04'),(210221,'1959-06-24','Brendon','Gubsky','M','1985-08-14'),(210222,'1961-05-10','Yoshinari','Lichtner','M','1986-02-16'),(210223,'1964-06-05','Ugo','Kamber','M','1990-03-02'),(210224,'1953-12-31','Felicidad','Thombley','M','1995-10-14'),(210225,'1956-02-05','Xumin','Rodham','M','1995-05-06'),(210226,'1957-09-17','Tokuyasu','Eiron','M','1988-07-02'),(210227,'1956-01-09','Aral','Picel','M','1991-02-06'),(210228,'1955-10-05','Nectarios','Rikino','M','1987-09-12'),(210229,'1954-08-21','Fen','Kusakabe','F','1990-05-10'),(210230,'1955-12-14','Chikako','Bage','F','1987-05-09'),(210231,'1955-07-03','Jianhao','Lorie','F','1991-08-07'),(210232,'1960-04-17','Sreenivas','Yurov','M','1993-10-08'),(210233,'1952-03-26','Qunsheng','Gornas','F','1985-06-13'),(210234,'1956-04-03','Chanjung','Flanders','M','1986-05-09'),(210235,'1963-05-04','Toshimo','Katzenelson','M','1985-02-10'),(210236,'1963-12-23','Lobel','Imataki','F','1996-09-27'),(210237,'1960-05-06','Henk','Clouatre','M','1994-07-22'),(210238,'1957-07-06','Frederique','Chiola','M','1986-04-27'),(210239,'1957-05-20','Franziska','Ulupinar','M','1987-04-05'),(210240,'1960-07-07','Odinaldo','Jarecki','F','1988-10-03'),(210241,'1952-05-26','Poornachandra','Papsdorf','M','1997-05-14'),(210242,'1958-01-25','Leni','Oppitz','F','1988-07-23'),(210243,'1957-09-04','Divine','Huxford','F','1992-05-24'),(210244,'1959-05-12','Mari','Kisuki','M','1989-06-15'),(210245,'1953-07-29','Alenka','Mungall','M','1986-05-21'),(210246,'1955-07-23','Pradeep','Gecsei','F','1987-01-26'),(210247,'1953-01-15','Giao','Sewelson','M','1988-10-23'),(210248,'1958-10-27','Adhemar','Deyuan','F','1990-12-23'),(210249,'1964-12-06','Yishai','Khasidashvili','F','1996-05-18'),(210250,'1964-02-22','Chenxi','Merlo','F','1985-02-18'),(210251,'1955-03-03','Fay','Frezza','M','1988-10-26'),(210252,'1954-11-28','Mohammed','Rissanen','F','1988-03-18'),(210253,'1955-12-07','Jixiang','Scallan','M','1985-12-05'),(210254,'1962-04-12','Guozhong','Willoner','M','1994-01-26'),(210255,'1960-12-28','Keung','Schlumberger','M','1991-07-11'),(210256,'1957-04-25','Fai','Perin','M','1991-09-27'),(210257,'1964-05-18','Halsur','Snedden','F','1987-01-24'),(210258,'1963-08-25','Achilleas','Navazio','F','1990-11-23'),(210259,'1962-07-03','Kyoichi','Middleton','M','1988-06-10'),(210260,'1953-10-23','Manton','Rossi','F','1993-11-08'),(210261,'1957-05-07','Marsja','Rouquie','M','1992-09-13'),(210262,'1963-02-09','Berhard','Anick','M','1987-04-07'),(210263,'1953-04-22','Florian','Benantar','M','1990-07-12'),(210264,'1956-03-16','Aral','Wursthorn','M','1998-06-28'),(210265,'1960-12-02','Dannz','Levasseur','M','1985-11-09'),(210266,'1960-07-12','Gill','Demri','M','1986-01-28'),(210267,'1962-05-06','Eben','Staelin','M','1993-07-03'),(210268,'1960-04-17','Cedric','Heusch','F','1987-10-17'),(210269,'1952-10-30','Huan','Hitomi','M','1986-11-20'),(210270,'1956-12-10','Atreyi','Mapelli','M','1988-09-29'),(210271,'1964-05-18','Xuedong','Jansen','M','1993-02-15'),(210272,'1963-06-30','Taisook','Krichel','M','1987-01-19'),(210273,'1953-04-14','Lena','Cmelik','M','1990-09-27'),(210274,'1958-11-25','Otilia','Aumann','M','1991-11-02'),(210275,'1957-12-21','Fumiyo','Butner','F','1994-02-11'),(210276,'1963-09-06','Nidapan','Braunmuhl','F','1985-10-14'),(210277,'1952-08-10','Yoshimitsu','Carrere','F','1988-11-05'),(210278,'1955-01-19','Mahmut','Maginnis','F','1989-04-29'),(210279,'1952-08-18','Iara','Auria','F','1998-09-11'),(210280,'1955-05-11','Xuejun','Munoz','M','1986-02-21'),(210281,'1952-04-11','Slavian','Poupard','M','1987-07-21'),(210282,'1959-09-15','Danil','Verhaegen','M','1991-12-01'),(210283,'1952-12-20','Xiong','Sluis','M','1987-06-11'),(210284,'1955-07-16','Vasilis','Kavvadias','F','1988-08-27'),(210285,'1959-05-11','Ziya','Azumi','M','1994-01-07'),(210286,'1953-10-01','Bouchung','Schapiro','M','1993-08-18'),(210287,'1955-09-05','Shushma','Krohm','F','1986-03-11'),(210288,'1952-11-08','Oscar','DasSarma','F','1986-04-30'),(210289,'1953-03-02','Roddy','Benantar','M','1987-11-13'),(210290,'1959-07-21','Boguslaw','Tyugu','M','1997-01-19'),(210291,'1953-01-05','Tze','Stenning','M','1985-05-13'),(210292,'1965-01-18','Lihong','Zeilberger','M','1994-09-15'),(210293,'1961-05-17','IEEE','Aloia','M','1989-06-06'),(210294,'1964-05-16','Premal','Serdy','M','1992-11-13'),(210295,'1964-08-12','Ottavia','Callaway','F','1986-06-29'),(210296,'1954-07-20','Aiman','Deville','M','1996-02-12'),(210297,'1959-06-22','Heejo','Sadowski','M','1989-08-02'),(210298,'1958-09-15','Tse','Adachi','M','1990-07-08'),(210299,'1963-02-23','Fan','Rubsam','M','1998-04-05'),(210300,'1957-12-10','LiMin','Luca','M','1985-04-26'),(210301,'1954-11-30','Karoline','Suri','F','1988-02-14'),(210302,'1953-02-15','Arun','Norsworthy','M','1987-01-01'),(210303,'1960-05-27','Chriss','Desikan','M','1985-10-02'),(210304,'1962-02-28','Yinlin','Hopewell','M','1987-05-09'),(210305,'1955-11-27','Jamaludin','Perez','M','1986-02-21'),(210306,'1962-08-05','Shigeo','Emden','M','1997-06-08'),(210307,'1957-02-07','Florian','Munke','F','1990-05-31'),(210308,'1954-08-30','Maik','Chiodo','F','1990-06-22'),(210309,'1960-01-06','Takahito','Carrere','M','1985-10-13'),(210310,'1962-11-14','Sreekrishna','Cappello','M','1988-03-02'),(210311,'1960-08-14','Dipayan','Beutelspacher','M','1989-07-23'),(210312,'1962-06-14','Sudharsan','Montresor','M','1987-01-06'),(210313,'1952-07-10','Larisa','Leaver','F','1987-07-02'),(210314,'1964-05-07','Jaideep','Schauser','M','1992-06-26'),(210315,'1954-07-24','Zhanqiu','Sabnani','F','1988-09-28'),(210316,'1959-07-31','Xiaopeng','Sabnani','M','1987-01-20'),(210317,'1958-07-10','Eishiro','Holburn','F','1996-07-19'),(210318,'1963-11-22','Tokuyasu','Potthoff','M','1988-01-12'),(210319,'1953-12-08','Mechthild','Roohalamini','M','1986-01-24'),(210320,'1952-10-24','Unal','Mattern','F','1993-01-13'),(210321,'1952-05-08','Izaskun','Picco','M','1988-06-30'),(210322,'1964-03-20','Domenico','Vecchi','F','1995-01-02'),(210323,'1955-04-28','Heng','Gluchowski','F','1987-11-05'),(210324,'1959-06-01','Aral','Noriega','F','1985-11-23'),(210325,'1959-03-12','Mori','Gelosh','M','1986-05-23'),(210326,'1959-03-18','Anyuan','Scallan','M','1990-12-07'),(210327,'1954-02-23','Bojan','Bade','M','1991-02-24'),(210328,'1958-05-17','Kiyokazu','Yurek','M','1987-05-06'),(210329,'1957-12-26','Vasiliy','Mattern','F','1990-02-02'),(210330,'1954-11-23','Bernardo','Andreotta','M','1987-01-02'),(210331,'1963-11-23','Shin','Swift','F','1986-01-25'),(210332,'1953-03-31','Golgen','Beerel','F','1988-02-05'),(210333,'1956-01-11','Shim','Belinskaya','M','1986-04-21'),(210334,'1963-01-09','Mohua','Sifakis','F','1986-10-16'),(210335,'1953-08-20','Nigel','Redmiles','M','1990-04-23'),(210336,'1952-07-11','Noritoshi','Pero','F','1986-02-04'),(210337,'1954-01-03','Utz','Rosch','M','1986-03-18'),(210338,'1961-02-02','Adas','Erol','M','1991-03-30'),(210339,'1963-12-01','Akhilish','Hofting','M','1986-06-23'),(210340,'1953-08-31','Marsja','Masamoto','M','1992-02-14'),(210341,'1952-03-26','Tesuro','Ranon','F','1986-05-05'),(210342,'1955-04-04','Bedrich','Perng','F','1993-06-07'),(210343,'1962-07-16','Alair','Thisen','M','1989-07-19'),(210344,'1960-03-20','Marl','Kalsbeek','F','1990-06-11'),(210345,'1961-03-09','Shuzo','Dymetman','M','1988-01-14'),(210346,'1964-11-12','Alain','Whitcomb','F','1989-05-26'),(210347,'1952-05-29','Junichi','Kowalchuk','F','1991-09-28'),(210348,'1954-01-13','Pranjal','Vilarrasa','F','1989-01-11'),(210349,'1952-06-29','Persi','Pettey','M','1989-12-03'),(210350,'1957-06-03','Aloke','Perz','M','1995-07-16'),(210351,'1959-01-16','Stamatina','Stavenow','F','1985-12-29'),(210352,'1963-06-04','Elvia','Slaats','F','1991-02-12'),(210353,'1962-10-01','Bogdan','Cangellaris','F','1989-07-22'),(210354,'1954-07-30','Mihalis','Badr','M','1993-05-28'),(210355,'1964-10-28','Sushant','Mikschl','F','1988-10-31'),(210356,'1963-11-22','Fumiko','Lamba','M','1992-04-10'),(210357,'1959-05-26','Herb','Raney','M','1997-07-12'),(210358,'1962-02-27','Phuoc','Panwar','M','1991-07-02'),(210359,'1956-07-24','Weiwu','Beznosov','F','1988-12-20'),(210360,'1959-08-11','Shin','Verhaegen','F','1988-01-28'),(210361,'1961-04-20','Basim','Alblas','M','1992-11-27'),(210362,'1961-06-28','Zijian','Sethi','M','1992-12-04'),(210363,'1960-04-22','Jaber','Awdeh','M','1989-06-13'),(210364,'1957-12-06','Yurij','Zykh','M','1992-06-06'),(210365,'1961-04-03','Shunichi','Decaestecker','M','1990-09-04'),(210366,'1959-03-17','Vasilii','Whittlesey','M','1987-05-31'),(210367,'1954-09-20','Stepehn','Gornas','F','1993-07-12'),(210368,'1955-02-12','Jianhao','Peres','M','1986-10-26'),(210369,'1960-02-03','Sanjoy','Awdeh','F','1986-07-13'),(210370,'1964-04-26','Youssef','Erev','F','1988-09-11'),(210371,'1959-09-22','Heon','Camurati','M','1987-03-25'),(210372,'1964-02-26','Hitomi','Wolniewicz','M','1985-08-16'),(210373,'1953-08-07','Kazuyasu','Improta','F','1987-08-04'),(210374,'1952-09-15','Yuriy','Angot','F','1987-08-25'),(210375,'1960-05-18','Qiwen','Covnot','F','1987-11-15'),(210376,'1964-10-13','Mitsuyuki','Kamble','F','1985-08-01'),(210377,'1964-09-21','Kiyotoshi','Denos','F','1985-02-19'),(210378,'1961-04-27','Younwoo','Yoshimura','F','1985-06-01'),(210379,'1961-04-24','Maya','Birta','F','1988-09-27'),(210380,'1961-01-16','Yakichi','Pero','M','1987-02-20'),(210381,'1962-02-26','Toney','Tsukuda','M','1989-08-28'),(210382,'1959-01-07','Roddy','Randt','F','1987-01-10'),(210383,'1956-03-09','Eckart','Karunanithi','F','1985-07-02'),(210384,'1962-03-28','Maia','Byoun','M','1990-04-30'),(210385,'1961-07-15','Shakhar','Gulla','F','1985-09-17'),(210386,'1953-09-16','Chinho','Gustavson','F','1987-10-15'),(210387,'1955-01-13','Elvia','Heuter','F','1985-07-02'),(210388,'1958-12-07','Conrado','Masaki','M','1988-02-03'),(210389,'1960-01-16','Odinaldo','Plesums','M','1996-02-27'),(210390,'1964-06-25','Thanasis','Soloway','M','1991-05-15'),(210391,'1957-05-01','Lucian','Hellwagner','M','1988-08-02'),(210392,'1962-08-23','Masamitsu','Velasco','F','1986-05-08'),(210393,'1962-03-22','Thanasis','Shackell','F','1985-06-18'),(210394,'1964-06-18','Dinah','Chorvat','M','1992-02-19'),(210395,'1956-12-26','Martijn','Legleitner','M','1987-01-30'),(210396,'1954-11-20','Wilmer','Kemmerer','M','1990-09-07'),(210397,'1952-06-19','Mayuko','Colorni','F','1994-03-06'),(210398,'1955-11-05','Shaibal','Ouhyoung','M','1989-11-11'),(210399,'1962-06-24','Sukumar','Braunmuhl','M','1997-12-31'),(210400,'1954-11-26','Chikara','Hempstead','F','1990-09-08'),(210401,'1960-06-07','Saniya','Plotkin','F','1989-04-16'),(210402,'1959-10-21','Yifei','Giveon','F','1987-12-13'),(210403,'1962-06-08','Augustine','Armand','M','1985-03-04'),(210404,'1960-10-04','Tetsurou','Morrin','F','1987-06-30'),(210405,'1959-04-10','Kazuhisa','Baba','M','1991-05-08'),(210406,'1957-03-25','Lucien','Geffroy','M','1991-04-01'),(210407,'1959-02-17','Rosita','Hiltgen','M','1988-05-01'),(210408,'1962-07-12','Gro','Silva','F','1988-04-30'),(210409,'1961-05-30','Hironobu','Baba','M','1989-03-21'),(210410,'1959-12-24','Genta','Rathonyi','M','1997-01-28'),(210411,'1953-04-25','Lucian','Janetzko','M','1985-02-19'),(210412,'1956-04-03','Sungwon','Molberg','M','1990-07-15'),(210413,'1953-12-20','Idoia','Uehara','F','1988-12-27'),(210414,'1958-11-17','Greger','Bennis','F','1985-04-24'),(210415,'1964-10-25','Deniz','Luit','F','1997-03-20'),(210416,'1956-09-05','Pragnesh','Papsdorf','M','1986-12-25'),(210417,'1962-12-02','Phule','Fortenbacher','M','1988-12-13'),(210418,'1953-01-23','Alejandro','Krogh','M','1986-11-25'),(210419,'1956-05-06','Kaijung','Tanemo','M','1993-04-24'),(210420,'1960-03-08','Shrikanth','Alameldin','M','1986-02-17'),(210421,'1964-03-12','Kwangyoen','Badr','M','1992-05-11'),(210422,'1964-01-24','Angus','Nyanchama','F','1990-09-11'),(210423,'1958-11-23','Shaw','Kawashima','M','1996-08-22'),(210424,'1959-03-13','Siddarth','Schwaller','M','1986-06-08'),(210425,'1964-01-05','Percy','Fujisawa','M','1988-10-23'),(210426,'1956-11-30','Toshimitsu','Bernick','M','1989-03-29'),(210427,'1955-12-25','Aleksander','Fritzsche','M','1989-11-01'),(210428,'1961-03-06','Froduald','Khamsi','M','1987-10-03'),(210429,'1956-09-20','Olivera','Nollmann','M','1989-09-04'),(210430,'1954-11-19','Zito','Matzke','F','1989-03-01'),(210431,'1952-11-19','Giao','Diderrich','F','1988-03-03'),(210432,'1961-06-18','Danil','Terekhov','M','1995-05-15'),(210433,'1964-05-24','Aimee','Lindenbaum','M','1987-12-29'),(210434,'1953-07-18','Subhada','Swist','M','1988-06-13'),(210435,'1963-12-04','Xudong','Waymire','F','1990-02-11'),(210436,'1959-08-10','Kamran','Baja','F','1991-03-21'),(210437,'1952-06-13','Aleksandar','Pettis','M','1986-11-14'),(210438,'1957-11-15','Chaitali','Glowinski','M','1992-10-12'),(210439,'1956-07-20','Denny','Karnin','M','1990-12-30'),(210440,'1964-07-11','Chandrasekaran','Vernadat','M','1994-06-10'),(210441,'1959-06-06','Shigenori','Rousseau','F','1988-06-08'),(210442,'1956-06-26','Parviz','Casley','F','1989-05-07'),(210443,'1964-12-02','Michaela','Baaz','F','1985-06-24'),(210444,'1959-06-17','Aimee','Picht','F','1991-10-12'),(210445,'1961-12-29','Shahaf','Baig','M','1988-05-18'),(210446,'1964-07-29','Vishu','Whittlesey','M','1987-03-29'),(210447,'1964-03-26','Edwin','Kamble','M','1991-10-29'),(210448,'1954-10-31','Richara','Busillo','F','1991-12-22'),(210449,'1965-01-19','Gino','Lagarias','M','1997-04-20'),(210450,'1954-12-16','Vitaly','Perfilyeva','F','1985-07-17'),(210451,'1956-01-08','Zhonghui','Sudbeck','M','1989-12-25'),(210452,'1960-05-25','Prodip','Farrag','F','1986-10-24'),(210453,'1959-10-17','Oddvar','Peot','F','1988-02-24'),(210454,'1959-07-23','Tiina','Matzov','F','1985-11-22'),(210455,'1959-02-03','Chenyi','Yurov','F','1986-09-27'),(210456,'1958-05-26','Yefim','Berendt','M','1989-11-24'),(210457,'1954-02-11','Muzhong','Iisaku','F','1993-10-31'),(210458,'1962-11-23','Sampalli','Thiran','M','1997-09-16'),(210459,'1961-08-03','Sugwoo','Swift','M','1996-03-19'),(210460,'1964-04-17','Kauko','Lanzelotte','M','1985-10-28'),(210461,'1961-11-22','Jianhui','Lammel','M','1987-03-02'),(210462,'1960-07-12','Heping','Varker','M','1991-05-14'),(210463,'1962-04-11','Roselyn','Schlegelmilch','F','1993-05-12'),(210464,'1955-05-20','Toshiko','Stellhorn','M','1996-02-29'),(210465,'1952-12-18','Felicidad','Brattka','F','1991-03-12'),(210466,'1962-02-15','Bartek','Brlek','M','1989-06-19'),(210467,'1961-08-28','Vidar','Delaune','F','1989-03-31'),(210468,'1961-11-20','Bouchung','Melski','F','1991-05-22'),(210469,'1963-10-27','Satyanarayana','Yurek','M','1986-03-28'),(210470,'1952-06-28','Laurentiu','Sichman','M','1994-07-28'),(210471,'1962-03-17','Weijing','Thiran','M','1991-10-24'),(210472,'1960-04-23','Manibrata','Stanger','M','1986-07-04'),(210473,'1952-03-28','Aram','Terlouw','M','1985-04-23'),(210474,'1961-04-19','Goh','Vanwelkenhuysen','F','1989-03-14'),(210475,'1960-06-29','Aimee','Haraldson','M','1990-06-29'),(210476,'1959-06-21','Kwangho','Aloia','M','1988-04-01'),(210477,'1953-02-21','DeForest','Keirsey','M','1986-11-10'),(210478,'1952-02-12','Kwangsub','Mitina','F','1986-04-09'),(210479,'1952-06-05','Divier','Rosen','M','1993-01-11'),(210480,'1952-06-18','Aloys','Brendel','M','1985-05-23'),(210481,'1952-03-18','Rasiah','Bamford','F','1995-01-15'),(210482,'1953-04-29','Chenye','Perfilyeva','M','1988-01-18'),(210483,'1957-06-13','Domenico','Luft','F','1995-11-07'),(210484,'1952-08-27','Masasuke','Gihr','M','1985-11-09'),(210485,'1954-09-12','Mitchel','Codenie','F','1986-03-12'),(210486,'1960-10-13','Snehasis','Comte','F','1988-12-03'),(210487,'1958-10-13','Mark','Neimat','F','1989-06-24'),(210488,'1955-03-01','Kiyotoshi','Frezza','M','1995-12-11'),(210489,'1959-02-27','Maya','Suomi','M','1995-04-20'),(210490,'1960-06-06','Ortrun','Takanami','M','1990-11-11'),(210491,'1962-06-06','Iara','Pena','F','1990-03-09'),(210492,'1952-08-27','Lidong','Straney','M','1985-03-05'),(210493,'1952-07-25','Arie','Lieblein','F','1985-06-25'),(210494,'1957-12-10','Teunis','Middleton','F','1991-07-06'),(210495,'1952-10-29','Akemi','Llado','F','1991-05-08'),(210496,'1954-12-07','Abdelwaheb','Karunanithi','F','1998-11-02'),(210497,'1960-07-25','Sailaja','Butterworth','M','1992-11-02'),(210498,'1956-01-26','Val','Seghrouchni','M','1993-07-12'),(210499,'1954-07-26','Pintsang','Peron','M','1988-11-09'),(210500,'1952-09-03','Chriss','Barinka','F','1989-08-24'),(210501,'1952-04-03','Jamaludin','Zedlitz','M','1988-10-21'),(210502,'1959-10-13','Jaber','Oberman','M','1986-12-18'),(210503,'1954-09-29','Adin','Unno','M','1990-06-15'),(210504,'1952-10-24','Xuedong','Falck','F','1988-04-04'),(210505,'1962-03-09','Guiseppe','Curless','M','1986-08-01'),(210506,'1963-05-09','Gila','Nitta','M','1985-04-05'),(210507,'1958-12-23','Weiwu','Mungall','M','1991-08-27'),(210508,'1959-04-07','Kristinn','Remmele','M','1988-06-28'),(210509,'1955-09-17','Shichao','Braunschweig','M','1986-10-12'),(210510,'1963-04-24','Hatim','Baba','F','1995-08-25'),(210511,'1956-03-09','Lenore','Kruskal','F','1988-10-19'),(210512,'1962-04-28','Trygve','Bellone','M','1988-11-10'),(210513,'1952-03-20','Shen','Heystek','M','1988-04-29'),(210514,'1956-09-14','Arfst','Conia','F','1987-09-17'),(210515,'1964-08-21','Pragnesh','Kohling','F','1994-12-13'),(210516,'1956-10-15','Martien','Muniz','M','1985-05-01'),(210517,'1963-01-16','Khun','Vrecion','M','1986-03-13'),(210518,'1963-05-17','Rafael','Muhlberg','M','1985-07-10'),(210519,'1959-10-14','Krassimir','Plessier','M','1989-10-29'),(210520,'1953-10-08','Inderjeet','Perri','M','1985-07-02'),(210521,'1960-02-29','Tiina','Validov','M','1998-01-19'),(210522,'1963-11-09','Adit','Braunschweig','F','1987-03-20'),(210523,'1955-09-30','Taisook','Sabnani','M','1985-02-18'),(210524,'1962-05-22','Sreenivas','Versino','M','1997-04-18'),(210525,'1962-03-06','Eckart','Jiafu','M','1985-12-03'),(210526,'1960-03-18','Susanta','Binding','M','1986-03-31'),(210527,'1954-04-06','Danco','Mersereau','F','1992-11-14'),(210528,'1955-12-25','Steve','Ponthieu','M','1986-05-08'),(210529,'1965-01-29','Adam','Besancenot','F','1990-09-27'),(210530,'1962-06-24','Mohd','Zizka','M','1990-04-01'),(210531,'1955-03-04','Wayne','Delaune','M','1986-12-24'),(210532,'1954-12-29','Udo','Famili','M','1992-10-17'),(210533,'1961-10-12','Aiichiro','Erie','M','1986-05-30'),(210534,'1956-07-15','Heng','Puppo','M','1986-05-07'),(210535,'1959-06-07','Kazuhiko','Driscoll','M','1999-05-10'),(210536,'1957-08-17','Sashi','Fioravanti','F','1991-10-18'),(210537,'1957-05-04','Nobuyoshi','Osgood','F','1990-02-04'),(210538,'1962-01-03','Bikash','Jayawardene','M','1986-03-18'),(210539,'1955-10-26','Raimond','Mayerwieser','M','1992-12-28'),(210540,'1959-05-08','Berthier','Millington','M','1989-09-12'),(210541,'1957-02-12','Lucien','Collavizza','M','1986-12-08'),(210542,'1959-04-29','Jinya','Gecsei','M','1985-09-06'),(210543,'1953-06-03','Zhensheng','Terwilliger','F','1986-11-21'),(210544,'1955-09-04','Shen','Baalen','F','1989-12-17'),(210545,'1954-02-05','Vincent','Waymire','F','1988-07-27'),(210546,'1962-06-19','Masanao','Slutz','F','1994-12-12'),(210547,'1956-12-17','Tetsushi','Zhang','M','1993-12-10'),(210548,'1958-02-02','IEEE','Speel','F','1986-05-12'),(210549,'1955-10-13','Macha','Kermarrec','F','1995-11-28'),(210550,'1952-09-03','Weicheng','Tyugu','M','1989-06-26'),(210551,'1953-01-01','Marc','Lukaszewicz','M','1998-03-14'),(210552,'1955-09-19','Surveyors','Selvestrel','M','1990-10-11'),(210553,'1954-01-14','Xinglin','Suermann','F','1986-07-18'),(210554,'1953-05-06','Piyawadee','Beidas','M','1985-02-08'),(210555,'1961-12-23','Harjit','Cullers','F','1993-06-15'),(210556,'1958-04-20','Jinxi','Vigier','M','1991-09-20'),(210557,'1959-05-27','Debatosh','Katzenelson','F','1988-06-01'),(210558,'1954-07-19','Bokyung','Sigstam','M','1985-08-01'),(210559,'1961-10-30','Arvind','Atrawala','M','1991-11-17'),(210560,'1953-02-21','Leah','Yoshizawa','F','1999-06-18'),(210561,'1963-02-28','Jaber','Zultner','M','1994-11-19'),(210562,'1962-11-19','Moni','Nations','M','1989-03-24'),(210563,'1952-12-16','Remco','Nastansky','M','1986-06-06'),(210564,'1957-02-18','Sariel','Remmele','M','1992-01-10'),(210565,'1956-10-02','JoAnna','Koblitz','M','1990-09-11'),(210566,'1961-03-12','Karoline','Penz','F','1986-12-04'),(210567,'1959-12-02','Sven','Wuwongse','F','1989-02-23'),(210568,'1953-06-11','Geraldo','Ertl','F','1988-12-20'),(210569,'1953-08-19','Abdelwaheb','Gunderson','F','1996-10-27'),(210570,'1963-03-20','Oldrich','Mapelli','F','1986-01-23'),(210571,'1952-02-22','Hirochika','Peot','F','1987-03-14'),(210572,'1957-05-30','Annemarie','Harbusch','F','1988-04-14'),(210573,'1960-12-13','Dipankar','Emden','F','1992-05-28'),(210574,'1963-07-15','Reinhold','Kornyak','F','1986-09-03'),(210575,'1954-10-06','Oscar','Lung','M','1986-11-05'),(210576,'1963-02-06','Gaetan','Linnainmaa','F','1985-07-13'),(210577,'1959-01-06','Tsz','Schapire','M','1986-10-31'),(210578,'1960-04-27','Arnd','Vandervoorde','M','1992-12-15'),(210579,'1958-03-03','Supot','Anily','M','1993-01-08'),(210580,'1953-03-31','Yahiko','Maliniak','F','1987-01-03'),(210581,'1957-07-19','Marco','Plotkin','M','1988-11-23'),(210582,'1962-11-22','Guoxiang','Crelier','M','1991-09-07'),(210583,'1961-11-08','Weiyi','Mandell','F','1994-01-24'),(210584,'1963-11-02','Stepehn','Mungall','M','1985-09-05'),(210585,'1953-04-27','Mohammed','Foote','M','1989-09-14'),(210586,'1963-09-27','Nahum','Berztiss','F','1988-11-28'),(210587,'1964-07-24','Uinam','Flanders','F','1994-05-22'),(210588,'1952-02-29','Gian','Bain','M','1989-10-15'),(210589,'1958-10-14','Mingsen','Redmiles','M','1985-08-29'),(210590,'1955-10-05','Uli','Plavsic','M','1986-01-25'),(210591,'1954-07-06','Herbert','Hashii','M','1991-10-16'),(210592,'1964-03-18','Annemarie','Cyre','F','1989-08-10'),(210593,'1957-10-09','Yolla','Waymire','M','1986-12-07'),(210594,'1963-05-12','Hidde','Byoun','F','1989-02-27'),(210595,'1958-12-31','Kazuhisa','Speek','M','1989-02-27'),(210596,'1960-03-26','Kazuhiko','Kornyak','M','1991-01-15'),(210597,'1959-05-03','Lijie','Trachtenberg','M','1993-04-30'),(210598,'1964-07-29','Tsvetan','Gornas','F','1991-03-18'),(210599,'1956-04-16','Marie','Neiman','M','1987-07-03'),(210600,'1952-10-21','Berthier','Tomescu','F','1997-04-28'),(210601,'1964-03-15','Bojan','Kaminger','F','1986-05-21'),(210602,'1952-12-11','Frederique','Takkinen','M','1985-03-07'),(210603,'1961-03-20','Howell','Bael','F','1991-04-19'),(210604,'1964-03-08','Ronghao','Kugler','F','1992-10-18'),(210605,'1956-03-15','Rasikan','Castellani','F','1987-07-18'),(210606,'1960-08-10','Clyde','Mitchem','F','1992-03-26'),(210607,'1958-05-31','Jaewon','Chartres','M','1994-06-20'),(210608,'1957-07-06','Fumitake','Lorin','M','1988-03-26'),(210609,'1956-06-08','Oksana','Talmor','M','1986-07-06'),(210610,'1965-01-23','Arco','Crouzet','M','1990-11-07'),(210611,'1952-08-15','Soenke','Lupu','M','1986-11-19'),(210612,'1960-07-17','Bernice','Puoti','M','1986-01-22'),(210613,'1964-09-15','Saeko','Pramanik','M','1997-06-06'),(210614,'1957-06-24','LiMin','Gist','M','1989-07-19'),(210615,'1958-11-28','Pranay','Stassinopoulos','F','1987-01-03'),(210616,'1963-08-17','Jeong','Scharstein','M','1986-11-01'),(210617,'1963-02-25','Tomokazu','Rosch','F','1986-08-20'),(210618,'1955-07-24','Shunichi','Wolniewicz','M','1987-03-24'),(210619,'1956-12-31','Kousuke','Picht','M','1987-04-23'),(210620,'1955-03-18','Anyuan','Bierman','F','1986-06-13'),(210621,'1952-08-28','Oscar','Piveteau','M','1992-02-17'),(210622,'1958-12-16','Tadanori','Radwan','M','1994-07-28'),(210623,'1955-06-30','Eldridge','Pettis','M','1993-02-14'),(210624,'1953-10-19','Poornachandra','Aloia','M','1987-01-04'),(210625,'1961-12-29','Zito','Goodrum','M','1994-09-04'),(210626,'1963-11-26','Elzbieta','Erev','F','1990-06-07'),(210627,'1962-10-28','Uno','Langford','M','1988-04-04'),(210628,'1964-01-30','Boriana','Grandbois','M','1986-09-23'),(210629,'1956-03-09','Zhiwei','Biron','F','1986-10-13'),(210630,'1954-12-08','Randy','Schade','M','1995-10-09'),(210631,'1961-05-04','Ger','Garnick','M','1989-06-29'),(210632,'1959-01-29','Susuma','Irland','F','1986-10-13'),(210633,'1964-12-30','Vatsa','Pardalos','F','1994-01-18'),(210634,'1964-11-18','Samphel','Senzako','M','1993-04-21'),(210635,'1953-02-07','Przemyslawa','Bridgland','M','1992-01-17'),(210636,'1957-08-02','Kokou','Krychniak','M','1992-08-01'),(210637,'1954-10-23','Mariangiola','Jonsson','F','1993-12-07'),(210638,'1954-10-30','Xianlong','Bach','F','1986-07-19'),(210639,'1960-03-24','Yaghout','Thisen','F','1985-08-18'),(210640,'1961-06-19','Kiam','Ghemri','F','1991-06-23'),(210641,'1955-07-22','Ult','Luby','F','1992-01-29'),(210642,'1961-07-17','Pantung','Merey','M','1994-08-20'),(210643,'1960-10-22','Constantine','Karunanithi','M','1987-01-14'),(210644,'1955-04-19','Hsiangchu','Panangaden','F','1987-05-03'),(210645,'1957-09-11','Gino','Weedon','M','1988-03-02'),(210646,'1959-10-23','Tzu','Pellegrinelli','F','1993-08-21'),(210647,'1954-10-20','Neven','Berstel','F','1985-07-06'),(210648,'1959-11-10','Rasikan','Kakkar','M','1986-05-18'),(210649,'1961-07-02','Genevieve','Lamba','F','1995-11-26'),(210650,'1962-05-14','Mingsen','Kushnir','M','1994-02-11'),(210651,'1954-03-02','Toney','Eiron','F','1986-08-25'),(210652,'1959-11-22','Parke','Legleitner','F','1996-04-29'),(210653,'1963-04-01','Steve','Norsworthy','M','1994-12-16'),(210654,'1960-07-04','Alain','Baranowski','F','1995-10-31'),(210655,'1952-11-21','Naftaly','Gyorkos','F','1988-04-15'),(210656,'1955-04-13','Pranay','Terlouw','F','1993-08-19'),(210657,'1954-01-17','Zdislav','Erva','F','1995-04-15'),(210658,'1957-01-13','Masasuke','Azulay','M','1998-01-21'),(210659,'1957-07-19','Wilmer','Bridgland','F','1987-12-09'),(210660,'1956-03-11','Pasqua','Cronau','M','1989-07-29'),(210661,'1964-06-01','Boalin','Rosen','F','1986-03-14'),(210662,'1959-03-23','Karsten','Talmon','M','1985-08-27'),(210663,'1961-01-31','Noritoshi','Mattern','M','1988-01-15'),(210664,'1952-08-27','Reinhard','Garrabrants','M','1987-07-26'),(210665,'1954-08-20','Billur','Hutton','M','1986-02-12'),(210666,'1956-04-28','Lihong','Sudbeck','M','1988-02-25'),(210667,'1958-08-19','Takahira','Motley','M','1986-06-15'),(210668,'1957-02-07','Luerbio','Domenig','M','1996-12-29'),(210669,'1954-05-24','Kersti','Borovoy','M','1986-02-15'),(210670,'1953-09-14','Hugo','Ranst','F','1990-10-14'),(210671,'1954-01-24','Serap','Tsukuda','M','1986-09-08'),(210672,'1962-09-04','Divine','Kambil','F','1992-08-26'),(210673,'1954-12-15','Dipankar','Restivo','F','1996-01-28'),(210674,'1956-12-01','Aluzio','Underwood','M','1994-09-13'),(210675,'1962-01-25','Elliott','Brandsma','M','1986-12-04'),(210676,'1964-07-25','Nahla','Tsukuda','M','1990-04-03'),(210677,'1955-08-06','Gor','Oehlmann','F','1987-01-19'),(210678,'1953-01-13','Subbu','Asmuth','F','1986-11-18'),(210679,'1960-05-23','Masanao','Pena','M','1987-09-06'),(210680,'1964-06-10','Chenxi','Mukaidono','M','1990-08-29'),(210681,'1960-09-01','Mandell','Mukaidono','F','1990-12-11'),(210682,'1955-04-07','Bernardo','Jonsson','M','1986-09-10'),(210683,'1954-11-16','Chanjung','Mundy','F','1989-01-21'),(210684,'1963-11-20','Mohammad','Perna','M','1989-05-12'),(210685,'1955-01-29','Isamu','Christ','M','1988-04-18'),(210686,'1956-03-31','Shuji','Maraist','M','1991-10-30'),(210687,'1953-09-15','Aiichiro','Panwar','M','1990-09-22'),(210688,'1961-12-04','Fumiko','Mitzlaff','F','1996-09-03'),(210689,'1952-08-12','Zongyan','Zuberek','M','1996-02-10'),(210690,'1955-09-07','Hilary','Berstel','F','1994-05-15'),(210691,'1955-04-02','Mara','Schonegge','M','1992-03-03'),(210692,'1956-02-23','Xuejia','Standera','M','1990-06-02'),(210693,'1957-10-13','Satyanarayana','Baba','M','1988-09-18'),(210694,'1957-08-09','Pascal','Pillow','F','1985-08-09'),(210695,'1956-07-26','Masasuke','Cummings','F','1987-07-31'),(210696,'1958-06-20','Sorina','Menhardt','F','1987-09-02'),(210697,'1952-07-12','Gino','Diderrich','M','1994-01-28'),(210698,'1960-05-22','Van','Yurov','F','1985-12-11'),(210699,'1955-07-21','Hiroyasu','Kragelund','M','1999-10-26'),(210700,'1958-06-03','Unal','Baig','F','1986-07-04'),(210701,'1956-04-17','Byong','Heijenga','M','1987-08-15'),(210702,'1954-10-10','Carrsten','Jeong','F','1988-07-22'),(210703,'1961-05-19','Jeane','Kalloufi','M','1993-12-19'),(210704,'1962-10-29','Branimir','Benzaken','F','1990-05-09'),(210705,'1954-07-19','Takahiro','Jonsson','F','1993-01-28'),(210706,'1958-02-27','Krisda','Baby','F','1990-12-19'),(210707,'1963-08-14','Akhilish','Herbst','M','1987-05-16'),(210708,'1957-01-24','Dietrich','Lorin','M','1988-11-14'),(210709,'1956-12-19','Dietrich','Gist','M','1987-09-28'),(210710,'1952-04-13','Nevio','Farrar','M','1987-09-22'),(210711,'1952-02-27','King','Orlowski','M','1988-03-22'),(210712,'1961-06-30','Uriel','Maccarone','F','1987-10-10'),(210713,'1955-01-03','Susuma','Vakili','M','1989-05-19'),(210714,'1957-09-25','Maja','Ponthieu','F','1988-06-11'),(210715,'1959-09-08','Gudjon','Guardalben','F','1993-05-16'),(210716,'1958-05-09','Ramya','Imataki','F','1985-04-29'),(210717,'1958-08-14','Werner','Demke','M','1997-10-29'),(210718,'1955-12-13','Nikolaos','Kalafatis','M','1985-03-29'),(210719,'1963-01-21','Wojceich','Papsdorf','M','1994-11-14'),(210720,'1964-04-29','Masanao','Riexinger','M','1995-01-22'),(210721,'1952-05-13','Ayonca','Oppitz','F','1985-11-23'),(210722,'1959-04-13','Chanjung','Miculan','F','1989-05-24'),(210723,'1953-08-05','Aria','Saoudi','F','1985-05-27'),(210724,'1959-02-14','Odysseas','Peot','F','1997-12-13'),(210725,'1952-02-28','Katsuo','Kulisch','F','1990-12-20'),(210726,'1957-03-28','Sachio','Nicolson','M','1994-10-28'),(210727,'1956-11-14','Jouko','Norsworthy','F','1992-04-13'),(210728,'1960-09-06','Dipankar','Edelhoff','M','1991-12-06'),(210729,'1961-03-22','Giao','Demke','F','1994-03-21'),(210730,'1955-06-08','Gully','Stafford','M','1995-04-27'),(210731,'1952-12-29','Renee','Benantar','M','1987-02-06'),(210732,'1962-04-19','Shigenori','Khamsi','F','1988-02-18'),(210733,'1960-10-29','Mitsuyuki','Fetvedt','F','1991-10-14'),(210734,'1961-09-17','Claude','Crabtree','F','1995-03-02'),(210735,'1960-01-22','Vatsa','Stafford','F','1986-09-27'),(210736,'1964-08-05','Mohd','Sidou','F','1985-04-26'),(210737,'1957-09-20','Zhiwei','Cappelletti','F','1990-06-10'),(210738,'1952-10-04','Eric','Miyakawa','M','1992-02-09'),(210739,'1955-10-12','Alper','Anger','M','1994-02-27'),(210740,'1957-05-27','Luigi','Attimonelli','F','1992-04-14'),(210741,'1961-11-29','Lansing','Peral','F','1986-10-11'),(210742,'1963-01-02','Feixiong','Hatcliff','F','1991-06-03'),(210743,'1957-11-11','Ekawit','Masada','F','1996-11-01'),(210744,'1953-09-21','Zhongwei','Matteis','M','1993-05-04'),(210745,'1962-11-28','Bojan','Mitzlaff','F','1985-12-28'),(210746,'1955-09-03','Shaibal','Siepmann','M','1993-08-07'),(210747,'1952-12-18','Doohun','Bratten','F','1988-10-21'),(210748,'1958-06-10','Anyuan','Randt','M','1995-04-24'),(210749,'1963-02-28','Mechthild','Mundy','M','1990-03-11'),(210750,'1962-01-09','Gaurav','Nicolson','F','1989-12-28'),(210751,'1953-08-14','Sanjeeva','Syrotiuk','M','1988-03-14'),(210752,'1965-01-25','Saniya','Stenning','F','1986-12-10'),(210753,'1953-10-09','Masanao','Serot','F','1992-03-08'),(210754,'1962-02-22','Terresa','Rajaraman','F','1989-05-06'),(210755,'1957-09-10','Girolamo','Armand','F','1995-09-29'),(210756,'1960-09-28','Youpyo','Litzkow','M','1988-08-22'),(210757,'1964-03-22','Isamu','Demri','M','1989-01-09'),(210758,'1952-04-19','Parviz','Chinen','M','1985-09-18'),(210759,'1962-05-30','Jaques','Whittlesey','M','1989-05-14'),(210760,'1963-09-07','Tetsushi','Merey','F','1985-09-01'),(210761,'1958-01-02','Mansur','Kornyak','F','1989-08-16'),(210762,'1958-09-24','Claudi','Rijckaert','F','1986-11-01'),(210763,'1962-02-23','Rajmohan','Rosen','F','1987-07-14'),(210764,'1954-09-16','Eberhardt','Fujisaki','M','1986-04-15'),(210765,'1952-10-17','Yuguang','Leppanen','F','1986-03-02'),(210766,'1964-08-27','Jianhua','Fasbender','M','1987-04-28'),(210767,'1959-07-10','Geraldo','Trachtenberg','M','1987-03-18'),(210768,'1961-12-09','Shunichi','Simmel','F','1998-02-02'),(210769,'1963-10-10','Eckart','Cincotta','F','1996-04-02'),(210770,'1957-10-05','Harjit','Koshiba','M','1988-02-11'),(210771,'1961-07-02','Rosalyn','Munro','F','1987-01-15'),(210772,'1955-06-29','Kotesh','Penttonen','M','1985-08-05'),(210773,'1958-05-31','Lijia','Neimat','M','1987-01-18'),(210774,'1955-08-26','Shih','Baca','M','1993-04-01'),(210775,'1963-06-13','Hailing','Trelles','M','1988-07-31'),(210776,'1960-01-05','Remmert','Morton','M','1991-04-02'),(210777,'1955-01-12','Hideo','Gihr','F','1996-02-14'),(210778,'1953-09-16','Kaijung','Tyugu','F','1988-12-08'),(210779,'1953-03-15','Shaunak','Waleschkowski','F','1991-07-28'),(210780,'1959-01-16','Bowen','Mukaidono','M','1985-07-10'),(210781,'1955-12-18','Yongdong','Shigei','M','1987-11-14'),(210782,'1964-06-25','Changho','Bahr','F','1987-07-01'),(210783,'1955-05-21','Magdalena','Mattern','M','1992-09-16'),(210784,'1957-08-15','Oksana','Cappelletti','F','1991-07-31'),(210785,'1957-02-18','Xiaobin','Bakhtari','F','1987-05-28'),(210786,'1965-01-31','Werner','Ranze','M','1994-07-25'),(210787,'1953-03-31','Subhada','Setiz','M','1988-07-04'),(210788,'1959-02-20','Bader','Tchuente','F','1987-07-03'),(210789,'1960-05-26','Godehard','Ishibashi','M','1989-05-16'),(210790,'1952-03-29','Zorica','Kabayashi','M','1992-01-12'),(210791,'1964-06-14','Mooi','Schreiter','M','1986-07-27'),(210792,'1952-04-22','Ziyad','Botman','F','1989-06-24'),(210793,'1954-10-13','Aluzio','Snedden','F','1995-03-05'),(210794,'1954-05-23','Kellyn','Quaggetto','F','1996-05-26'),(210795,'1957-03-10','Basant','Buchter','F','1985-11-27'),(210796,'1955-03-23','Evgueni','Miara','F','1991-10-25'),(210797,'1955-04-06','Sastry','Orsini','M','1998-08-09'),(210798,'1962-10-17','Woody','Hebden','M','1993-05-09'),(210799,'1962-01-21','Babette','Cairo','M','1991-08-14'),(210800,'1959-08-25','Aloke','Verhoeff','F','1991-01-15'),(210801,'1963-08-04','Adil','Codenie','M','1987-06-13'),(210802,'1954-12-18','Christoph','Perz','F','1985-12-05'),(210803,'1959-01-28','Pranay','Bruckman','F','1992-12-22'),(210804,'1962-04-02','Sverrir','Unno','M','1989-03-30'),(210805,'1963-11-28','Kerhong','Hasenauer','M','1989-04-13'),(210806,'1960-07-27','Rimli','Borovoy','M','1988-07-28'),(210807,'1953-03-14','Yuqun','Zucker','F','1996-01-26'),(210808,'1964-04-05','Chuanti','Ramalingam','M','1986-12-04'),(210809,'1954-10-19','Erzsebet','Cincotta','F','1992-10-09'),(210810,'1956-09-28','Ayonca','Marrakchi','F','1995-01-30'),(210811,'1962-07-28','Alselm','Oppitz','F','1990-11-19'),(210812,'1958-10-23','Khaled','Blokdijk','F','1997-06-05'),(210813,'1964-08-22','Harjit','Tibblin','M','1986-05-21'),(210814,'1952-02-22','Chikako','Schade','F','1993-02-21'),(210815,'1953-08-07','Elvis','Ghemri','F','1991-09-28'),(210816,'1960-07-13','Kiam','Schaap','M','1985-09-15'),(210817,'1959-11-22','Jiakeng','Nishimukai','F','1989-07-26'),(210818,'1964-04-11','Siddarth','Codenie','M','1993-10-22'),(210819,'1960-11-29','Geoffry','Thibadeau','M','1988-10-15'),(210820,'1960-04-04','Woody','Syang','M','1998-02-26'),(210821,'1952-02-04','Jayesh','Piancastelli','F','1987-03-29'),(210822,'1961-05-04','Chaosheng','Suomi','M','1991-04-30'),(210823,'1960-11-25','Gianluca','Terkki','M','1988-01-31'),(210824,'1959-04-24','Neven','Siegrist','M','1985-06-03'),(210825,'1957-03-03','Pramod','Syrzycki','F','1992-01-01'),(210826,'1954-07-22','Xiaoheng','Luca','F','1994-01-30'),(210827,'1956-06-26','Constantino','Irland','M','1987-12-30'),(210828,'1964-08-21','Etsuo','Larfeldt','M','1986-10-31'),(210829,'1956-07-22','Gita','Brizzi','M','1986-05-28'),(210830,'1964-03-12','Salvador','Leuchs','M','1986-06-06'),(210831,'1953-06-02','Freyja','Lenart','M','1998-09-24'),(210832,'1957-02-09','Fumino','Hardjono','M','1989-01-29'),(210833,'1964-07-20','Susanna','Heiserman','M','1992-10-11'),(210834,'1959-06-11','Navin','Jansch','F','1985-04-29'),(210835,'1964-03-03','Jinpo','Lemarechal','M','1991-12-30'),(210836,'1964-07-23','Remko','Granlund','F','1990-11-12'),(210837,'1953-02-12','Sailaja','Varman','M','1987-04-15'),(210838,'1958-02-22','Ingemar','Morrey','M','1993-04-18'),(210839,'1953-02-26','Divier','Luders','F','1994-02-26'),(210840,'1958-07-06','Xuejia','Zedlitz','M','1988-05-08'),(210841,'1960-02-10','Seongbae','Pfau','M','1994-04-11'),(210842,'1954-10-04','Demin','Iwayama','M','1988-02-17'),(210843,'1958-09-26','Weiyi','Emiris','M','1989-07-08'),(210844,'1961-05-27','Luise','Gubsky','M','1997-10-26'),(210845,'1959-10-22','Taiji','Rajala','F','1986-01-03'),(210846,'1953-02-06','Sadun','Schiper','F','1985-11-24'),(210847,'1958-12-27','Franziska','Peternell','M','1993-10-15'),(210848,'1963-10-22','Gennadi','Emiris','F','1990-09-21'),(210849,'1957-02-26','Shuky','Panienski','M','1986-10-02'),(210850,'1956-05-15','Turgut','Candan','M','1986-05-24'),(210851,'1963-12-03','Arvind','Baaleh','F','1988-09-03'),(210852,'1960-06-15','Yahiko','McConalogue','M','1997-11-06'),(210853,'1964-02-12','Arnd','Lubachevsky','M','1988-05-12'),(210854,'1961-06-06','Yaghout','Miyakawa','F','1995-05-26'),(210855,'1962-05-01','Mircea','Pearson','M','1986-06-17'),(210856,'1954-02-05','Taegyun','Shobatake','M','1991-06-08'),(210857,'1952-11-08','Denis','Serot','M','1989-07-27'),(210858,'1959-10-28','Adhemar','Gammage','M','1986-04-19'),(210859,'1964-01-08','Pranjal','Lubachevsky','M','1985-02-02'),(210860,'1954-11-05','Danel','Masand','F','1986-09-19'),(210861,'1957-07-18','Alagu','Ozeki','M','1987-08-14'),(210862,'1962-11-27','Luigi','Conta','M','1988-10-21'),(210863,'1961-09-04','Siamak','Sambasivam','M','1988-09-11'),(210864,'1961-05-17','Baziley','Koshino','F','1992-10-31'),(210865,'1953-09-15','Olivera','Koyama','F','1986-06-29'),(210866,'1961-04-09','Nikolaos','Chaudhury','M','1986-09-08'),(210867,'1959-01-22','Pintsang','Czap','M','1988-07-25'),(210868,'1961-06-09','Pramod','Prochazka','F','1993-08-01'),(210869,'1958-02-12','Mihalis','Steenbeek','M','1994-07-19'),(210870,'1954-03-10','Bernd','Rikino','F','1989-10-09'),(210871,'1960-09-29','Yechiam','Luan','M','1992-10-01'),(210872,'1963-04-11','Arno','Benzmuller','M','1994-05-29'),(210873,'1959-05-08','Kazuhira','Condotta','M','1990-08-21'),(210874,'1962-11-17','Kwangsub','Silva','M','1986-09-16'),(210875,'1954-11-30','Mahendra','Weisert','F','1989-07-29'),(210876,'1953-12-28','Wayne','Yamaashi','M','1988-11-20'),(210877,'1955-12-17','Trygve','Iacovou','M','1996-05-25'),(210878,'1961-06-08','Arlette','Baer','M','1993-09-12'),(210879,'1964-03-21','Nathan','Denny','M','1986-09-16'),(210880,'1956-08-04','Gaetan','Alpin','M','1998-12-26'),(210881,'1958-07-11','Fun','Riefers','F','1985-04-17'),(210882,'1959-11-14','Nahla','Tchuente','M','1986-06-09'),(210883,'1955-12-17','Miquel','Kropf','M','1998-05-29'),(210884,'1958-04-14','Khatoun','Biran','M','1988-06-17'),(210885,'1954-05-21','Mack','Gerteisen','M','1997-05-16'),(210886,'1962-12-20','Becky','Ambroszkiewicz','F','1985-07-21'),(210887,'1962-04-05','Miyeon','Bashian','F','1995-07-22'),(210888,'1955-09-11','Hidekazu','Argence','M','1987-05-27'),(210889,'1955-03-21','Kiyokazu','Schmittgen','M','1986-12-10'),(210890,'1961-11-29','Xiaobin','Masaki','M','1993-08-09'),(210891,'1953-01-28','Mahmut','Ranze','M','1987-09-24'),(210892,'1952-12-27','Kazuhira','Murillo','M','1985-10-19'),(210893,'1957-02-20','Marco','Eickenmeyer','M','1986-12-10'),(210894,'1958-04-07','Aria','Erdi','F','1989-03-16'),(210895,'1963-04-14','Guadalupe','Steinauer','M','1986-07-26'),(210896,'1964-06-02','Bowen','Maquelin','F','1993-08-17'),(210897,'1955-03-16','Turgut','Snyers','F','1985-08-31'),(210898,'1961-07-11','Renny','Pews','M','1985-06-09'),(210899,'1955-02-14','Marsal','Plesums','M','1989-02-07'),(210900,'1964-07-03','Koichi','Stavenow','M','1990-05-12'),(210901,'1963-09-03','Sham','Orsini','F','1985-05-23'),(210902,'1954-08-11','Kristian','Quadeer','F','1986-04-02'),(210903,'1955-09-15','Bokyung','Gerlach','F','1992-09-20'),(210904,'1960-02-24','Shaw','Yoshizawa','F','1988-03-15'),(210905,'1963-08-05','Bokyung','Dechter','F','1988-05-12'),(210906,'1960-08-29','Gio','Braunmuhl','F','1989-07-23'),(210907,'1959-03-14','Kiyokazu','Kobuchi','M','1990-02-25'),(210908,'1954-01-10','Nadjib','Mullainathan','F','1989-02-28'),(210909,'1959-08-15','Kerhong','Jahnichen','M','1994-05-20'),(210910,'1958-02-25','Tse','McDermid','M','1987-08-13'),(210911,'1955-08-20','Taisook','Diderrich','M','1987-02-09'),(210912,'1958-02-02','Babette','Zeilberger','M','1994-10-21'),(210913,'1956-02-10','Arfst','Cooke','M','1986-09-30'),(210914,'1961-09-23','Jovan','Lovengreen','M','1994-05-21'),(210915,'1953-04-18','Mong','Velasco','F','1988-12-25'),(210916,'1956-08-05','Fen','Rohrbach','M','1989-06-21'),(210917,'1957-11-26','Angus','Piancastelli','M','1986-12-04'),(210918,'1955-04-14','Elvia','Oxenboll','M','1995-06-04'),(210919,'1962-09-08','Itzchak','Hoogerwoord','F','1988-04-30'),(210920,'1953-12-21','Along','Baik','M','1991-03-27'),(210921,'1959-03-02','Parke','Birsak','M','1990-03-06'),(210922,'1962-08-11','Van','Schwaller','M','1987-08-25'),(210923,'1957-03-09','Ziyad','Feinberg','M','1990-08-26'),(210924,'1959-10-31','Udaiprakash','Peyn','M','1989-09-04'),(210925,'1954-01-27','Abdelkader','Linnainmaa','F','1993-10-25'),(210926,'1964-07-06','Boalin','Danley','M','1992-06-02'),(210927,'1961-06-13','Kenton','Uehara','M','1991-09-29'),(210928,'1962-09-13','Mona','Heinisuo','M','1986-12-24'),(210929,'1960-12-12','Marsal','Kruskal','F','1993-12-09'),(210930,'1959-07-06','Shaz','Peak','M','1985-06-09'),(210931,'1954-08-08','Fumitake','Slutz','F','1985-02-07'),(210932,'1962-08-29','Magdalena','Wallrath','F','1987-10-01'),(210933,'1961-10-22','Atilio','Baez','M','1990-02-18'),(210934,'1956-04-14','Zhanqiu','Pews','F','1988-08-08'),(210935,'1953-03-29','JoAnna','Prochazka','M','1985-10-13'),(210936,'1957-08-27','Naraig','Ambroszkiewicz','M','1987-12-10'),(210937,'1964-02-12','Odinaldo','Bakhtari','M','1987-06-06'),(210938,'1964-08-30','Valdiodio','Egerstedt','F','1988-11-20'),(210939,'1963-02-06','Jiafu','Luon','M','1988-03-02'),(210940,'1955-03-30','Pasqua','Akaboshi','M','1987-11-07'),(210941,'1959-09-23','Zvonko','Mungall','M','1994-08-07'),(210942,'1961-06-02','Leni','Rijsenbrij','M','1985-05-02'),(210943,'1954-03-16','Christfried','Sommen','M','1989-06-28'),(210944,'1960-09-16','Hercules','Schueller','M','1986-01-21'),(210945,'1960-11-05','Isaac','Melski','M','1988-03-29'),(210946,'1958-03-26','Gregory','Lambe','F','1987-10-19'),(210947,'1958-02-22','Shigehiro','Cronin','M','1991-05-15'),(210948,'1954-10-31','Ferdinand','Siprelle','M','1990-06-24'),(210949,'1960-12-07','Aamod','Murtha','M','1990-12-28'),(210950,'1964-02-06','Quingbo','Homond','F','1992-12-19'),(210951,'1963-11-14','Takanari','Tibblin','M','1985-02-21'),(210952,'1964-02-20','Minghong','Farris','F','1985-02-07'),(210953,'1952-04-06','Zeljko','Paciorek','M','1988-08-18'),(210954,'1956-12-10','Sangeeta','Dulay','M','1985-09-21'),(210955,'1956-04-20','Dines','Schicker','M','1990-05-03'),(210956,'1962-05-20','Jagoda','Bernick','F','1994-06-10'),(210957,'1964-11-25','Pintsang','Esposito','M','1998-09-06'),(210958,'1958-08-09','Eirik','Paludetto','F','1986-06-09'),(210959,'1963-09-19','Willard','Pews','M','1986-05-11'),(210960,'1953-12-08','Caolyn','Binding','M','1986-11-09'),(210961,'1955-07-13','Arch','Merro','M','1993-04-20'),(210962,'1956-04-09','Niclas','Nishimukai','M','1987-01-07'),(210963,'1954-08-06','Sergi','Hasham','F','1993-02-12'),(210964,'1955-01-15','Bedrich','Narahara','F','1993-05-17'),(210965,'1957-08-21','Fox','Nergos','M','1990-05-20'),(210966,'1954-03-24','Mrinalini','Hammerschmidt','M','1992-07-15'),(210967,'1956-06-02','Elliott','Rahimi','M','1985-03-24'),(210968,'1956-05-07','Lorien','Cmelik','M','1989-08-29'),(210969,'1958-02-09','Masamitsu','Porotnikoff','F','1991-12-25'),(210970,'1961-03-28','Heon','Bottner','M','1998-10-12'),(210971,'1959-05-17','Kwok','Rijckaert','M','1986-11-20'),(210972,'1954-11-24','Avishai','Pollacia','F','1992-12-06'),(210973,'1960-04-09','Prodip','Stasinski','M','1985-03-18'),(210974,'1963-01-04','Mamdouh','Colorni','F','1997-09-21'),(210975,'1955-10-02','Erzsebet','Marzano','M','1986-07-18'),(210976,'1954-06-27','Khue','Kinley','M','1985-10-20'),(210977,'1964-01-09','Almudena','Panienski','M','1988-09-28'),(210978,'1960-02-10','Muneo','Luff','F','1987-07-23'),(210979,'1964-04-18','Kauko','Undy','M','1990-02-24'),(210980,'1957-08-12','Val','Peltason','M','1986-10-25'),(210981,'1960-06-17','Phule','Gecsel','M','1993-03-17'),(210982,'1956-04-22','Fun','Zolotykh','F','1986-05-18'),(210983,'1957-05-07','Jenwei','Scallan','M','1990-04-21'),(210984,'1954-06-06','Toshiki','Angel','M','1986-09-13'),(210985,'1955-01-30','Reinhard','Bauknecht','M','1987-08-02'),(210986,'1958-08-07','Gunilla','Silva','M','1990-07-06'),(210987,'1961-03-31','Aloke','Hebert','F','1989-07-26'),(210988,'1962-10-15','Alain','Jervis','F','1985-11-10'),(210989,'1954-04-10','Shakhar','Kroha','M','1995-02-12'),(210990,'1961-04-24','Xiaoshan','Ruemmler','F','1993-04-26'),(210991,'1962-10-21','Satoru','Schreiter','M','1987-03-09'),(210992,'1963-02-25','Khue','Matzke','F','1993-03-16'),(210993,'1957-05-25','Laurentiu','Trachtenberg','M','1988-11-05'),(210994,'1961-04-25','Gennady','Camurati','F','1990-05-21'),(210995,'1954-04-22','Karsten','Muhlberg','M','1996-03-22'),(210996,'1961-03-15','Francesca','Wroclawski','M','1988-09-10'),(210997,'1952-06-13','Ghassan','Cummings','M','1992-01-02'),(210998,'1964-12-21','Mohd','Androutsos','M','1992-07-01'),(210999,'1963-10-31','Yefim','Ranka','M','1989-02-12'),(211000,'1956-02-29','Jaroslava','Mikschl','M','1996-06-21'),(211001,'1964-09-03','Leszek','Lakshmanan','F','1994-10-18'),(211002,'1959-08-01','Rance','Mungall','F','1988-04-14'),(211003,'1963-01-30','Iara','Kulisch','F','1987-12-18'),(211004,'1958-04-22','Sugwoo','Henders','M','1992-12-31'),(211005,'1964-03-12','Gino','Ranta','F','1988-04-19'),(211006,'1959-01-07','Susanne','Passino','M','1993-09-25'),(211007,'1952-06-02','Goo','Grandbois','F','1985-10-29'),(211008,'1954-10-01','Ziva','Vecchi','M','1987-09-14'),(211009,'1954-02-03','Unal','Barriga','F','1985-10-10'),(211010,'1961-11-26','Boutros','Pews','M','1986-10-08'),(211011,'1952-12-28','Willard','Picco','M','1996-08-10'),(211012,'1960-07-20','Tadahiko','Dredge','M','1990-09-08'),(211013,'1961-11-25','Bodo','Deverell','F','1994-09-07'),(211014,'1956-01-01','Lein','Reistad','M','1991-02-10'),(211015,'1961-03-29','Ute','Fabrizio','F','1989-07-28'),(211016,'1959-02-15','George','Danecki','M','1987-04-25'),(211017,'1960-10-21','Yishai','Haldar','M','1985-11-02'),(211018,'1963-08-15','Charlene','Stifter','M','1994-03-08'),(211019,'1958-05-23','Danco','Marshall','F','1986-12-25'),(211020,'1958-06-18','Juyoung','Cools','F','1992-02-10'),(211021,'1963-06-14','Rosella','Denna','M','1992-06-02'),(211022,'1952-07-17','Mohua','Danley','M','1989-01-10'),(211023,'1959-09-15','Kwun','Plump','F','1998-06-01'),(211024,'1954-12-14','Yifei','Lunn','M','1987-08-17'),(211025,'1959-04-10','Odysseas','Panienski','M','1989-01-12'),(211026,'1963-08-13','Vasilii','Ranka','M','1992-04-28'),(211027,'1952-07-18','Youssef','Itzigehl','F','1989-04-06'),(211028,'1956-07-29','Chriss','Hofstetter','M','1991-12-20'),(211029,'1956-01-08','Leif','Szilard','M','1995-01-10'),(211030,'1962-03-25','Shih','Solares','F','1988-03-02'),(211031,'1954-06-29','Shaibal','Bodoff','M','1994-03-25'),(211032,'1954-01-08','Candido','Yetto','M','1989-03-29'),(211033,'1953-01-16','Pranav','Lung','M','1995-06-27'),(211034,'1957-01-20','Sreenivas','Bennis','F','1986-04-25'),(211035,'1957-11-20','Nevio','Stroustrup','M','1985-06-14'),(211036,'1960-07-31','Chinho','Panwar','M','1994-05-04'),(211037,'1960-07-07','Charlene','Lambe','F','1995-10-25'),(211038,'1957-10-27','Tua','Ranta','M','1996-10-19'),(211039,'1957-05-21','Chanjung','Ellozy','M','1992-05-31'),(211040,'1955-01-11','Jaihie','Nitsch','F','1987-04-08'),(211041,'1962-09-20','Anoosh','Karlin','M','1990-04-17'),(211042,'1953-07-27','Hidekazu','Ertl','M','1985-09-18'),(211043,'1957-01-18','Mayumi','Aloisi','M','1990-04-14'),(211044,'1952-04-23','DeForest','Bonifati','M','1991-08-05'),(211045,'1954-01-13','Sibyl','Murtafg','F','1992-03-17'),(211046,'1955-09-25','Yunming','Pietracaprina','M','1985-06-14'),(211047,'1954-10-02','Fayez','Plotkin','M','1987-12-19'),(211048,'1960-10-01','Elvis','Docker','M','1986-08-15'),(211049,'1956-02-04','Geoff','Lukaszewicz','M','1987-10-28'),(211050,'1956-04-25','Ioana','Gajiwala','M','1989-06-23'),(211051,'1961-08-04','Ravishankar','Chinen','F','1994-11-03'),(211052,'1964-06-20','Gro','Zolotykh','F','1993-03-11'),(211053,'1956-01-22','Palash','Heydon','F','1997-01-14'),(211054,'1958-12-10','Marco','Isaac','M','1986-11-09'),(211055,'1964-01-11','Khue','Benantar','M','1986-01-18'),(211056,'1957-01-28','Selwyn','Vasanthakumar','F','1988-03-13'),(211057,'1962-10-27','Jouni','Trogemann','M','1990-04-08'),(211058,'1957-11-02','Rosita','Suri','F','1998-03-15'),(211059,'1961-06-24','Temple','Denny','F','1985-07-18'),(211060,'1954-02-25','Christoper','Liedekerke','M','1986-01-16'),(211061,'1963-03-14','Magdalena','Serdy','F','1986-03-05'),(211062,'1958-10-12','Youjian','Hopewell','F','1985-10-06'),(211063,'1954-01-01','Rafols','Mahmud','M','1985-05-18'),(211064,'1957-09-01','Amabile','Bael','M','1988-03-17'),(211065,'1956-02-01','Toshimitsu','Vitiello','F','1992-06-18'),(211066,'1959-09-22','Lidong','Matzov','F','1998-11-09'),(211067,'1962-08-22','Hatem','Middleton','F','1985-10-06'),(211068,'1957-08-21','Larisa','McConalogue','F','1987-03-07'),(211069,'1953-09-22','Seongbin','Anger','M','1992-05-17'),(211070,'1952-04-15','Fen','Fordan','M','1989-10-15'),(211071,'1954-10-31','Satyanarayana','Katzenelson','F','1989-07-16'),(211072,'1961-03-18','Tetsushi','Narahari','M','1987-06-05'),(211073,'1958-01-22','Yuqun','Suppi','M','1993-11-18'),(211074,'1961-05-16','Richara','Vesna','M','1986-12-04'),(211075,'1959-03-25','Gaurav','Tempesti','M','1988-08-27'),(211076,'1958-12-13','Martina','Fargier','F','1995-06-21'),(211077,'1952-03-28','Shahid','Alencar','M','1991-02-01'),(211078,'1961-01-18','Chaitali','Lammel','M','1993-12-14'),(211079,'1958-12-23','Oksana','Farrar','M','1989-05-01'),(211080,'1957-07-22','Elliott','Murtagh','M','1986-08-11'),(211081,'1958-03-11','Luisa','Alpay','F','1988-08-26'),(211082,'1957-06-16','Val','Stassinopoulos','M','1985-06-10'),(211083,'1963-05-20','Danae','Jording','M','1999-06-01'),(211084,'1961-02-22','Zdislav','Begiun','M','1991-01-17'),(211085,'1953-02-13','Ohad','Merel','M','1991-11-19'),(211086,'1962-09-18','Wonhee','Simmel','M','1998-04-30'),(211087,'1958-07-31','Rayond','Thiran','M','1990-01-29'),(211088,'1953-03-07','Duri','Koblitz','M','1992-05-31'),(211089,'1964-08-01','Masato','Eiron','M','1992-02-27'),(211090,'1960-11-10','Giordano','Comellas','M','1988-02-25'),(211091,'1958-08-14','Aamod','Choobineh','M','1994-08-16'),(211092,'1959-06-07','Jacopo','Calkin','F','1989-09-29'),(211093,'1959-09-26','Deniz','Cichocki','M','1985-05-14'),(211094,'1961-08-16','Junsik','Uhrik','M','1993-01-02'),(211095,'1960-12-14','Shawna','Kaiser','F','1986-04-24'),(211096,'1963-10-16','Serif','Schlegelmilch','F','1991-03-02'),(211097,'1953-01-03','Ymte','Rassart','M','1993-08-20'),(211098,'1954-02-28','Thanasis','Benaini','F','1986-06-25'),(211099,'1958-03-02','Moto','Keustermans','F','1989-03-16'),(211100,'1960-06-19','Renny','Demian','F','1986-11-13'),(211101,'1957-06-10','Eran','Conte','F','1987-04-01'),(211102,'1960-03-25','Chrisa','Driscoll','F','1995-11-04'),(211103,'1957-02-28','Ayonca','Waschkowski','M','1990-06-03'),(211104,'1963-12-23','Heeju','Simmen','M','1986-01-02'),(211105,'1962-04-27','Matt','Toyoshima','F','1986-11-07'),(211106,'1961-12-21','Anneke','Jiang','F','1990-08-03'),(211107,'1962-11-12','Emran','Malinowski','F','1987-01-06'),(211108,'1961-06-18','Shir','Cochrane','M','1991-03-22'),(211109,'1953-11-27','Shaunak','Manderick','M','1988-05-29'),(211110,'1960-04-01','Bodh','Kragelund','M','1990-07-11'),(211111,'1964-11-30','Youngkon','Brookman','M','1985-02-15'),(211112,'1956-03-29','Rildo','Pearson','F','1985-08-12'),(211113,'1964-04-12','Moty','Bharadwaj','F','1995-08-14'),(211114,'1958-09-10','Weijing','Magliocco','F','1989-10-03'),(211115,'1954-05-28','Zhilian','Plesums','M','1990-09-21'),(211116,'1961-12-30','Bedrich','Schwartzburd','M','1991-03-26'),(211117,'1963-04-23','Garnet','Erie','M','1985-02-16'),(211118,'1956-09-17','DeForest','Jansch','M','1985-02-06'),(211119,'1958-03-25','Kamran','Thisen','M','1991-10-17'),(211120,'1960-11-13','Adamantios','Thiran','F','1995-07-28'),(211121,'1958-02-17','JiYoung','Crouzet','M','1990-06-04'),(211122,'1953-06-25','Subhada','Gerlach','F','1997-09-13'),(211123,'1959-01-31','Mingdong','Carrera','M','1986-04-14'),(211124,'1954-08-14','Aluzio','Famili','M','1995-11-15'),(211125,'1957-05-07','Alassane','Osgood','M','1987-07-21'),(211126,'1956-05-15','Martial','Bernini','M','1987-11-19'),(211127,'1954-07-29','Mabry','Gulik','F','1992-03-16'),(211128,'1952-05-08','Ayonca','Trachtenberg','F','1993-09-23'),(211129,'1963-05-16','Stafford','Prampolini','M','1985-11-18'),(211130,'1960-07-06','Fumitaka','Salverda','F','1990-01-31'),(211131,'1960-05-06','Pranas','Navazio','M','1993-02-10'),(211132,'1960-08-13','Shay','Klerer','F','1989-06-17'),(211133,'1952-04-06','Oscal','Ozery','M','1987-09-09'),(211134,'1964-02-16','Tadahiro','Negoita','M','1992-11-12'),(211135,'1961-06-21','Narain','Hettesheimer','M','1989-07-12'),(211136,'1953-06-06','Yechiam','Levasseur','M','1993-12-11'),(211137,'1964-07-18','Hironobu','Ghalwash','F','1990-08-03'),(211138,'1955-10-23','Mrinalini','Kalsbeek','M','1992-12-16'),(211139,'1961-09-27','Elzbieta','Decaestecker','M','1993-10-01'),(211140,'1959-08-14','Guangming','Jiafu','F','1989-03-21'),(211141,'1962-03-04','Snehasis','Caine','F','1991-06-17'),(211142,'1962-06-03','Mototsugu','Suomi','F','1989-05-24'),(211143,'1955-10-03','Amabile','Kusakabe','F','1993-04-07'),(211144,'1954-12-09','Mrinalini','Rathonyi','M','1993-08-06'),(211145,'1956-02-04','Ute','Stranks','F','1988-09-10'),(211146,'1964-03-26','Shirish','Cannard','M','1987-07-30'),(211147,'1959-02-07','Michaela','Lodder','M','1996-06-07'),(211148,'1954-10-27','Valeri','Khamsi','F','1986-09-14'),(211149,'1955-06-14','Leah','Pargas','M','1990-01-07'),(211150,'1963-10-11','Macha','Ravishankar','M','1989-01-29'),(211151,'1954-12-24','Gaetan','Hertweck','M','1988-08-13'),(211152,'1956-12-26','Along','Plavsic','M','1997-03-18'),(211153,'1952-07-02','Youssef','Servieres','F','1990-07-26'),(211154,'1955-06-07','Miquel','Bennet','M','1987-07-29'),(211155,'1961-02-06','Harjit','Menhoudj','M','1989-06-25'),(211156,'1964-01-23','Tomoyuki','Srimani','F','1985-10-28'),(211157,'1954-01-26','Deniz','Levasseur','F','1985-04-01'),(211158,'1959-11-26','Francoise','Kawashimo','M','1985-06-09'),(211159,'1957-08-24','Yahiko','Rossi','F','1985-02-23'),(211160,'1962-03-15','Rosli','Usdin','M','1992-07-30'),(211161,'1962-04-19','Bedrich','Coorg','F','1995-09-07'),(211162,'1958-10-15','Lihong','Emden','F','1991-10-24'),(211163,'1953-05-30','Ranga','Joslin','M','1985-04-16'),(211164,'1963-12-22','Mack','Bresenham','F','1991-02-07'),(211165,'1963-12-15','Djelloul','Strooper','F','1987-11-14'),(211166,'1958-01-27','Rosine','Riesenhuber','M','1988-11-17'),(211167,'1961-04-05','Isamu','Usdin','M','1985-11-25'),(211168,'1963-01-17','Peternela','Selenyi','M','1992-05-29'),(211169,'1953-09-04','Slavian','Speer','M','1991-08-22'),(211170,'1952-09-16','Sakthirel','Tiemann','F','1988-09-12'),(211171,'1952-03-12','Xudong','Setiz','M','1994-03-13'),(211172,'1961-01-07','Kwun','Baaleh','F','1997-11-11'),(211173,'1960-11-05','Florina','Chleq','M','1988-06-07'),(211174,'1960-09-15','Godehard','Zallocco','M','1993-10-28'),(211175,'1958-05-29','Basant','Bardell','M','1996-04-03'),(211176,'1955-06-07','Eckart','Swiler','F','1995-02-19'),(211177,'1959-10-11','Guiseppe','Crabtree','M','1990-04-06'),(211178,'1957-10-11','Munehiro','Bratsberg','M','1991-10-30'),(211179,'1957-08-23','Moie','Taneja','F','1992-07-05'),(211180,'1963-02-03','Kendra','Poupard','F','1988-02-21'),(211181,'1964-04-29','Pranjal','Demian','M','1993-12-14'),(211182,'1955-04-25','Kayoko','Chandrasekhar','M','1994-03-02'),(211183,'1957-04-28','Yagil','Siepmann','M','1987-05-20'),(211184,'1962-03-02','Ugo','Saoudi','M','1986-07-16'),(211185,'1954-11-09','Frederique','Haddadi','M','1985-12-17'),(211186,'1960-08-08','Sarita','Masaki','M','1985-02-09'),(211187,'1959-09-26','Chrisa','Taneja','F','1990-01-03'),(211188,'1953-12-12','Xiaobin','Alblas','F','1989-03-17'),(211189,'1962-10-23','Weiyi','Yoshizawa','M','1991-03-29'),(211190,'1959-04-02','Uzi','Falck','M','1994-03-08'),(211191,'1959-08-27','Gilbert','Zaiane','M','1989-02-10'),(211192,'1961-12-05','Chenye','Heystek','M','1990-08-27'),(211193,'1954-12-21','Yannis','Schapiro','F','1988-11-21'),(211194,'1961-06-04','Miyeon','Fujisaki','M','1988-09-02'),(211195,'1956-07-10','Jouko','Oppitz','M','1988-04-05'),(211196,'1962-10-04','Uriel','Varker','F','1992-09-19'),(211197,'1962-10-17','Shaleah','Eastman','F','1990-11-12'),(211198,'1958-12-30','Chuanyi','Jakobus','M','1986-06-24'),(211199,'1961-05-29','Chaoyi','Fraisse','F','1992-11-07'),(211200,'1960-10-21','Shridhar','Szemeredi','M','1989-06-27'),(211201,'1954-11-02','Doohun','Munro','M','1998-02-25'),(211202,'1960-10-06','JoAnne','Weiland','F','1989-01-19'),(211203,'1961-07-14','Hsiangchu','Koprowski','F','1988-01-14'),(211204,'1960-06-06','Divier','Khalil','M','1988-01-08'),(211205,'1957-08-22','Tuval','Pileggi','M','1991-05-10'),(211206,'1963-10-30','Tonia','Demizu','M','1986-12-12'),(211207,'1955-04-13','Gino','Schmiedel','F','1990-09-15'),(211208,'1952-08-18','Radhia','Erie','M','1986-10-26'),(211209,'1952-12-24','Yoshimitsu','Jansen','F','1989-04-03'),(211210,'1963-09-13','Danco','Zultner','F','1987-09-22'),(211211,'1954-02-15','Giri','Delgrange','M','1991-10-07'),(211212,'1954-08-02','Hugo','Cooley','F','1991-08-15'),(211213,'1952-08-20','Ute','Braccini','M','1993-05-23'),(211214,'1955-02-18','Heeju','Syang','F','1986-01-23'),(211215,'1954-10-28','Pramod','Rossi','F','1991-12-22'),(211216,'1959-08-09','Chinya','Ginesta','M','1986-08-09'),(211217,'1956-05-30','Mohan','Rosis','F','1997-06-08'),(211218,'1953-07-21','Gen','Fontan','M','1994-08-21'),(211219,'1963-11-30','Jamaludin','Lanteri','M','1990-02-03'),(211220,'1956-04-05','Chiradeep','Sadowski','M','1991-09-25'),(211221,'1952-03-05','Piyush','Shackel','M','1998-01-10'),(211222,'1957-10-07','Alejandra','Erman','M','1987-11-14'),(211223,'1960-03-09','Bedir','Scharstein','M','1986-08-31'),(211224,'1957-12-13','Abdulah','Chaudhury','M','1987-06-02'),(211225,'1963-05-13','Gererd','Hinsberger','M','1990-10-31'),(211226,'1959-01-30','Elzbieta','Rotem','M','1989-09-03'),(211227,'1963-07-28','Ebru','Choobineh','M','1985-06-08'),(211228,'1962-10-12','Jordanka','Antonakopoulos','F','1987-02-27'),(211229,'1961-03-29','Gill','Rosis','M','1986-09-23'),(211230,'1956-02-11','Peer','Baik','F','1991-12-28'),(211231,'1957-05-21','Leon','Stafford','M','1999-01-19'),(211232,'1964-08-18','Collette','Mullainathan','M','1985-12-03'),(211233,'1964-11-16','Arch','Coullard','M','1988-02-27'),(211234,'1952-06-05','Taisook','Rousseau','F','1986-02-24'),(211235,'1962-08-11','Remco','Bratten','M','1985-02-16'),(211236,'1961-05-06','Arvind','Leijenhorst','M','1986-01-23'),(211237,'1952-08-06','Franziska','Dengi','M','1992-01-29'),(211238,'1952-11-06','Supot','Raney','M','1986-02-02'),(211239,'1955-04-26','Ute','Heering','M','1990-04-02'),(211240,'1953-04-21','Sachin','Fraisse','F','1993-12-16'),(211241,'1957-03-29','Elzbieta','Alblas','M','1988-03-07'),(211242,'1955-06-19','Giri','Larfeldt','F','1990-03-15'),(211243,'1956-12-29','Marke','Lipner','F','1991-09-16'),(211244,'1961-04-09','Adhemar','Conry','F','1985-07-20'),(211245,'1962-04-26','Kenroku','Cincotta','F','1994-04-16'),(211246,'1964-07-16','Tooru','Ginesta','M','1990-02-26'),(211247,'1963-12-24','Abdelkader','Garnham','M','1991-10-25'),(211248,'1960-02-06','Lorien','Beetstra','F','1990-10-06'),(211249,'1960-08-09','Jianhui','Marciano','M','1989-03-11'),(211250,'1955-03-29','Paloma','Luca','M','1988-04-29'),(211251,'1964-08-26','Ronghao','Whittlesey','M','1991-09-01'),(211252,'1961-12-14','Katsuo','Basagni','M','1988-02-10'),(211253,'1959-07-28','Kien','Basawa','M','1994-08-25'),(211254,'1959-07-02','Krisda','Eugenio','M','1986-01-10'),(211255,'1963-08-10','Prasadram','Douceur','M','1990-11-29'),(211256,'1962-11-16','Arfst','Tiemann','M','1988-08-13'),(211257,'1964-03-21','Billur','Bojadziev','F','1991-05-16'),(211258,'1960-09-13','Yishai','Rissanen','M','1997-10-15'),(211259,'1964-03-26','Xiaoheng','Schwaller','M','1992-01-31'),(211260,'1961-12-12','Masadi','Chepyzhov','F','1998-10-24'),(211261,'1958-10-26','Garnik','McClure','F','1990-02-08'),(211262,'1954-08-22','Valter','Zizka','M','1987-07-02'),(211263,'1956-09-21','Barna','Shumilov','M','1990-02-02'),(211264,'1953-01-09','Mart','Schneeberger','F','1991-07-01'),(211265,'1956-03-03','Chenye','Kalloufi','M','1994-02-15'),(211266,'1963-11-27','Shirish','Karcich','M','1988-02-26'),(211267,'1960-09-23','Golgen','Maginnis','M','1986-12-19'),(211268,'1961-10-16','Guangming','Birch','M','1987-05-23'),(211269,'1961-10-20','Radhia','Chenney','F','1996-06-29'),(211270,'1958-03-22','Debaprosad','Weisert','F','1990-08-14'),(211271,'1964-04-07','Bilhanan','Shrader','F','1993-06-28'),(211272,'1959-01-18','Adamantios','Polajnar','F','1986-12-09'),(211273,'1964-07-29','Candido','Kakkad','M','1985-05-19'),(211274,'1962-04-25','Mooi','Wendorf','F','1987-09-10'),(211275,'1962-10-01','Jenwei','Kobara','M','1989-03-22'),(211276,'1955-06-10','Saeko','Llado','M','1992-04-17'),(211277,'1957-01-04','Kitty','Shiratori','M','1996-04-25'),(211278,'1955-08-27','Elvis','Rodham','F','1993-11-17'),(211279,'1960-04-13','Shiv','Munawer','M','1997-06-10'),(211280,'1953-05-07','Masato','Rothenberg','M','1987-09-06'),(211281,'1962-07-08','Trygve','Lichtner','M','1990-02-11'),(211282,'1955-01-02','Randy','Lamma','F','1988-11-30'),(211283,'1958-07-26','Geoffrey','Peek','F','1987-07-05'),(211284,'1960-05-29','Lobel','Marsiglia','M','1989-12-16'),(211285,'1960-07-04','Ranga','Baak','M','1987-03-16'),(211286,'1956-11-07','Patricia','Butner','M','1985-09-30'),(211287,'1963-12-09','Jouko','Peral','M','1988-09-15'),(211288,'1954-02-02','Oguz','Diderrich','M','1985-05-04'),(211289,'1960-04-15','Sashi','Perelgut','M','1986-07-01'),(211290,'1958-10-24','Godehard','Hebden','F','1994-07-04'),(211291,'1955-04-20','Pohua','Munoz','M','1986-11-04'),(211292,'1958-01-10','Chiradeep','Picci','M','1985-02-14'),(211293,'1955-03-30','Malu','Champarnaud','M','1985-05-20'),(211294,'1957-10-04','Takahito','Stassinopoulos','M','1989-03-26'),(211295,'1964-09-25','Sham','Ranft','M','1996-01-06'),(211296,'1961-01-04','Feipei','Lenart','F','1994-11-04'),(211297,'1961-09-04','Shunichi','Peck','M','1993-10-21'),(211298,'1963-09-30','Luisa','Decleir','M','1988-11-22'),(211299,'1953-10-04','Jaber','Molberg','M','1986-04-22'),(211300,'1956-06-04','Izaskun','Ramsak','M','1991-10-26'),(211301,'1953-05-01','Khalid','Aingworth','F','1985-10-13'),(211302,'1958-01-11','Kyoichi','Leivant','M','1986-08-04'),(211303,'1958-03-21','Emdad','Pesch','M','1988-05-16'),(211304,'1952-07-05','Bowen','Hainaut','M','1988-09-01'),(211305,'1958-05-03','Zita','Glowinski','M','1990-12-12'),(211306,'1958-03-14','Bokyung','Spell','F','1989-10-23'),(211307,'1955-11-08','Hauke','Skogmar','F','1991-03-09'),(211308,'1963-01-31','Chinhyun','Demeyer','F','1990-06-02'),(211309,'1953-11-09','Brewster','Vendrig','M','1991-08-22'),(211310,'1959-01-04','Mario','Zeidenstein','M','1997-08-26'),(211311,'1956-08-07','Jungsoon','Lampe','F','1994-11-06'),(211312,'1953-06-26','Arup','Biron','F','1991-10-10'),(211313,'1957-07-17','Zijian','Syrotiuk','F','1986-08-21'),(211314,'1962-10-30','Qunsheng','Sgarro','M','1985-03-18'),(211315,'1961-08-15','Eldridge','Nittel','F','1989-02-14'),(211316,'1956-02-14','Kasidit','Karunanithi','M','1985-12-04'),(211317,'1962-03-07','Lena','Rosca','M','1993-03-05'),(211318,'1960-06-24','Sadegh','Asmuth','F','1985-03-26'),(211319,'1959-01-13','Heping','Makrucki','M','1991-08-27'),(211320,'1952-08-18','Ayonca','Middleton','F','1998-11-13'),(211321,'1963-10-24','Sreekrishna','Rajaraman','M','1986-11-28'),(211322,'1963-01-30','Tadahiko','Bach','F','1991-07-18'),(211323,'1955-03-23','Margo','Collavizza','M','1988-06-10'),(211324,'1959-08-25','Mads','Hofting','F','1999-04-11'),(211325,'1953-10-28','Guadalupe','Sigstam','M','1993-11-21'),(211326,'1964-10-24','Leah','Alpin','M','1989-10-19'),(211327,'1960-06-22','Hyuncheol','Besancenot','F','1988-09-09'),(211328,'1958-04-10','Piyawadee','Remmers','M','1986-09-01'),(211329,'1955-03-17','Lenore','Klerer','M','1995-08-06'),(211330,'1958-09-21','Chenye','Baumann','M','1989-07-18'),(211331,'1960-07-04','Steen','Dulay','F','1985-07-18'),(211332,'1954-10-29','Laurentiu','Shihab','M','1992-06-16'),(211333,'1955-06-19','Geoffry','Tetzlaff','M','1987-06-04'),(211334,'1961-07-13','Takanari','Hooghiemstra','M','1987-04-16'),(211335,'1964-05-22','Chenyi','Pauthner','M','1987-11-05'),(211336,'1964-11-17','Huan','Mawatari','M','1991-10-05'),(211337,'1963-05-02','Nikolaos','Zweizig','M','1992-03-21'),(211338,'1961-12-13','Bikash','Covnot','M','1985-06-11'),(211339,'1963-12-15','Georgi','Wixon','F','1987-11-15'),(211340,'1959-07-13','Rafail','Flowers','M','1987-08-04'),(211341,'1963-07-04','Apostol','Butner','F','1994-04-29'),(211342,'1959-05-21','Demin','Danecki','F','1986-04-22'),(211343,'1954-09-28','Fuqing','Toyoshima','F','1995-04-12'),(211344,'1956-11-07','Martina','Passino','M','1994-03-06'),(211345,'1953-04-24','Shunichi','Swiler','F','1989-07-16'),(211346,'1960-10-24','Rutger','Serna','M','1985-04-10'),(211347,'1961-02-15','Arvind','Madeira','F','1986-11-12'),(211348,'1962-08-29','Kwangjo','Klassen','F','1998-05-31'),(211349,'1957-04-21','Youpyo','Clouatre','F','1986-06-14'),(211350,'1954-06-07','Deborah','Zeilberger','M','1986-07-11'),(211351,'1954-12-22','Berna','Narwekar','M','1993-08-16'),(211352,'1962-04-07','Emdad','Ozeki','F','1990-10-14'),(211353,'1957-04-02','Shih','Kampfer','M','1985-08-08'),(211354,'1959-02-08','Siamak','Kossowski','M','1988-05-31'),(211355,'1956-12-08','Tonny','Gischer','F','1989-01-13'),(211356,'1961-07-21','Ioana','Budinsky','M','1993-09-27'),(211357,'1955-02-10','Shakhar','Pardalos','F','1991-10-19'),(211358,'1959-10-12','Emdad','Cichocki','F','1985-03-07'),(211359,'1953-12-17','Tsvetan','Gaughan','M','1996-08-31'),(211360,'1964-07-31','Matt','Nyrup','M','1988-09-10'),(211361,'1955-12-30','Garnet','Candan','F','1985-03-19'),(211362,'1959-12-15','Masaki','Ratzlaff','F','1994-08-16'),(211363,'1961-05-06','Mrinalini','Luff','M','1993-09-29'),(211364,'1964-02-02','Anyuan','Riesenhuber','F','1987-10-13'),(211365,'1960-02-15','Yonghoan','Jayawardene','M','1985-09-26'),(211366,'1952-12-01','Yuqun','Giarratana','M','1991-05-29'),(211367,'1963-02-22','Peternela','Whitcomb','M','1991-08-15'),(211368,'1964-08-04','Alenka','Zirintsis','F','1989-01-01'),(211369,'1956-03-05','Ortrun','Hagimont','M','1991-04-01'),(211370,'1958-09-16','Douadi','Schrooten','M','1985-02-24'),(211371,'1960-04-15','Sariel','Dayana','M','1993-01-02'),(211372,'1963-04-29','Kitty','Standera','F','1989-08-08'),(211373,'1959-05-12','Mikhail','Kambil','F','1995-09-21'),(211374,'1963-11-19','Reuven','Mahmud','M','1986-02-21'),(211375,'1952-04-21','Jeane','Conry','M','1989-07-09'),(211376,'1955-01-22','Sandeepan','Eiter','M','1988-01-09'),(211377,'1958-11-09','Macha','Zhiwei','M','1987-08-25'),(211378,'1961-12-03','Geoffry','Harnett','M','1988-06-20'),(211379,'1961-12-25','Aiman','Tokunaga','M','1990-05-31'),(211380,'1960-11-02','Sachio','Oberman','M','1987-01-01'),(211381,'1959-03-12','Sastry','Rahimi','M','1989-06-24'),(211382,'1958-07-24','Mokhtar','Tzvieli','F','1995-12-24'),(211383,'1960-09-24','Uli','Candan','M','1992-11-17'),(211384,'1963-11-05','Marit','Boreale','M','1993-04-29'),(211385,'1961-04-11','Basil','Stamatiou','M','1985-06-11'),(211386,'1961-06-29','Billur','Parhami','F','1991-06-07'),(211387,'1961-11-30','Ebru','Basagni','F','1987-12-01'),(211388,'1962-02-13','Uzi','Juneja','F','1987-05-29'),(211389,'1953-10-04','Feiyu','Muniz','M','1987-12-14'),(211390,'1954-12-22','Jianwen','Doering','M','1994-04-13'),(211391,'1955-08-27','Gao','Karner','F','1989-03-28'),(211392,'1960-06-14','Inderjeet','Gelosh','M','1991-06-18'),(211393,'1954-06-27','Kazuyasu','Merlo','M','1991-01-24'),(211394,'1952-04-03','Huican','Nicolson','F','1987-07-21'),(211395,'1959-01-31','Xinan','Parascandalo','M','1993-08-11'),(211396,'1961-08-14','Greger','Gomatam','M','1987-11-25'),(211397,'1959-08-02','Mantis','Poujol','F','1995-10-01'),(211398,'1955-05-12','Vishwani','Thorensen','M','1986-07-19'),(211399,'1962-04-11','Tadahiko','Grabner','F','1992-11-20'),(211400,'1957-04-25','Ymte','Loncour','F','1986-03-01'),(211401,'1960-11-25','Kenton','Narahari','M','1993-08-24'),(211402,'1954-08-12','Youssef','Schmiedel','M','1993-11-02'),(211403,'1964-05-20','Lokesh','Munro','M','1985-04-03'),(211404,'1964-05-09','Phuoc','Imataki','M','1998-05-20'),(211405,'1954-02-13','Haldon','Bouloucos','M','1989-02-17'),(211406,'1956-04-09','Shahab','Luit','M','1989-06-26'),(211407,'1952-10-11','Saeed','Rajala','M','1989-08-27'),(211408,'1964-04-05','Chenye','Spelt','M','1990-03-07'),(211409,'1964-01-16','Kasturi','Ferriere','M','1987-05-02'),(211410,'1954-12-25','Nevin','Pagter','M','1987-04-17'),(211411,'1958-03-10','Yifei','Erman','F','1989-05-28'),(211412,'1964-03-07','Kirk','Keohane','M','1986-11-19'),(211413,'1962-01-26','Candido','Pepe','F','1987-05-22'),(211414,'1964-02-25','Subhrajyoti','Zwicker','F','1987-03-16'),(211415,'1960-01-23','Jacopo','Preusig','F','1988-07-28'),(211416,'1964-11-29','King','Candan','F','1986-01-21'),(211417,'1962-12-30','Shuho','Zucker','F','1988-04-27'),(211418,'1953-02-21','Yahiko','Geffroy','M','1996-05-11'),(211419,'1952-06-22','Temple','Thibadeau','M','1990-04-24'),(211420,'1958-02-07','Zorica','Birjandi','F','1996-06-18'),(211421,'1964-09-11','Zhenhua','Schahn','F','1986-09-30'),(211422,'1960-01-07','Susanne','Babb','M','1994-02-28'),(211423,'1962-02-25','Teiji','Petereit','M','1991-12-14'),(211424,'1957-01-22','Sungwon','Conte','M','1986-12-12'),(211425,'1958-05-18','Girolamo','Cunliffe','F','1995-11-29'),(211426,'1957-10-07','Fan','Schauser','M','1994-07-21'),(211427,'1952-02-03','Yechiam','Bala','M','1985-02-27'),(211428,'1962-03-23','Sreekrishna','Huhdanpaa','M','1993-03-25'),(211429,'1960-06-04','Sukumar','Thorensen','M','1996-10-09'),(211430,'1955-03-30','Udo','Gyimothy','M','1986-11-13'),(211431,'1957-07-19','Shigeo','Randt','M','1986-09-10'),(211432,'1959-03-09','Atreye','Penttonen','M','1989-03-15'),(211433,'1952-10-24','Fei','Vitiello','M','1988-02-08'),(211434,'1956-09-18','Keung','Peng','M','1990-02-16'),(211435,'1964-01-02','Makato','Schneeberger','F','1985-03-03'),(211436,'1959-03-30','Carrsten','Markovitch','M','1993-06-12'),(211437,'1962-07-13','Goh','Middleton','M','1988-02-10'),(211438,'1958-07-28','Gennadi','Akazan','F','1991-05-27'),(211439,'1952-11-14','Billie','Pelz','F','1992-10-12'),(211440,'1953-09-09','Eran','Bael','M','1987-11-03'),(211441,'1961-03-23','Eran','Pardalos','F','1991-03-03'),(211442,'1956-11-29','Divier','Baezner','M','1994-08-05'),(211443,'1959-08-02','Aron','Staylopatis','M','1985-05-05'),(211444,'1957-08-09','Lubomir','Eugenio','M','1992-09-04'),(211445,'1956-08-31','Pramod','Leppanen','M','1986-09-09'),(211446,'1963-11-02','Apostol','Stemann','F','1987-01-29'),(211447,'1964-08-31','Sreekrishna','Majewski','F','1986-09-08'),(211448,'1961-07-22','Kendra','Siepmann','F','1986-06-11'),(211449,'1964-06-09','Yoshinari','Yoshizawa','F','1993-02-06'),(211450,'1957-10-23','Erez','Rouquie','M','1987-04-03'),(211451,'1958-05-11','Rimli','Steenbeek','F','1986-09-02'),(211452,'1955-08-25','Brewster','Mandelberg','M','1997-04-15'),(211453,'1961-06-26','Byong','Dahlbom','F','1991-05-09'),(211454,'1954-01-13','Rosine','Usery','M','1991-05-18'),(211455,'1958-03-07','Tonny','Menhoudj','M','1987-03-09'),(211456,'1952-05-27','Steve','Narlikar','M','1987-10-07'),(211457,'1963-12-02','Vasilis','Vieth','M','1988-01-17'),(211458,'1959-10-23','Oksana','Malabarba','M','1990-11-04'),(211459,'1962-09-06','Vidya','Dehkordi','M','1994-02-05'),(211460,'1958-06-02','Odysseas','Barreiro','F','1988-04-11'),(211461,'1961-09-21','Kenroku','Ramaiah','M','1989-11-18'),(211462,'1959-09-22','Shiv','Chiola','F','1985-10-07'),(211463,'1961-06-17','Lene','Gischer','M','1993-01-12'),(211464,'1960-04-05','Adel','Dulin','M','1989-10-04'),(211465,'1960-08-08','Ortrud','Benzmuller','M','1990-08-31'),(211466,'1956-03-03','Xiaobin','Malabarba','F','1991-03-25'),(211467,'1957-04-23','Youngkon','Yetim','M','1992-03-11'),(211468,'1963-12-24','Renny','Katiyar','F','1988-01-11'),(211469,'1954-05-26','Mrinalini','Lunt','F','1995-10-10'),(211470,'1952-11-18','Domenico','Lorcy','M','1986-11-30'),(211471,'1959-02-14','Arve','Champarnaud','M','1986-12-26'),(211472,'1959-06-19','Heeju','Emmerich','F','1994-12-04'),(211473,'1957-03-07','Aiichiro','Kalafatis','M','1995-01-31'),(211474,'1964-03-22','Miyeon','Larfeldt','M','1994-11-19'),(211475,'1956-11-06','Hongzue','Riexinger','M','1990-09-02'),(211476,'1956-05-13','Tsuneo','Blokdijk','M','1987-04-12'),(211477,'1962-01-10','Fusako','Olano','M','1991-09-12'),(211478,'1958-09-26','Mana','Luce','F','1993-02-23'),(211479,'1953-08-08','Arvind','Reghbati','M','1990-07-11'),(211480,'1955-07-01','Apostol','Alencar','F','1991-11-23'),(211481,'1956-04-18','Felicidad','Ranst','F','1985-05-25'),(211482,'1959-11-26','Nahla','Erie','F','1992-07-20'),(211483,'1957-07-09','Teiji','Laventhal','F','1993-03-19'),(211484,'1958-07-20','Aral','Serra','F','1987-03-01'),(211485,'1960-12-28','Lihong','Verhoeff','F','1994-07-01'),(211486,'1952-02-15','Byong','Zucker','M','1991-10-10'),(211487,'1960-10-16','Larisa','Chiodo','F','1993-07-03'),(211488,'1955-09-19','Zita','Awdeh','M','1985-03-31'),(211489,'1956-06-15','Nahid','Miyakawa','M','1987-02-20'),(211490,'1960-01-05','Sastry','Sanella','M','1988-11-10'),(211491,'1964-09-19','Dmitri','Ernst','F','1990-04-01'),(211492,'1954-12-31','Arch','Openshaw','F','1985-08-12'),(211493,'1962-07-09','Takanari','Hinsberger','M','1986-08-28'),(211494,'1953-06-25','Jasminko','Melichar','M','1986-11-26'),(211495,'1957-04-13','Hugh','Merel','F','1985-06-02'),(211496,'1956-04-07','Rosli','Spataro','M','1997-09-12'),(211497,'1963-09-13','Moie','Masaki','F','1988-03-05'),(211498,'1953-08-28','Zsolt','Hambrick','F','1987-04-25'),(211499,'1959-04-27','LiMin','Zykh','F','1993-07-07'),(211500,'1964-10-14','Tadahiro','Stassinopoulos','F','1991-08-14'),(211501,'1953-11-11','Nagui','Monarch','M','1994-01-18'),(211502,'1962-06-24','Hitomi','Rattan','M','1993-01-29'),(211503,'1955-09-20','Maja','Peternell','F','1995-02-22'),(211504,'1954-08-08','Jaewon','Ouhyoung','M','1985-07-10'),(211505,'1962-04-12','Shirish','Tagansky','M','1997-11-30'),(211506,'1959-09-29','Hideo','Sury','M','1986-07-29'),(211507,'1954-10-04','Yifei','Pelz','F','1985-07-13'),(211508,'1964-04-04','Katsuyuki','Senzako','M','1996-10-11'),(211509,'1956-08-09','Manton','Antonakopoulos','M','1989-09-20'),(211510,'1955-11-06','Abdelkader','Demir','M','1987-09-11'),(211511,'1958-12-08','Nathalie','Swiss','F','1991-01-25'),(211512,'1961-06-13','Marin','Chappelet','F','1987-08-31'),(211513,'1959-11-22','Ebru','Blokdijk','M','1993-12-18'),(211514,'1957-07-15','Serenella','Eterovic','M','1989-07-22'),(211515,'1962-03-17','Hidekazu','Delgrange','M','1988-12-14'),(211516,'1959-10-01','Susuma','Rassart','M','1987-06-12'),(211517,'1955-04-03','Rance','Schapiro','F','1985-06-20'),(211518,'1958-01-23','Arvind','Comyn','F','1993-10-13'),(211519,'1962-11-06','Sanjit','Ramalingam','F','1987-03-18'),(211520,'1963-02-18','Saeed','Setia','M','1990-01-21'),(211521,'1953-03-24','Randy','Luft','F','1991-03-30'),(211522,'1960-09-02','Rildo','Menhoudj','M','1989-07-31'),(211523,'1957-07-01','Shaz','Baaz','F','1994-08-07'),(211524,'1954-11-12','Elgin','Xiaoshan','F','1987-11-17'),(211525,'1959-07-07','Kazuhiro','Mapelli','F','1992-01-13'),(211526,'1962-10-04','Jiong','Georgatos','M','1991-05-10'),(211527,'1960-05-07','Przemyslawa','Kowalchuk','F','1987-07-15'),(211528,'1957-07-22','Kiam','Schaar','M','1989-01-01'),(211529,'1961-11-19','Yannik','Ranft','F','1991-02-20'),(211530,'1962-01-24','Toshiko','Zultner','F','1996-07-27'),(211531,'1959-08-04','Takahira','Matzke','F','1988-08-21'),(211532,'1963-04-08','Sukumar','Silva','M','1992-01-28'),(211533,'1959-11-25','Eberhardt','Antonakopoulos','M','1989-12-21'),(211534,'1954-02-15','Jianhua','Cardazo','F','1986-03-28'),(211535,'1953-08-15','Shichao','Zschoche','M','1994-05-20'),(211536,'1956-04-27','Collette','Schlegelmilch','M','1995-05-12'),(211537,'1956-11-23','Guozhong','Nergos','M','1990-05-02'),(211538,'1961-08-21','Fabrizio','Erie','F','1990-07-28'),(211539,'1956-09-02','Jaewon','Joslin','M','1987-04-24'),(211540,'1961-01-18','Lene','Kaminger','F','1990-03-11'),(211541,'1955-08-02','Perry','Albarhamtoshy','F','1985-08-10'),(211542,'1955-09-17','Fan','Perly','F','1994-03-06'),(211543,'1959-08-21','Martins','Basagni','M','1991-03-21'),(211544,'1952-09-18','Vitaly','Litvinov','F','1994-09-16'),(211545,'1955-06-07','Hideo','VanScheik','F','1996-11-07'),(211546,'1953-11-07','Kristen','Polajnar','M','1991-09-14'),(211547,'1952-04-06','Roddy','Sethi','M','1991-03-11'),(211548,'1962-02-09','Mads','Camurati','F','1994-08-26'),(211549,'1963-08-18','Nagui','Luke','M','1985-03-09'),(211550,'1959-04-07','Peer','Czap','M','1990-09-17'),(211551,'1957-09-22','Shai','Cummings','M','1992-11-18'),(211552,'1962-08-03','Kersti','Vendrig','M','1994-02-20'),(211553,'1958-06-03','Aloys','Kugler','F','1987-07-10'),(211554,'1963-05-14','Doohun','Setlzner','M','1995-02-17'),(211555,'1964-11-20','Mayuri','Schwartzburd','M','1993-01-31'),(211556,'1961-01-31','Sachio','Validov','M','1986-06-01'),(211557,'1961-01-03','Gen','Makrucki','F','1999-10-12'),(211558,'1953-08-09','Selwyn','Casperson','M','1994-02-06'),(211559,'1952-07-24','Macha','Flowers','M','1985-12-04'),(211560,'1962-05-07','Geoffry','Snyers','M','1989-04-14'),(211561,'1957-02-25','Phule','Pepe','M','1990-05-10'),(211562,'1960-05-28','Wojceich','England','M','1988-02-06'),(211563,'1961-02-20','Youpyo','Lunt','M','1985-07-14'),(211564,'1959-10-15','Torsten','Sidou','M','1988-05-09'),(211565,'1961-02-02','Sanjiv','Farrar','F','1994-04-14'),(211566,'1964-09-09','Bokyung','Trachtenberg','F','1988-08-04'),(211567,'1964-11-18','Dmitri','Benveniste','F','1989-02-11'),(211568,'1954-08-01','Maha','Escriba','M','1986-02-01'),(211569,'1965-02-01','Zhonghua','Snyers','F','1986-11-06'),(211570,'1958-08-18','Stabislas','Crooks','F','1990-08-14'),(211571,'1952-04-14','Takahira','Pehl','M','1995-05-15'),(211572,'1958-03-09','Temple','Hofman','F','1989-08-15'),(211573,'1961-06-13','Richard','Preusig','M','1988-01-15'),(211574,'1956-04-16','Kwangyoen','Dymetman','M','1987-08-09'),(211575,'1960-09-29','Cullen','Luce','M','1987-02-28'),(211576,'1953-01-17','Gilbert','Oaver','F','1985-02-14'),(211577,'1956-06-19','Gopalakrishnan','Oehlmann','F','1994-07-08'),(211578,'1964-07-19','Khalid','Ligten','F','1995-06-05'),(211579,'1954-09-09','Odinaldo','Ossenbruggen','F','1992-06-12'),(211580,'1963-05-27','Dietrich','Akazan','M','1986-01-17'),(211581,'1958-03-07','Takahiro','Munro','F','1986-08-14'),(211582,'1963-12-30','Sivanarayana','Sewelson','M','1985-06-20'),(211583,'1954-04-19','Idoia','Acton','M','1994-04-14'),(211584,'1955-01-03','Sangeeta','Jarecki','M','1987-09-06'),(211585,'1960-06-12','Nakhoon','Irland','F','1995-09-02'),(211586,'1957-10-31','Goh','Gustavson','M','1985-05-29'),(211587,'1959-09-03','Tzu','Rajala','F','1992-04-29'),(211588,'1956-03-19','Freyja','Basawa','F','1989-03-22'),(211589,'1952-02-16','Temple','Barbanera','F','1988-02-08'),(211590,'1954-06-08','Jessie','Basagni','M','1994-01-15'),(211591,'1963-03-15','Kazuhiko','Pouyioutas','F','1993-11-24'),(211592,'1959-03-12','Aksel','Bridgland','F','1989-02-01'),(211593,'1964-10-22','Saddek','Khamsi','M','1986-09-18'),(211594,'1955-01-07','Candida','Karlin','M','1992-09-12'),(211595,'1957-08-26','Billur','Koshino','M','1991-06-17'),(211596,'1953-02-02','Indrajit','Naumovich','M','1987-08-14'),(211597,'1953-08-22','Tianruo','Linares','M','1993-10-19'),(211598,'1957-12-15','Djenana','Terkki','F','1986-04-17'),(211599,'1954-03-26','Heekeun','Picaronny','F','1985-05-20'),(211600,'1960-11-12','Pramod','Sinicrope','F','1994-06-16'),(211601,'1962-07-07','Aksel','Tsukune','F','1987-07-22'),(211602,'1952-06-26','Hidekazu','Cools','M','1993-01-12'),(211603,'1960-08-23','Harjit','Wallrath','M','1995-07-20'),(211604,'1953-09-23','Ayakannu','Heiserman','M','1992-01-03'),(211605,'1956-10-25','Gao','Falby','M','1992-09-19'),(211606,'1960-02-18','Odoardo','Tetzlaff','F','1989-05-22'),(211607,'1958-10-12','Bokyung','Cannard','F','1994-11-11'),(211608,'1962-09-25','Sreekrishna','Doering','M','1996-04-28'),(211609,'1957-08-25','Jayesh','Kusalik','M','1994-01-13'),(211610,'1963-09-12','Bernardo','Rijckaert','M','1986-08-08'),(211611,'1957-06-16','Yurii','Krogh','F','1986-11-27'),(211612,'1957-07-27','Ishfaq','Birrer','M','1991-06-23'),(211613,'1961-04-29','Yuqun','Gammage','F','1995-01-04'),(211614,'1963-11-01','Rayond','Granlund','F','1995-05-18'),(211615,'1956-02-21','Ziyad','Kornyak','F','1987-03-28'),(211616,'1952-09-09','Bezalel','Monkewich','F','1990-07-05'),(211617,'1958-07-03','Masako','Asser','F','1992-09-10'),(211618,'1953-01-24','Tetsurou','Rabehasaina','F','1986-01-03'),(211619,'1960-03-15','Mantis','Bamford','M','1992-10-29'),(211620,'1962-11-14','Annemarie','Heuter','M','1989-03-04'),(211621,'1954-04-05','Sampalli','Ellozy','F','1990-08-02'),(211622,'1960-10-11','Xinglin','Halloran','M','1993-05-11'),(211623,'1957-12-06','Moss','Heuser','M','1997-04-22'),(211624,'1958-09-14','Rildo','Conti','F','1985-04-16'),(211625,'1962-11-01','Phuoc','Nilsson','M','1986-10-14'),(211626,'1952-12-23','Becky','Fraisse','F','1989-07-05'),(211627,'1952-11-26','Alexius','Berendt','F','1990-12-27'),(211628,'1956-03-16','Xianlong','Rousseau','M','1991-04-13'),(211629,'1962-08-25','Mani','Strandh','M','1989-05-21'),(211630,'1957-09-19','Oguz','Decaestecker','M','1989-04-01'),(211631,'1962-12-17','Gita','Cyre','M','1987-10-03'),(211632,'1956-03-20','Piyush','Shumilov','M','1987-03-23'),(211633,'1956-08-10','Ravishankar','Gils','M','1992-01-21'),(211634,'1964-10-11','Sandeepan','Engelmann','M','1995-12-22'),(211635,'1959-05-15','Gianluca','Haumacher','M','1992-07-28'),(211636,'1955-07-21','Lucien','Lueh','F','1989-11-11'),(211637,'1952-07-09','Kwee','Khamsi','F','1986-12-29'),(211638,'1958-09-30','Yurij','Luders','F','1986-04-22'),(211639,'1962-05-18','Dipankar','Piveteau','M','1995-08-25'),(211640,'1952-12-12','Danil','Egerstedt','M','1993-12-24'),(211641,'1963-09-13','Heekeun','Nergos','M','1989-07-02'),(211642,'1962-10-18','Ottavia','Welham','M','1995-08-02'),(211643,'1956-07-28','Fen','Gubsky','F','1988-04-03'),(211644,'1952-03-30','Menkae','Trogemann','M','1986-02-22'),(211645,'1964-09-17','Volkmar','Zaiane','M','1992-04-17'),(211646,'1964-05-17','Rosalyn','McDermid','M','1989-11-08'),(211647,'1957-01-01','Ute','Bahi','F','1988-02-10'),(211648,'1955-01-01','Along','Frolund','F','1991-10-27'),(211649,'1953-05-11','Stamatina','Chaudhury','M','1986-05-05'),(211650,'1959-09-15','Shim','Ranze','M','1986-05-18'),(211651,'1961-04-03','Gad','Kruskal','M','1986-10-15'),(211652,'1964-07-16','Siddarth','Birge','M','1988-10-28'),(211653,'1957-10-04','Sachar','Talmon','M','1986-07-24'),(211654,'1960-04-20','Danco','Swist','F','1990-06-18'),(211655,'1952-02-03','Giap','Aingworth','F','1986-08-08'),(211656,'1963-07-15','Susanne','Haumacher','M','1988-12-03'),(211657,'1961-07-02','Anoosh','Spinelli','M','1987-04-10'),(211658,'1964-10-12','Jianhui','Sidje','M','1990-08-11'),(211659,'1957-06-16','Gererd','Gammage','M','1990-03-06'),(211660,'1963-07-23','Khaled','Karunanithi','M','1989-06-16'),(211661,'1962-08-08','Radoslaw','Krichel','M','1985-03-28'),(211662,'1963-02-11','Hyuncheol','Chartres','F','1989-12-02'),(211663,'1962-12-18','Arco','Ermel','M','1995-11-07'),(211664,'1959-07-13','Guoxiang','Motley','F','1992-09-04'),(211665,'1952-12-30','Claude','Farrel','M','1992-06-30'),(211666,'1955-11-11','Nechama','Dratva','M','1988-02-17'),(211667,'1960-03-02','Subhrajyoti','Billawala','M','1989-09-23'),(211668,'1955-10-15','Sigeru','Jarecki','F','1985-07-24'),(211669,'1960-12-05','Khun','Kulisch','M','1992-05-01'),(211670,'1959-04-14','Pascal','Quaggetto','M','1986-11-13'),(211671,'1964-03-18','Moss','Bahk','F','1988-03-18'),(211672,'1954-05-18','Mabhin','Georg','F','1993-09-17'),(211673,'1956-08-22','Heon','Veeraraghavan','F','1987-02-27'),(211674,'1963-01-27','Sajjan','Dahlbom','M','1986-06-30'),(211675,'1954-05-19','Yunming','Kalloufi','M','1988-05-17'),(211676,'1963-07-01','Volkmar','Rajaraman','F','1990-03-27'),(211677,'1955-05-14','Eberhardt','Standera','M','1995-01-27'),(211678,'1954-03-10','Katsuyuki','Munoz','M','1993-06-15'),(211679,'1952-07-10','Abdulla','Sooriamurthi','F','1996-07-16'),(211680,'1953-04-03','Teunis','Millington','M','1985-06-08'),(211681,'1954-06-02','Valeri','Haddadi','M','1992-01-15'),(211682,'1962-08-19','Nevio','Heering','F','1992-08-02'),(211683,'1959-02-28','Kiyotoshi','Rohrbach','M','1985-09-02'),(211684,'1959-09-02','Vidya','Gunderson','F','1992-06-27'),(211685,'1961-11-25','Niteen','Cyne','M','1988-11-26'),(211686,'1961-02-02','Miyeon','Camurati','F','1988-04-16'),(211687,'1958-03-26','Djelloul','Peck','F','1990-09-21'),(211688,'1954-08-05','Hidefumi','Kobuchi','M','1985-02-08'),(211689,'1959-03-19','Uli','Karner','F','1987-11-10'),(211690,'1958-04-09','Uno','Swift','F','1991-12-29'),(211691,'1962-08-02','Ishfaq','Hambrick','M','1988-12-28'),(211692,'1960-05-07','Nalini','Hoppenstand','M','1988-02-18'),(211693,'1957-02-28','Alselm','Pena','F','1990-09-26'),(211694,'1958-03-17','Shaw','Whittlesey','F','1987-07-15'),(211695,'1961-02-10','Sachar','Molberg','M','1986-01-26'),(211696,'1956-02-04','Reinhard','Isard','M','1990-04-04'),(211697,'1964-03-04','Yongmin','Meszaros','M','1991-09-17'),(211698,'1955-02-11','Giao','Muniz','F','1988-10-01'),(211699,'1957-08-04','Barun','Vendrig','M','1998-04-13'),(211700,'1960-07-06','Taizo','Przulj','M','1985-02-08'),(211701,'1959-07-09','Supot','Peot','M','1986-10-16'),(211702,'1962-05-25','Xiaoheng','Cannard','M','1992-07-20'),(211703,'1955-02-23','Mart','Mattern','M','1986-04-26'),(211704,'1954-01-12','Lene','Spataro','F','1991-07-05'),(211705,'1957-04-19','Mana','Yurek','F','1990-06-25'),(211706,'1963-01-14','Garnet','Spell','F','1992-08-03'),(211707,'1961-02-17','Rosella','Kieras','F','1988-04-10'),(211708,'1961-10-31','Bernd','Shumilov','M','1985-11-13'),(211709,'1958-01-31','Kristina','Luan','F','1996-01-30'),(211710,'1955-01-18','Sigeru','Senzako','F','1988-03-06'),(211711,'1955-03-18','Subhada','Onuegbe','M','1996-04-27'),(211712,'1964-11-24','Weiyi','Greenaway','M','1990-05-04'),(211713,'1963-12-29','Remmert','Selvestrel','M','1988-06-02'),(211714,'1961-11-05','Niteen','Beznosov','M','1986-07-19'),(211715,'1954-03-06','Vishu','Tomescu','F','1992-03-14'),(211716,'1953-12-17','Roded','Lores','M','1987-07-06'),(211717,'1953-01-28','Kitty','Biros','F','1989-07-14'),(211718,'1958-03-02','Mingzeng','Rosch','M','1985-05-21'),(211719,'1962-11-18','Jasminko','Aseltine','M','1992-12-27'),(211720,'1958-07-15','Xiadong','Oppitz','M','1995-12-08'),(211721,'1953-08-18','Guttorm','Fetvedt','F','1989-09-05'),(211722,'1958-10-28','Lech','Benzmuller','M','1985-08-02'),(211723,'1956-06-20','Lorien','Swab','M','1993-01-28'),(211724,'1961-03-17','Jaber','Alvarado','F','1990-07-25'),(211725,'1958-03-02','Shugo','Magliocco','M','1994-06-14'),(211726,'1963-10-30','Shim','Perng','F','1988-09-09'),(211727,'1963-11-06','Oldrich','Stellhorn','M','1993-04-07'),(211728,'1959-05-15','Geoff','Liesche','M','1991-02-17'),(211729,'1956-05-28','Shichao','Zaiane','M','1991-06-28'),(211730,'1960-06-08','Xuedong','Suermann','M','1990-04-27'),(211731,'1959-01-07','Peternela','Karcich','F','1998-10-04'),(211732,'1957-09-13','Hitofumi','Karnin','F','1991-05-13'),(211733,'1961-09-19','Lansing','Zielinski','F','1985-11-07'),(211734,'1956-06-01','Yishay','Baer','F','1990-02-07'),(211735,'1954-08-21','Uwe','Busillo','F','1987-09-03'),(211736,'1964-05-20','Quingbo','Ramras','F','1987-11-30'),(211737,'1960-01-03','Zsolt','Cyre','M','1993-03-18'),(211738,'1956-04-12','Fei','Dayang','F','1994-12-27'),(211739,'1960-10-17','Olivera','Veldwijk','M','1987-03-02'),(211740,'1964-06-18','Jacqueline','Schonegge','F','1987-03-29'),(211741,'1964-01-25','Ingemar','Michaeli','F','1990-04-10'),(211742,'1958-05-12','Kannan','Muchinsky','M','1988-07-22'),(211743,'1960-08-22','Pintsang','Ballarin','M','1987-07-17'),(211744,'1953-12-02','Hausi','Maccarone','M','1988-04-20'),(211745,'1964-11-11','Ramya','Jansen','M','1985-05-26'),(211746,'1964-07-31','Izaskun','Laurillard','M','1987-07-25'),(211747,'1956-02-13','Breannda','Peak','F','1985-12-22'),(211748,'1955-12-19','Stafford','Matteis','M','1990-06-10'),(211749,'1964-04-05','Morris','Petereit','F','1990-11-16'),(211750,'1955-04-07','Rosalyn','Matheson','M','1989-06-29'),(211751,'1958-08-01','Pradeep','Riefers','F','1990-10-20'),(211752,'1962-06-23','Lidong','Codenie','M','1988-02-27'),(211753,'1956-01-09','Oscar','Itzigehl','M','1986-03-30'),(211754,'1957-10-07','Martijn','Speer','M','1991-04-04'),(211755,'1956-08-17','Ymte','Garnick','F','1987-01-24'),(211756,'1961-01-23','Tommaso','Birsak','M','1989-08-20'),(211757,'1954-11-25','Jianhui','Paludetto','F','1989-09-14'),(211758,'1962-08-27','Divine','Tiemann','M','1994-05-16'),(211759,'1958-01-02','Subir','Maginnis','M','1988-06-27'),(211760,'1959-01-12','Leah','Melton','F','1985-02-26'),(211761,'1955-12-08','Kinh','Naumovich','M','1987-10-20'),(211762,'1957-12-25','Takahiro','Antonakopoulos','M','1988-05-01'),(211763,'1952-11-26','Sachem','Schicker','M','1989-09-25'),(211764,'1953-06-03','Ziyad','Selenyi','M','1987-09-24'),(211765,'1960-12-18','Saeko','Alameldin','M','1994-07-13'),(211766,'1953-09-25','Nechama','Maksimenko','M','1994-08-03'),(211767,'1953-05-22','Sariel','Pokrovskii','M','1993-06-25'),(211768,'1952-09-07','Aron','Avouris','F','1985-12-23'),(211769,'1961-08-13','Mansur','Neimat','F','1989-07-07'),(211770,'1958-07-17','Anwar','Mansanne','M','1994-11-17'),(211771,'1958-02-12','Arfst','Rosen','F','1994-09-19'),(211772,'1961-10-23','Chanjung','Ecklund','M','1988-04-25'),(211773,'1953-10-21','Horward','Atrawala','F','1994-11-07'),(211774,'1955-11-26','Zhaofang','Stentiford','M','1994-10-24'),(211775,'1955-12-08','Uriel','Haddadi','M','1993-11-16'),(211776,'1962-07-07','Susanta','Heijenga','M','1990-11-06'),(211777,'1963-01-25','Hongzhu','Hiraishi','F','1994-05-25'),(211778,'1954-08-31','Srinidhi','Zallocco','M','1987-02-12'),(211779,'1954-03-21','Teunis','Anandan','F','1996-05-03'),(211780,'1962-11-15','Niranjan','Chleq','F','1993-12-01'),(211781,'1955-09-13','Thanasis','Hofting','M','1985-11-06'),(211782,'1963-11-06','Houman','Maccarone','M','1991-03-20'),(211783,'1953-03-05','Alain','Walstra','M','1991-02-01'),(211784,'1961-12-18','Christoper','Narlikar','M','1992-10-09'),(211785,'1956-11-17','Narain','Farrar','F','1986-09-26'),(211786,'1954-01-25','Kwangyoen','Serra','F','1992-05-04'),(211787,'1954-08-11','Matt','McFarlin','F','1989-11-12'),(211788,'1954-04-07','Mitsuyuki','Oskamp','F','1990-03-16'),(211789,'1964-08-10','Shimshon','Kugler','M','1994-01-09'),(211790,'1957-07-16','Kokou','Kitai','F','1996-06-27'),(211791,'1959-12-05','Bikash','Compeau','M','1993-04-29'),(211792,'1963-04-08','Mang','Gargeya','M','1986-05-07'),(211793,'1963-05-15','Jianhao','Ernst','F','1985-09-20'),(211794,'1958-03-02','Dinkar','Szilard','M','1987-09-27'),(211795,'1958-04-20','Georgy','Kilgour','M','1986-11-01'),(211796,'1959-04-10','Duangkaew','Socorro','M','1985-04-22'),(211797,'1956-01-19','Udi','Muntz','F','1993-07-26'),(211798,'1952-06-16','Mona','Yavatkar','F','1990-03-03'),(211799,'1963-04-06','Martina','Ozeki','M','1988-12-26'),(211800,'1955-08-06','Remzi','Melter','M','1986-05-18'),(211801,'1954-09-19','Srinidhi','Merel','M','1988-06-30'),(211802,'1959-12-31','Zissis','Openshaw','F','1988-12-06'),(211803,'1963-12-09','Ymte','Rajaraman','M','1990-07-04'),(211804,'1964-04-05','Manton','Peac','M','1987-10-10'),(211805,'1962-03-28','Aiichiro','Erman','F','1987-04-27'),(211806,'1960-10-07','Sumali','Rattan','F','1991-12-28'),(211807,'1957-06-27','Cullen','Peres','F','1989-06-02'),(211808,'1959-12-25','Mari','Suri','F','1986-04-30'),(211809,'1955-12-15','Rasiah','Ritzmann','M','1987-09-29'),(211810,'1956-02-24','Yechezkel','Schusler','M','1989-01-21'),(211811,'1955-04-09','Sumali','Eppinger','M','1995-06-30'),(211812,'1962-08-11','Chiranjit','Ghelli','M','1985-02-05'),(211813,'1958-11-12','Jiafu','Giarratana','M','1985-04-11'),(211814,'1953-05-21','Charlene','Perry','M','1985-06-01'),(211815,'1956-04-30','Aleksander','Milicic','M','1985-03-07'),(211816,'1960-03-21','Ronghao','Luon','M','1985-06-29'),(211817,'1959-10-05','Avishai','Bugrara','M','1985-08-05'),(211818,'1960-04-04','Gaetan','Besselaar','M','1989-02-15'),(211819,'1954-12-07','Maik','Rosin','M','1998-07-25'),(211820,'1956-12-25','Arumugam','Lovengreen','M','1985-06-25'),(211821,'1956-04-03','Marin','Remmers','M','1987-09-14'),(211822,'1955-02-14','Duangkaew','Ellozy','F','1987-02-19'),(211823,'1963-10-17','Ramya','Ramsak','M','1987-11-08'),(211824,'1953-04-17','Mountaz','Ertl','F','1989-06-11'),(211825,'1962-05-13','Kiyomitsu','Borovoy','M','1988-06-10'),(211826,'1956-11-19','Shaowen','Ghandeharizadeh','M','1988-04-17'),(211827,'1960-07-31','Ashish','Akazan','F','1986-08-28'),(211828,'1957-01-29','Gian','Tsukune','M','1998-10-14'),(211829,'1953-09-08','Sudhanshu','Vernadat','M','1994-04-10'),(211830,'1953-04-19','Sandeepan','Grospietsch','F','1986-02-17'),(211831,'1953-06-02','Kensyu','Rahier','M','1998-12-27'),(211832,'1963-01-06','Susanne','Condotta','F','1987-08-25'),(211833,'1963-02-13','Horward','Trumbly','M','1990-10-12'),(211834,'1958-10-28','Weidon','Magliocco','M','1992-12-10'),(211835,'1957-09-25','Cordelia','Szemeredi','M','1986-06-23'),(211836,'1961-03-03','Nathan','Schwartzburd','M','1991-08-28'),(211837,'1952-02-11','Billur','Porotnikoff','M','1987-11-20'),(211838,'1953-07-29','Ziya','Provine','F','1989-12-29'),(211839,'1960-11-30','Hongzue','Ghemri','M','1998-12-20'),(211840,'1954-11-28','Takanari','Silva','M','1993-05-12'),(211841,'1955-06-24','Zongyan','Arlazarov','F','1987-07-22'),(211842,'1957-02-25','Zissis','Kornatzky','M','1988-05-16'),(211843,'1959-12-24','Faiza','Pepe','M','1990-03-25'),(211844,'1952-02-20','Naftali','Heyers','M','1986-01-15'),(211845,'1963-08-31','Rosita','Nanard','M','1985-09-25'),(211846,'1960-11-16','Danny','Narlikar','M','1991-07-03'),(211847,'1956-04-23','Shigenori','Cappelli','M','1994-06-06'),(211848,'1957-08-09','Hinrich','Maginnis','M','1985-10-15'),(211849,'1953-05-29','Jaideep','Giarratana','F','1986-01-20'),(211850,'1959-08-10','Isamu','Alvarado','F','1989-01-03'),(211851,'1952-04-04','Cheong','Poulakidas','F','1992-02-17'),(211852,'1954-10-31','Lakshmi','Yemenis','M','1991-10-08'),(211853,'1959-07-20','Mohua','Kalorkoti','M','1997-03-07'),(211854,'1952-08-17','Eishiro','Rosar','M','1986-11-23'),(211855,'1958-03-18','Nathalie','Fontan','F','1989-04-03'),(211856,'1958-03-03','Ferdinand','Wursthorn','M','1985-08-23'),(211857,'1957-07-19','Kristen','Nooteboom','M','1987-06-24'),(211858,'1965-01-08','Domenico','Ratnaker','F','1985-03-24'),(211859,'1954-06-11','Gill','Krybus','F','1985-11-12'),(211860,'1957-11-03','Shugo','McConalogue','M','1994-10-21'),(211861,'1961-05-03','Kristine','Thombley','F','1987-12-01'),(211862,'1953-09-24','Arvin','Kavanagh','F','1992-10-11'),(211863,'1958-09-30','Ravishankar','Kropp','M','1987-05-25'),(211864,'1961-03-10','Arie','Deyuan','F','1988-05-25'),(211865,'1963-08-05','Radoslaw','Emden','M','1986-08-20'),(211866,'1958-12-31','Heekeun','Jiang','M','1985-07-05'),(211867,'1957-06-18','Dmitri','Molenkamp','F','1990-06-18'),(211868,'1961-02-14','Xiaocheng','Maliniak','M','1986-02-17'),(211869,'1963-08-31','Moheb','Liedekerke','F','1988-04-23'),(211870,'1961-12-10','Godehard','Liedekerke','F','1987-05-06'),(211871,'1959-04-14','Sampalli','Kropatsch','F','1992-03-12'),(211872,'1954-07-31','Hiroyasu','Boudaillier','M','1988-02-09'),(211873,'1962-09-24','Duro','Swiss','F','1986-05-05'),(211874,'1954-01-04','Shir','Schreiter','F','1989-11-26'),(211875,'1955-08-10','Venkatesan','Azevdeo','M','1987-10-02'),(211876,'1959-01-16','Piyawadee','Ventosa','F','1992-06-11'),(211877,'1964-11-18','Herbert','Erez','M','1991-03-25'),(211878,'1956-08-12','Shih','Impagliazzo','M','1985-05-23'),(211879,'1965-01-12','Gao','Ranze','F','1994-11-24'),(211880,'1957-05-06','Pranas','Zaumen','F','1988-04-26'),(211881,'1952-02-12','Adamantios','Holburn','F','1993-07-06'),(211882,'1957-07-23','Ingemar','Conia','F','1995-10-04'),(211883,'1963-11-02','Cullen','Cromarty','M','1993-08-07'),(211884,'1957-09-28','Hauke','Fioravanti','M','1995-02-16'),(211885,'1956-03-13','JoAnna','Esposito','M','1988-09-28'),(211886,'1953-12-23','Sajjad','Etalle','M','1986-03-11'),(211887,'1959-01-28','Mountaz','Zolotykh','M','1987-10-22'),(211888,'1963-10-24','Jaber','Collavizza','M','1997-02-07'),(211889,'1963-09-10','Kellie','Boguraev','F','1992-04-05'),(211890,'1963-03-08','Jungsoon','Parhami','M','1995-12-03'),(211891,'1964-03-06','Mingzeng','Lamba','F','1986-08-21'),(211892,'1959-12-03','Chenxi','Kavvadias','M','1986-11-29'),(211893,'1957-04-13','Yuuichi','Baezner','M','1992-11-01'),(211894,'1958-05-18','Masoud','Schicker','M','1989-01-29'),(211895,'1957-06-29','Ger','Luft','F','1987-05-20'),(211896,'1953-01-25','Kyoichi','Showalter','M','1993-05-19'),(211897,'1953-11-06','Perry','Lalonde','M','1985-05-09'),(211898,'1958-05-09','Krisda','Anandan','M','1989-03-21'),(211899,'1962-08-06','Hugo','Pelc','F','1988-01-27'),(211900,'1957-06-10','Hatim','Daescu','M','1986-05-11'),(211901,'1955-06-17','Oscar','Birjandi','F','1986-04-07'),(211902,'1961-03-05','Goetz','Kinley','M','1989-11-13'),(211903,'1964-07-30','Maia','Keohane','M','1987-05-25'),(211904,'1953-08-16','Shichao','Nishimukai','M','1993-04-18'),(211905,'1958-10-04','Fumino','Broomell','F','1988-01-18'),(211906,'1959-08-08','Rosli','Ramsey','M','1993-06-14'),(211907,'1963-11-03','Nagui','Sommen','M','1995-08-16'),(211908,'1962-05-02','Chriss','Biros','M','1996-12-08'),(211909,'1959-11-23','Siddarth','Baca','M','1986-11-05'),(211910,'1960-03-20','Shietung','Heering','F','1992-05-01'),(211911,'1962-04-24','Janalee','Slutz','F','1985-11-18'),(211912,'1961-07-04','Troy','Panangaden','F','1985-04-21'),(211913,'1961-04-28','Adas','Bade','M','1990-03-27'),(211914,'1958-05-31','Quingbo','Alblas','M','1992-04-01'),(211915,'1961-03-09','Ung','Chinen','M','1988-11-12'),(211916,'1954-02-09','Prodip','Ramsey','F','1988-10-25'),(211917,'1956-06-06','Edwin','Godskesen','M','1993-12-28'),(211918,'1963-02-11','Poorav','Dulay','M','1991-07-20'),(211919,'1954-08-22','Itzchak','Asser','M','1990-02-27'),(211920,'1955-04-18','Sahrah','Adachi','M','1993-05-29'),(211921,'1959-02-13','Caolyn','Shigei','F','1987-02-06'),(211922,'1963-09-10','Hisao','Validov','M','1992-12-03'),(211923,'1963-02-23','Adib','Siprelle','F','1986-11-10'),(211924,'1962-07-01','Beshir','Eppinger','F','1994-07-28'),(211925,'1954-12-22','Christophe','Rodiger','F','1986-07-22'),(211926,'1953-09-02','Stevo','Gide','M','1992-10-06'),(211927,'1960-03-10','Sreekrishna','Thambidurai','F','1995-11-15'),(211928,'1955-11-23','Abdelwaheb','Kopetz','M','1999-08-14'),(211929,'1958-10-09','Lobel','Jiang','M','1989-07-05'),(211930,'1952-11-15','Karsten','Serdy','F','1995-06-17'),(211931,'1952-06-10','Sailaja','Maksimenko','F','1986-07-22'),(211932,'1961-12-09','Domenico','Bratsberg','M','1986-03-22'),(211933,'1960-07-27','Sven','Sewelson','M','1992-07-24'),(211934,'1960-03-30','Weiyi','Wegerle','M','1993-02-01'),(211935,'1954-06-01','Sandeepan','Melski','F','1990-07-30'),(211936,'1964-12-13','Uri','Soicher','M','1988-12-10'),(211937,'1963-08-04','Genevieve','Pashtan','F','1993-04-30'),(211938,'1962-12-30','Baocai','Waleschkowski','F','1985-03-17'),(211939,'1961-11-25','Fumitake','Kemmerer','M','1985-10-12'),(211940,'1959-07-10','Miyeon','Baca','M','1990-08-04'),(211941,'1962-08-11','Mary','Hofman','M','1993-12-30'),(211942,'1964-11-25','Hercules','Ushiama','F','1989-07-28'),(211943,'1960-06-03','Jaewon','Krone','M','1989-06-28'),(211944,'1957-03-21','Branimir','Veevers','M','1987-04-14'),(211945,'1959-06-24','Genki','Naumovich','M','1991-11-23'),(211946,'1958-03-28','Eran','Swist','F','1986-04-29'),(211947,'1961-01-17','Mohammed','Erman','M','1993-09-30'),(211948,'1959-03-04','Tommaso','Gill','M','1996-03-21'),(211949,'1961-10-05','Zhiguo','Bahl','M','1990-04-01'),(211950,'1954-08-03','Suzette','Conde','F','1986-04-18'),(211951,'1957-11-18','Martine','Merkl','M','1992-12-15'),(211952,'1962-05-24','Basant','Luft','M','1986-07-15'),(211953,'1959-05-25','Yuguang','Haddadi','M','1992-10-29'),(211954,'1958-10-29','Adit','Swen','F','1987-02-23'),(211955,'1952-07-12','Goncalo','Perri','F','1993-03-12'),(211956,'1956-04-01','Maria','Cyre','M','1987-03-26'),(211957,'1953-08-01','Wojceich','Silva','M','1993-07-16'),(211958,'1963-09-27','Golgen','Rando','F','1986-03-24'),(211959,'1958-10-16','Becky','Verhaegen','F','1990-03-11'),(211960,'1963-01-24','Leucio','Egerstedt','F','1992-11-20'),(211961,'1961-11-26','Siamak','Denny','F','1986-08-24'),(211962,'1957-04-09','Gianluca','Verhoeff','F','1986-07-30'),(211963,'1952-09-13','Giao','Janocha','M','1988-03-07'),(211964,'1963-12-06','Aluzio','Irland','F','1987-07-16'),(211965,'1959-12-15','Chirstian','Coors','M','1993-02-22'),(211966,'1960-12-28','Sahrah','Rohrbach','M','1987-12-09'),(211967,'1965-01-07','Anwar','Bain','M','1989-01-22'),(211968,'1962-11-20','Anneke','Tomescu','M','1985-08-11'),(211969,'1955-07-19','Boguslaw','Zongker','M','1994-08-22'),(211970,'1957-04-22','Parviz','Claffy','M','1987-04-02'),(211971,'1962-12-10','Jaana','Suwa','M','1986-07-28'),(211972,'1958-12-12','Badri','Iacovou','M','1987-01-23'),(211973,'1955-09-03','Denny','Nitta','M','1997-06-23'),(211974,'1955-12-29','Dinah','Salinas','M','1989-06-30'),(211975,'1954-11-09','Chaitali','Rosaz','M','1988-06-12'),(211976,'1958-03-02','Thodoros','Angelopoulos','M','1993-06-13'),(211977,'1961-02-23','Baruch','Facello','M','1985-03-26'),(211978,'1954-01-26','Ottavia','Ritcey','F','1986-01-16'),(211979,'1963-07-20','Guadalupe','Maginnis','F','1994-03-24'),(211980,'1962-08-19','Munenori','Hiraishi','M','1993-05-26'),(211981,'1956-12-27','Satosi','Aumann','M','1987-09-02'),(211982,'1964-05-23','Aruna','Turnbull','F','1998-08-19'),(211983,'1958-01-25','Boaz','Brodal','F','1989-10-15'),(211984,'1952-05-10','Nimmagadda','Kalefeld','M','1988-07-08'),(211985,'1964-03-26','Shahar','Francisci','M','1996-01-12'),(211986,'1963-04-26','Giap','Rothe','F','1998-10-02'),(211987,'1952-05-08','Giri','Rehfuss','M','1990-09-13'),(211988,'1956-04-24','Nikolaos','Winter','M','1992-05-18'),(211989,'1956-11-06','Constantino','Salverda','F','1987-08-22'),(211990,'1953-07-20','Lenore','Farrar','M','1988-03-19'),(211991,'1957-02-02','Bartek','Seghrouchni','F','1993-10-30'),(211992,'1961-03-19','Claudi','Katalagarianos','F','1988-11-14'),(211993,'1957-03-05','Matt','Danley','M','1989-10-31'),(211994,'1963-10-04','Sivanarayana','Ermel','F','1986-10-05'),(211995,'1962-04-19','Gully','Redmiles','F','1991-04-16'),(211996,'1957-06-25','Duke','Gips','M','1991-04-24'),(211997,'1954-01-31','Sachio','Decleir','F','1989-01-21'),(211998,'1959-08-03','Yuchang','Boissier','F','1988-02-23'),(211999,'1953-06-04','Frederique','Demian','F','1986-09-30'),(212000,'1959-08-12','Yannis','Naumovich','F','1987-06-20'),(212001,'1962-10-12','Ramzi','Gronowski','F','1986-07-29'),(212002,'1957-10-24','Ymte','Pokrovskii','M','1997-05-21'),(212003,'1956-08-25','Margareta','Nittel','F','1985-11-14'),(212004,'1962-05-02','Xumin','Cincotta','F','1989-02-26'),(212005,'1962-12-05','Rosalie','Benzmuller','F','1987-03-21'),(212006,'1958-09-18','Eckart','Ullian','F','1987-04-07'),(212007,'1956-05-17','Khosrow','Crelier','F','1993-02-25'),(212008,'1958-04-16','Yaghout','Chartres','F','1993-09-09'),(212009,'1953-05-16','Shaowen','Boguraev','M','1988-03-03'),(212010,'1956-04-28','Geoffry','Farrel','M','1987-04-20'),(212011,'1958-08-26','Fei','Uhrig','F','1987-08-28'),(212012,'1957-07-19','Tomoyuki','Beutelspacher','F','1993-05-31'),(212013,'1957-06-29','Gil','Azulay','M','1998-08-06'),(212014,'1963-01-19','Niranjan','Serdy','M','1985-10-06'),(212015,'1953-08-17','Pascal','Kinley','F','1991-08-04'),(212016,'1959-12-17','Guiseppe','Marquardt','F','1994-03-27'),(212017,'1959-08-31','Alain','Zaccaria','F','1987-09-01'),(212018,'1956-01-27','Hilary','Demke','F','1988-12-12'),(212019,'1956-09-11','Rasikan','Baar','M','1987-06-17'),(212020,'1960-06-16','Vasiliy','Liedekerke','M','1990-04-11'),(212021,'1956-02-19','Arto','Plessier','M','1985-02-28'),(212022,'1956-05-01','Ulf','Panangaden','F','1991-01-13'),(212023,'1952-05-17','Rosalyn','Taneja','M','1990-03-10'),(212024,'1963-08-03','Weiyi','Zumaque','M','1988-01-07'),(212025,'1964-11-22','Wanqing','Kornyak','M','1991-12-11'),(212026,'1956-02-14','Almudena','Magliocco','M','1991-06-30'),(212027,'1961-05-29','Vishwani','Esposito','F','1993-11-17'),(212028,'1958-12-04','Tooru','Bennet','M','1990-04-08'),(212029,'1959-11-09','Patricia','Roisin','F','1989-10-18'),(212030,'1964-03-28','Guiseppe','Zockler','F','1986-04-06'),(212031,'1961-12-19','Moti','Impagliazzo','M','1988-01-18'),(212032,'1954-10-26','Georg','Swist','M','1992-07-29'),(212033,'1963-01-24','Guther','Prochazka','M','1985-07-19'),(212034,'1958-04-24','Mototsugu','Gini','M','1986-06-04'),(212035,'1957-02-21','Christophe','Denti','M','1987-02-17'),(212036,'1963-08-13','Hiroyasu','Hoogerwoord','F','1989-02-17'),(212037,'1956-02-08','Kauko','Kobuchi','F','1988-11-04'),(212038,'1959-03-13','Jeanne','Merle','M','1995-10-27'),(212039,'1961-04-07','Phuoc','Emmerich','M','1989-10-09'),(212040,'1953-10-11','Bangqing','Lunt','M','1986-07-01'),(212041,'1952-04-14','Zvonko','Figueira','M','1990-09-15'),(212042,'1952-06-25','Sigeru','Brizzi','M','1987-06-28'),(212043,'1961-11-03','Nikolaos','Hegner','M','1986-02-04'),(212044,'1959-06-20','Ottavia','Keustermans','M','1988-01-03'),(212045,'1955-09-18','Fayez','Denos','F','1995-09-19'),(212046,'1952-12-10','Mana','Lindenbaum','M','1992-01-14'),(212047,'1962-03-21','Matk','Itzfeldt','M','1986-07-22'),(212048,'1960-10-11','Vishv','Plump','F','1990-04-28'),(212049,'1962-06-22','Pantung','Ritzmann','F','1991-07-02'),(212050,'1955-03-13','Manton','Rissland','M','1987-07-16'),(212051,'1957-03-25','Vasiliy','Otillio','M','1988-11-28'),(212052,'1962-07-20','Phule','Setia','M','1991-02-06'),(212053,'1955-10-12','Randy','Gecsel','M','1985-07-12'),(212054,'1957-03-12','Mats','Perly','M','1995-01-24'),(212055,'1959-04-28','Shuzo','Greenaway','F','1987-04-17'),(212056,'1955-08-18','Sangeeta','Perna','M','1988-07-13'),(212057,'1959-12-21','Leen','Meszaros','F','1990-09-21'),(212058,'1953-01-08','Anneke','Ramsak','M','1995-01-25'),(212059,'1961-10-19','Ohad','Cappelletti','M','1993-08-16'),(212060,'1962-08-13','Fuqing','Itschner','M','1990-08-19'),(212061,'1958-09-16','Annemarie','Kossowski','F','1986-12-08'),(212062,'1964-02-25','Mang','DiGiano','M','1987-10-30'),(212063,'1960-12-21','Reuven','Conti','M','1993-09-05'),(212064,'1953-08-10','Tayeb','Constantine','M','1988-01-09'),(212065,'1955-11-08','Jiang','Perng','M','1986-10-25'),(212066,'1955-10-03','Francoise','Schwartzburd','F','1991-04-28'),(212067,'1963-01-27','Hilary','Maksimenko','M','1987-04-22'),(212068,'1964-01-04','Bilhanan','Hofman','M','1993-06-01'),(212069,'1959-10-13','Dinkar','Luga','M','1985-03-31'),(212070,'1958-10-03','Somnath','Zlotek','M','1989-08-11'),(212071,'1963-11-20','Tesuya','Crelier','M','1986-11-04'),(212072,'1955-04-17','Lorien','Billingsley','F','1988-02-25'),(212073,'1958-12-15','Lech','Binding','F','1986-12-29'),(212074,'1965-01-11','Tomokazu','Byoun','F','1996-07-30'),(212075,'1962-01-21','Yechiam','Siegrist','M','1989-04-26'),(212076,'1963-10-19','Radhika','Kowalchuk','M','1988-09-27'),(212077,'1961-12-10','Xiong','Rajcani','M','1989-11-23'),(212078,'1964-11-28','Wuxu','Sundgren','M','1988-03-01'),(212079,'1956-02-01','Xudong','Waymire','M','1998-01-05'),(212080,'1955-09-28','Nathan','Cronau','F','1994-02-18'),(212081,'1963-11-10','Valery','Preusig','M','1995-10-18'),(212082,'1953-03-13','Gilbert','Ginesta','M','1992-07-03'),(212083,'1956-12-08','Akeel','Lortz','F','1997-10-12'),(212084,'1956-03-27','Kamakshi','Denis','M','1995-11-12'),(212085,'1962-08-28','Richard','Pillow','M','1993-08-04'),(212086,'1962-01-14','George','Cooke','M','1985-04-21'),(212087,'1959-03-02','Khoa','Conde','F','1987-08-05'),(212088,'1960-10-30','Kazuhito','Lakshmanan','M','1985-03-24'),(212089,'1959-05-31','IEEE','Denos','M','1998-05-21'),(212090,'1963-07-21','Vincent','Biros','F','1991-03-24'),(212091,'1956-05-20','Ewing','Kornyak','M','1989-07-13'),(212092,'1964-12-04','Giordano','McConalogue','M','1992-06-15'),(212093,'1965-01-11','Leni','Henders','M','1991-09-07'),(212094,'1953-09-27','Alassane','Schmezko','M','1987-01-07'),(212095,'1954-10-01','Goncalo','Baez','M','1997-10-13'),(212096,'1961-09-06','Demin','Garrabrants','M','1986-05-01'),(212097,'1959-07-28','Geoff','Leijenhorst','F','1993-03-22'),(212098,'1952-02-07','Piyawadee','Bugrara','M','1995-09-10'),(212099,'1960-01-04','Manton','Lortz','F','1988-11-05'),(212100,'1964-04-29','Mingdong','Templeman','M','1987-01-10'),(212101,'1964-08-02','Niclas','Merro','M','1987-01-05'),(212102,'1953-05-30','Shahid','Stranks','M','1986-08-29'),(212103,'1959-06-10','Diederik','Cyre','M','1990-10-22'),(212104,'1964-06-07','Aluzio','Parhami','F','1989-01-20'),(212105,'1957-07-03','Subhankar','Lorcy','M','1993-06-08'),(212106,'1956-08-08','Sven','Garnier','M','1994-06-01'),(212107,'1963-11-18','Mark','Heystek','M','1986-08-12'),(212108,'1958-06-14','Zhenbing','Lanzelotte','M','1996-12-13'),(212109,'1957-04-27','Yuichiro','Constantine','M','1989-08-28'),(212110,'1954-01-20','Odinaldo','Fontan','M','1996-11-21'),(212111,'1956-08-27','Aloke','Billingsley','M','1986-02-06'),(212112,'1954-11-28','Radhakrishnan','Fraisse','M','1986-01-09'),(212113,'1954-05-07','Leucio','Miara','M','1988-08-03'),(212114,'1959-07-07','Golgen','Kawashimo','F','1996-08-22'),(212115,'1961-02-16','Heeju','Heystek','M','1994-02-17'),(212116,'1954-11-20','Shir','Leivant','M','1987-06-19'),(212117,'1952-12-31','Gill','Hutter','F','1988-06-23'),(212118,'1952-09-11','Marke','Bach','M','1995-10-15'),(212119,'1956-02-03','Dulce','Randi','M','1990-01-30'),(212120,'1953-11-03','Sailaja','Schneeberger','F','1993-05-18'),(212121,'1957-01-18','Shuzo','Frolund','F','1991-07-21'),(212122,'1959-01-09','Lorien','Shiratori','M','1990-02-14'),(212123,'1963-01-09','Fay','Tibblin','M','1987-03-01'),(212124,'1952-07-09','Tzvetan','Foong','F','1991-10-02'),(212125,'1954-10-15','Xuedong','Rossi','M','1986-04-12'),(212126,'1960-02-04','Jinpo','Ruther','M','1987-01-20'),(212127,'1960-10-17','Sachar','Gomatam','F','1992-08-16'),(212128,'1957-09-19','Valeska','Schwabacher','F','1985-10-15'),(212129,'1960-02-25','DAIDA','Sambasivam','M','1990-11-20'),(212130,'1959-06-10','Giri','Ramamoorthy','M','1997-10-01'),(212131,'1965-01-21','Debatosh','Rajala','F','1994-01-19'),(212132,'1960-07-20','Anyuan','Veldwijk','M','1986-11-09'),(212133,'1960-08-22','Arfst','Bolotov','M','1988-02-02'),(212134,'1955-09-02','Halsur','Kalloufi','M','1986-02-01'),(212135,'1963-01-07','Zvonko','Veeraraghavan','M','1992-06-22'),(212136,'1953-06-23','IEEE','Muhlberg','M','1988-06-18'),(212137,'1955-06-19','Marko','Kenevan','M','1990-01-28'),(212138,'1959-06-19','Suebskul','Rodham','F','1986-11-30'),(212139,'1954-12-20','Nikolaus','Norsworthy','M','1986-07-03'),(212140,'1952-09-17','Morrie','Papadias','F','1989-12-26'),(212141,'1954-02-11','Slavian','Leijenhorst','F','1988-12-05'),(212142,'1958-11-15','Tristan','Yoshimura','M','1988-11-28'),(212143,'1963-05-13','Evgueni','Shobatake','F','1994-12-30'),(212144,'1964-07-07','Vitali','Ranze','F','1987-08-13'),(212145,'1964-12-26','Hatim','Tiemann','M','1985-02-21'),(212146,'1955-03-23','Charlene','Radivojevic','F','1993-11-21'),(212147,'1958-09-07','Parviz','Willoner','M','1985-11-13'),(212148,'1962-10-20','Deborah','Ranum','M','1992-01-15'),(212149,'1959-07-04','Henk','Solovay','M','1987-11-05'),(212150,'1962-05-08','Yucel','Eiter','F','1989-04-08'),(212151,'1958-11-26','Uno','Gladwell','F','1988-08-03'),(212152,'1958-10-20','Zijian','Sankaranarayanan','M','1994-01-16'),(212153,'1952-07-08','Monique','Goodrum','M','1991-01-31'),(212154,'1965-01-17','Sailaja','Holburn','M','1987-07-11'),(212155,'1954-08-05','Danil','Marquardt','F','1992-09-30'),(212156,'1958-11-07','Bowen','Jenevein','F','1986-09-13'),(212157,'1953-06-04','Shrikanth','Binkley','F','1986-04-10'),(212158,'1956-09-03','Ramzi','Redmiles','F','1991-05-21'),(212159,'1953-04-06','Hinrich','Heyers','M','1987-01-31'),(212160,'1960-01-28','Mani','Syang','M','1988-10-09'),(212161,'1953-11-04','Inderjeet','Lukaszewicz','F','1987-10-04'),(212162,'1956-05-05','Kiyokazu','Aingworth','M','1986-01-28'),(212163,'1957-09-30','Zine','Meszaros','M','1995-09-14'),(212164,'1955-08-26','Boalin','Kinley','M','1997-06-28'),(212165,'1961-04-11','Masami','Kaiserswerth','F','1986-01-23'),(212166,'1954-07-15','Val','Barbanera','M','1989-03-31'),(212167,'1953-11-09','Utpal','Terlouw','F','1993-10-07'),(212168,'1952-05-06','Licheng','Rathonyi','M','1988-05-18'),(212169,'1962-05-22','Dinah','Jullig','M','1985-08-19'),(212170,'1961-02-20','Mandell','Reinhard','M','1995-08-04'),(212171,'1954-10-03','Valdiodio','Greibach','M','1985-02-28'),(212172,'1957-05-23','Kyoichi','Lichtner','M','1988-07-26'),(212173,'1955-03-23','Tianruo','Erva','M','1991-12-15'),(212174,'1964-07-17','Radhia','Kawashima','M','1987-08-08'),(212175,'1963-10-05','Kazuhisa','Deverell','M','1992-04-13'),(212176,'1964-04-03','Khatoun','Benantar','M','1991-08-25'),(212177,'1955-09-27','Barun','Shrader','F','1995-06-08'),(212178,'1955-01-22','Alagu','Lodder','F','1988-03-04'),(212179,'1958-07-20','Mohammad','Murthy','F','1988-07-22'),(212180,'1962-08-20','Mart','Nastansky','F','1985-03-22'),(212181,'1953-08-15','Zhiwei','Sundgren','M','1985-02-27'),(212182,'1959-02-22','Zsolt','Yetim','M','1986-01-21'),(212183,'1952-11-30','Cordelia','Hettesheimer','M','1990-08-15'),(212184,'1955-12-21','Lihong','Berztiss','M','1991-10-27'),(212185,'1957-07-01','Gonzalo','Christ','F','1987-09-03'),(212186,'1961-10-22','Ulf','Setiz','M','1996-12-21'),(212187,'1961-04-23','Maik','Bolsens','F','1994-03-11'),(212188,'1954-11-30','Kiam','Arlazarov','F','1993-03-24'),(212189,'1957-12-27','Jaideep','Leuchs','F','1995-03-16'),(212190,'1962-04-16','Tayeb','Kroft','M','1989-02-13'),(212191,'1952-09-08','Narain','Besancenot','F','1987-12-30'),(212192,'1953-09-01','Sedat','Alpin','F','1997-04-06'),(212193,'1954-04-03','Kendra','Sadowski','M','1986-02-11'),(212194,'1964-07-03','Kiyotoshi','Rosca','M','1986-01-10'),(212195,'1957-02-20','Kazunori','Chachaty','F','1985-02-21'),(212196,'1961-08-25','Somnath','Kirkerud','M','1993-06-08'),(212197,'1964-12-21','Giordano','Vecchio','F','1988-03-03'),(212198,'1956-10-13','Surveyors','Hoogerwoord','M','1986-01-19'),(212199,'1952-11-22','Zorica','Fadgyas','F','1992-11-12'),(212200,'1956-10-30','Froduald','Cannane','M','1985-07-28'),(212201,'1958-09-12','Mountaz','Renear','F','1987-11-19'),(212202,'1962-05-16','Eckart','Merli','M','1985-12-19'),(212203,'1962-05-14','Mack','Carrere','M','1994-09-24'),(212204,'1955-03-07','Tran','Jeansoulin','F','1989-01-25'),(212205,'1955-12-13','Golgen','Mungall','M','1987-10-09'),(212206,'1964-07-16','Hein','Zucker','F','1988-04-06'),(212207,'1959-11-07','Kien','Christ','M','1986-08-05'),(212208,'1952-10-25','Garnet','Mitina','M','1994-12-15'),(212209,'1954-03-05','Tran','Munch','M','1992-11-17'),(212210,'1955-08-19','Lokesh','Vakili','M','1985-04-17'),(212211,'1964-07-02','Mona','Kroon','M','1991-10-06'),(212212,'1958-02-09','Chenyi','Serot','M','1993-12-11'),(212213,'1952-02-29','Jaideep','Ozery','F','1985-06-18'),(212214,'1954-02-12','Basim','Bamford','M','1989-10-04'),(212215,'1953-02-13','Marie','Oehlmann','M','1997-12-21'),(212216,'1960-07-18','Shugo','Barreiro','M','1987-06-30'),(212217,'1953-03-11','Manibrata','Demos','M','1985-08-04'),(212218,'1956-08-21','Conor','Passafiume','M','1985-03-14'),(212219,'1955-04-07','Yahiko','Solovay','M','1986-06-28'),(212220,'1964-04-07','Girolamo','Wossner','M','1985-06-07'),(212221,'1953-07-14','Parviz','Birta','F','1996-02-12'),(212222,'1961-04-15','Zejun','Zultner','F','1986-09-11'),(212223,'1962-12-12','Lakshmi','Bernini','M','1985-06-13'),(212224,'1963-03-02','Yuriy','Bardell','M','1996-04-08'),(212225,'1963-08-24','Reuven','Unni','M','1989-01-13'),(212226,'1959-08-01','Zengping','Baumann','F','1988-04-05'),(212227,'1959-03-19','Doowon','Dulin','M','1988-08-16'),(212228,'1952-12-12','Moti','Percebois','M','1994-01-01'),(212229,'1959-07-27','Danny','Baak','M','1989-09-02'),(212230,'1953-06-28','Aluzio','Rohrbach','M','1990-01-31'),(212231,'1960-07-12','Pantung','Emmart','M','1987-05-02'),(212232,'1957-01-26','Kiyokazu','Clemencon','M','1987-12-22'),(212233,'1958-10-23','Marsal','Angiulli','F','1993-05-11'),(212234,'1960-04-13','Ramalingam','Coombs','F','1992-01-31'),(212235,'1959-10-26','Kyoichi','Luby','F','1988-02-22'),(212236,'1952-04-19','Jianhui','Papsdorf','M','1993-07-07'),(212237,'1962-01-01','Perry','Bamford','M','1987-03-18'),(212238,'1960-06-17','Candido','Irland','M','1985-12-28'),(212239,'1958-09-09','Vatsa','Luon','F','1991-04-24'),(212240,'1957-09-07','Reinhard','Collette','M','1989-05-14'),(212241,'1963-05-20','Tse','Eppinger','M','1986-11-24'),(212242,'1964-12-07','Khalid','Smeets','M','1993-03-20'),(212243,'1953-02-13','Kwangho','Guenter','M','1987-11-20'),(212244,'1954-12-12','Muneo','Conte','F','1996-07-04'),(212245,'1958-02-08','Leszek','Sevcikova','M','1985-02-08'),(212246,'1956-04-30','Chandrasekaran','Gomatam','M','1985-10-12'),(212247,'1956-08-03','Dekang','Varker','M','1986-02-12'),(212248,'1961-10-14','Ennio','Schauser','M','1988-10-23'),(212249,'1955-01-21','Lunjin','Tramer','M','1992-05-13'),(212250,'1955-10-28','Tonia','Pettey','M','1990-06-24'),(212251,'1959-04-05','JiYoung','Cronan','F','1989-12-07'),(212252,'1960-04-07','Herbert','Tsukuda','M','1985-03-03'),(212253,'1958-10-01','Billie','Tasistro','M','1990-01-04'),(212254,'1957-01-10','Heeju','Matzke','M','1990-10-17'),(212255,'1963-06-23','Mihalis','Shanbhogue','F','1991-02-10'),(212256,'1960-05-14','Jaihie','Tasistro','M','1989-09-20'),(212257,'1960-06-19','Otilia','Sudbeck','M','1990-12-27'),(212258,'1954-05-04','Nevin','Menhardt','M','1986-09-15'),(212259,'1955-06-22','Vishu','Slaats','M','1985-11-12'),(212260,'1952-11-22','Hsiangchu','Baek','F','1985-06-02'),(212261,'1955-09-16','Debatosh','Luff','M','1985-12-11'),(212262,'1954-10-20','Bernt','Mellouli','F','1989-10-02'),(212263,'1962-08-28','Stella','Plesums','F','1986-09-21'),(212264,'1956-04-12','Divine','Gargeya','M','1991-06-07'),(212265,'1960-06-23','Uinam','Beerel','F','1987-02-26'),(212266,'1960-10-26','Hailing','Schwartzburd','F','1988-10-26'),(212267,'1957-06-15','Kwangjo','Eiron','M','1987-08-18'),(212268,'1955-05-21','Stamatina','Asser','F','1985-06-29'),(212269,'1958-10-12','Xiaoheng','Henders','M','1985-08-04'),(212270,'1952-02-08','Lucien','Khasidashvili','M','1994-04-09'),(212271,'1953-03-19','Michaela','Rosay','M','1996-02-18'),(212272,'1957-02-27','Erzsebet','Munawer','M','1985-07-20'),(212273,'1964-02-20','Junsik','Frezza','M','1994-04-02'),(212274,'1957-01-28','Prodip','Sullins','M','1994-12-30'),(212275,'1959-01-24','Guttorm','Skafidas','M','1993-02-18'),(212276,'1958-01-28','Marc','Beeson','M','1992-10-04'),(212277,'1956-09-08','Foong','Erde','M','1989-07-27'),(212278,'1957-04-06','Marsja','Improta','F','1987-10-05'),(212279,'1963-02-14','Yuchang','Emden','F','1986-01-28'),(212280,'1956-05-09','Khalid','Akiyama','F','1986-01-31'),(212281,'1963-10-19','Guenter','Kornatzky','M','1985-10-14'),(212282,'1952-08-20','Licheng','Zeidenstein','M','1997-07-26'),(212283,'1963-11-06','Koichi','Woycyznski','F','1985-04-13'),(212284,'1961-08-06','Gaurav','Krzyzanowski','F','1990-06-19'),(212285,'1957-11-11','Kazuyasu','Badr','M','1998-04-25'),(212286,'1963-08-06','Gio','McFarlin','M','1985-06-08'),(212287,'1956-09-27','Waiman','Lienhardt','M','1990-07-25'),(212288,'1956-11-23','Sushant','Navazio','M','1988-07-24'),(212289,'1955-03-06','Lena','Bruckman','M','1994-11-21'),(212290,'1954-12-26','Zhigen','Caine','F','1993-05-23'),(212291,'1954-11-06','Persi','Honiden','F','1985-06-01'),(212292,'1954-08-07','Krisda','Zucker','F','1990-07-28'),(212293,'1958-07-20','Xiadong','Rosca','F','1987-07-01'),(212294,'1962-12-14','Khun','Boissier','F','1988-05-17'),(212295,'1952-12-16','Shahid','Lukaszewicz','M','1988-10-20'),(212296,'1953-09-21','Boguslaw','Pulkowski','F','1991-07-22'),(212297,'1962-05-29','Jiang','Coullard','M','1991-04-23'),(212298,'1955-06-02','Cathie','Conia','M','1990-09-26'),(212299,'1964-08-18','Moheb','Sabnani','M','1994-08-27'),(212300,'1964-08-08','Remko','Bisiani','F','1989-09-17'),(212301,'1961-11-13','Maren','Babb','M','1990-07-08'),(212302,'1956-10-29','Amalendu','Assaf','F','1990-10-06'),(212303,'1958-05-09','Etsuo','Wendorf','F','1990-07-16'),(212304,'1961-08-29','Tzvetan','Camarinopoulos','M','1988-08-22'),(212305,'1959-05-01','Bedrich','Middleton','F','1989-09-20'),(212306,'1960-04-14','Sumant','Hennings','F','1989-02-02'),(212307,'1955-07-22','Leni','Kirkerud','M','1988-04-05'),(212308,'1959-01-21','Dannz','Maliniak','F','1987-07-31'),(212309,'1953-09-21','Ayakannu','Steinauer','M','1987-09-07'),(212310,'1957-06-22','Katsuyuki','Rusmann','M','1997-03-09'),(212311,'1960-02-25','Masako','Denny','F','1986-05-11'),(212312,'1958-12-02','Shem','Antonisse','M','1994-01-24'),(212313,'1958-08-04','Sahrah','Ushiama','F','1992-05-08'),(212314,'1957-08-29','Adas','Georgakopoulos','F','1985-04-02'),(212315,'1964-09-01','Leah','Sevcikova','M','1994-07-16'),(212316,'1962-01-04','Wuxu','Toyoshima','M','1988-09-09'),(212317,'1952-10-05','Maris','Koprowski','M','1989-10-31'),(212318,'1961-09-30','Ult','Veldwijk','M','1993-06-15'),(212319,'1953-12-17','Haldun','Vesel','M','1991-05-23'),(212320,'1957-02-07','Theirry','Ferretti','F','1992-03-08'),(212321,'1958-04-09','Gennady','Asser','M','1987-04-24'),(212322,'1959-10-23','Magy','Kusakabe','M','1994-12-25'),(212323,'1956-10-15','Leszek','Lunn','F','1993-06-21'),(212324,'1962-01-02','Harjit','Kalsbeek','M','1986-01-10'),(212325,'1955-09-18','Nevio','Gischer','M','1993-09-24'),(212326,'1961-07-17','Kayoko','Delgrande','F','1997-03-28'),(212327,'1958-06-06','Ortrun','Cyne','F','1989-07-17'),(212328,'1956-12-06','Ymte','England','M','1986-05-29'),(212329,'1959-02-12','Xuedong','Uchoa','M','1989-07-13'),(212330,'1952-12-11','Jouko','Oxenboll','M','1989-09-03'),(212331,'1963-08-26','Yoshinari','Rosay','F','1986-04-20'),(212332,'1957-01-16','Saddek','Gargeya','F','1986-07-19'),(212333,'1953-10-22','Parto','Keirsey','M','1988-01-29'),(212334,'1954-02-04','Franziska','Bellmore','F','1988-10-24'),(212335,'1959-05-09','Valter','Ressouche','M','1993-12-03'),(212336,'1955-04-01','Jacqueline','Litzkow','M','1986-12-09'),(212337,'1956-08-19','Pranay','Bage','M','1991-12-26'),(212338,'1953-02-14','Kamakshi','Leijenhorst','M','1987-07-01'),(212339,'1959-02-15','Mart','Binding','M','1987-03-06'),(212340,'1952-10-17','Kokou','Erol','F','1986-08-20'),(212341,'1952-03-09','Maya','Lenart','F','1989-05-21'),(212342,'1957-06-28','Tetsurou','Kaelbling','M','1991-09-28'),(212343,'1962-12-03','Tran','Lyonns','F','1995-12-04'),(212344,'1964-01-03','Saddek','Karlin','M','1987-09-17'),(212345,'1958-07-28','Debaprosad','Hopewell','M','1997-01-04'),(212346,'1954-04-30','Arve','Akaboshi','F','1986-01-31'),(212347,'1963-12-27','Kshitij','Ratnaker','M','1996-04-28'),(212348,'1954-05-07','Gad','Butterworth','F','1988-03-13'),(212349,'1953-05-28','Jacqueline','Hoppenstand','M','1994-10-16'),(212350,'1962-02-16','Shirish','Pulkowski','M','1997-12-03'),(212351,'1964-01-25','Huai','Mondadori','F','1991-10-02'),(212352,'1953-03-21','Giap','Peha','F','1989-02-12'),(212353,'1964-07-31','Yuping','Saoudi','M','1988-04-14'),(212354,'1961-01-14','Subhada','Rabehasaina','M','1992-05-26'),(212355,'1953-09-01','Ortrun','Lubachevsky','F','1987-07-18'),(212356,'1956-03-18','Pranay','Couchot','F','1988-03-17'),(212357,'1960-06-25','Giap','Takanami','M','1988-08-13'),(212358,'1960-01-22','Howell','Braccini','M','1996-04-11'),(212359,'1964-02-22','Ulf','Underwood','F','1989-04-03'),(212360,'1958-03-12','Narain','Khamsi','F','1995-12-31'),(212361,'1965-01-16','Claudi','Stanfel','M','1992-01-11'),(212362,'1962-11-11','Jianhui','Valette','M','1995-04-30'),(212363,'1964-12-13','Ugo','Schmiedel','M','1987-11-25'),(212364,'1964-05-11','Boutros','Ritcey','F','1991-02-20'),(212365,'1954-02-15','Leon','Champarnaud','M','1986-10-25'),(212366,'1963-05-07','Takahito','Meszaros','M','1993-05-09'),(212367,'1954-05-19','Khatoun','Krider','M','1985-04-04'),(212368,'1957-06-09','Heng','Ranst','M','1985-02-26'),(212369,'1954-06-04','Zongyan','Teitelbaum','F','1997-02-06'),(212370,'1959-01-05','Xumin','Vecchi','F','1993-09-21'),(212371,'1955-08-18','Nadjib','Varker','M','1988-12-15'),(212372,'1957-06-22','Manohar','Winter','F','1990-11-25'),(212373,'1958-01-14','Kiyokazu','Scallan','F','1989-02-02'),(212374,'1964-12-13','Xiaoshan','Serdy','M','1989-01-28'),(212375,'1953-11-08','Leucio','Gniady','M','1991-03-15'),(212376,'1963-02-02','Rosli','Ranka','M','1993-09-12'),(212377,'1957-07-26','Ekawit','Chappelet','M','1992-01-18'),(212378,'1961-09-29','Prasadram','Benzmuller','F','1987-06-26'),(212379,'1962-07-11','Moie','Casley','M','1991-05-24'),(212380,'1957-10-12','Mohan','Scharstein','F','1992-06-04'),(212381,'1958-06-10','Zhilian','Salverda','M','1985-09-19'),(212382,'1954-09-27','Greger','Sullins','F','1988-01-10'),(212383,'1959-12-02','Mototsugu','Zeilberger','F','1991-08-28'),(212384,'1962-10-14','Christ','Lunt','F','1994-01-05'),(212385,'1953-10-24','Sukumar','Ohori','M','1991-12-01'),(212386,'1962-12-17','Tianruo','Fortenbacher','M','1985-08-25'),(212387,'1962-05-18','Xudong','Gaughan','F','1994-02-26'),(212388,'1956-01-15','Sushant','Erdi','M','1987-09-10'),(212389,'1954-04-04','Radhia','Hammerschmidt','F','1996-10-01'),(212390,'1963-08-25','Zongyan','Marrevee','M','1990-10-05'),(212391,'1958-04-19','Hyuckchul','Marrevee','M','1987-07-06'),(212392,'1953-04-08','Poornachandra','Quittner','F','1994-06-16'),(212393,'1963-11-25','Amstein','Rossi','M','1994-04-16'),(212394,'1955-08-29','Zhaofang','Raczkowsky','F','1985-10-26'),(212395,'1961-07-16','Almudena','Panienski','F','1988-05-06'),(212396,'1958-08-16','Miyeon','Eastman','F','1986-03-15'),(212397,'1962-07-31','Kersti','Halevi','M','1996-11-06'),(212398,'1956-01-24','Marco','Argence','M','1988-10-15'),(212399,'1961-05-13','Zvonko','Gist','M','1992-11-20'),(212400,'1958-03-17','Ulises','Deverell','M','1988-12-03'),(212401,'1956-12-13','Sahrah','Lanphier','M','1990-07-15'),(212402,'1961-12-12','Mori','Perfilyeva','M','1987-06-01'),(212403,'1959-06-24','Geoffrey','Besselaar','F','1988-04-29'),(212404,'1959-10-05','Younwoo','Denti','F','1990-01-15'),(212405,'1963-04-18','Vasilis','Argence','F','1986-12-23'),(212406,'1953-01-02','Shigehiro','Suwa','F','1989-08-12'),(212407,'1955-04-01','Branimir','Merle','M','1989-04-19'),(212408,'1964-12-16','Geoffry','Gide','M','1992-06-16'),(212409,'1953-01-28','Youpyo','Litzkow','M','1987-02-25'),(212410,'1957-09-18','Turgut','Crooks','F','1986-02-26'),(212411,'1954-07-02','Tadanori','Waymire','M','1994-03-23'),(212412,'1957-05-01','Halsur','Badache','F','1989-09-06'),(212413,'1952-02-09','Sanjiv','Limongiello','M','1987-01-17'),(212414,'1952-08-19','Vitali','Rijsenbrij','M','1997-06-20'),(212415,'1964-10-13','Kenroku','Schrooten','M','1989-02-15'),(212416,'1952-04-19','Yonghoan','Schoegge','M','1996-10-21'),(212417,'1959-05-15','Becky','Weisert','F','1994-02-28'),(212418,'1964-04-12','Sangeeta','Kolvik','M','1986-06-03'),(212419,'1955-03-23','Mang','Ruemmler','M','1992-10-31'),(212420,'1964-11-07','Masami','Ozeki','M','1987-05-02'),(212421,'1962-04-06','Sumali','Giveon','M','1988-11-07'),(212422,'1959-02-18','Menkae','Thorensen','F','1990-12-11'),(212423,'1954-06-30','Reinhold','Demke','M','1987-03-14'),(212424,'1963-05-17','Ingmar','Pollacia','M','1986-08-21'),(212425,'1952-04-13','Aiichiro','Leonhardt','F','1986-11-10'),(212426,'1956-07-19','Sangeeta','Matteis','F','1992-01-03'),(212427,'1964-09-07','Abdelghani','Impagliazzo','M','1990-09-21'),(212428,'1962-06-27','Sanjeeva','Schieder','F','1986-12-12'),(212429,'1957-09-02','Danil','Matteis','F','1986-05-02'),(212430,'1953-02-12','Chinya','Perly','F','1989-06-25'),(212431,'1963-01-31','Jixiang','Zizka','F','1985-05-15'),(212432,'1960-04-23','Heeju','Chaudhuri','M','1985-04-07'),(212433,'1953-10-04','Zhensheng','Brodal','F','1985-04-22'),(212434,'1955-07-01','Shaowen','Baumann','M','1992-03-24'),(212435,'1959-02-24','Zvonko','Beutelspacher','M','1986-10-06'),(212436,'1954-03-24','Kyoichi','Ranft','M','1990-07-13'),(212437,'1958-05-14','Katsuo','Guting','M','1994-11-18'),(212438,'1964-12-25','Toshimitsu','Steinauer','M','1988-05-19'),(212439,'1962-02-20','Deborah','Mandell','M','1993-02-09'),(212440,'1954-04-22','Valdiodio','Pardalos','F','1990-03-03'),(212441,'1952-07-06','Masaru','Ouhyoung','M','1985-05-06'),(212442,'1961-01-26','Wayne','Liedekerke','M','1985-06-05'),(212443,'1964-12-17','Divine','Zykh','M','1993-07-06'),(212444,'1963-08-14','Munehiko','Junot','M','1991-01-05'),(212445,'1956-05-19','Freyja','Hofman','M','1994-01-20'),(212446,'1960-11-19','Toshiko','Siksek','M','1985-10-02'),(212447,'1960-01-17','Kwangyoen','Aseltine','F','1987-05-04'),(212448,'1959-02-22','Olivera','Rossi','M','1985-02-09'),(212449,'1958-05-11','Ger','Rusterholz','M','1989-06-08'),(212450,'1956-09-29','Chaitali','Caine','M','1996-10-28'),(212451,'1963-01-16','Patricio','Glinert','F','1988-08-31'),(212452,'1959-08-15','Bokyung','Kroha','M','1995-05-09'),(212453,'1963-06-26','Hidekazu','Bouloucos','M','1987-02-22'),(212454,'1956-04-19','Kamakshi','Gonthier','F','1996-04-12'),(212455,'1952-04-07','Thanasis','Gewali','M','1989-10-10'),(212456,'1956-05-23','Dinah','McClurg','M','1985-11-23'),(212457,'1960-07-15','Susumu','Frijda','M','1988-10-14'),(212458,'1960-05-14','Sajjad','Litecky','M','1989-12-07'),(212459,'1964-11-07','Zorica','Theuretzbacher','M','1986-01-26'),(212460,'1954-07-18','Tua','Mandell','F','1989-01-08'),(212461,'1963-06-07','Maia','Holburn','F','1993-10-02'),(212462,'1956-05-03','Alain','Tokunaga','M','1995-12-02'),(212463,'1959-07-08','Bodo','Avouris','M','1993-09-23'),(212464,'1959-10-18','Alselm','Kemmerer','F','1995-12-01'),(212465,'1954-05-12','Aran','Parascandalo','F','1990-11-01'),(212466,'1956-01-21','Jovan','Rubsam','M','1990-03-16'),(212467,'1956-12-05','Shuky','Peroz','M','1999-01-10'),(212468,'1960-01-29','Shigeo','Mandell','F','1994-09-16'),(212469,'1960-08-17','Goa','Bressoud','M','1985-07-09'),(212470,'1962-04-03','Junichi','Curless','F','1995-02-25'),(212471,'1956-06-28','Aluzio','Seuren','F','1985-11-04'),(212472,'1957-08-03','Dulce','Rusterholz','M','1996-01-22'),(212473,'1956-09-03','Mona','Pulkowski','M','1990-08-09'),(212474,'1961-03-20','Mrinalini','Orsini','M','1986-05-05'),(212475,'1960-05-01','Arif','Schaap','M','1992-03-23'),(212476,'1958-11-13','Jixiang','Perfilyeva','M','1992-06-16'),(212477,'1956-05-05','Aimee','Mahnke','M','1986-04-08'),(212478,'1961-10-17','Cedric','Ladret','M','1988-05-21'),(212479,'1952-03-03','Serge','Feldhoffer','F','1986-06-15'),(212480,'1956-09-27','Pascal','Nitta','M','1999-04-10'),(212481,'1959-12-03','Mingsen','Simmen','M','1987-01-29'),(212482,'1953-01-03','Lubomir','Angiulli','M','1985-06-10'),(212483,'1960-07-27','Kankanahalli','Furedi','F','1990-12-13'),(212484,'1961-04-02','Saeed','Chepyzhov','M','1994-08-31'),(212485,'1959-11-20','Serge','Budinsky','M','1995-01-28'),(212486,'1954-05-27','Lillian','Otillio','F','1989-08-19'),(212487,'1952-11-08','Toong','Cannane','M','1986-03-10'),(212488,'1953-05-14','Zijian','Sommen','F','1989-03-01'),(212489,'1959-11-09','Shin','Zambonelli','F','1987-03-20'),(212490,'1953-10-12','Caolyn','Cullers','F','1987-05-13'),(212491,'1960-11-17','Raimond','Spieker','M','1988-03-11'),(212492,'1959-12-23','Hidekazu','Jarecki','F','1990-02-27'),(212493,'1963-06-02','Youjian','Radwan','M','1985-05-17'),(212494,'1961-05-13','Bouchung','Gewali','M','1987-09-29'),(212495,'1958-06-06','Randi','Norsworthy','F','1987-04-02'),(212496,'1955-10-21','Shigehiro','Whittlesey','M','1997-05-02'),(212497,'1961-02-27','Jaewon','Chinal','F','1993-02-04'),(212498,'1954-04-24','Pranav','Fairtlough','F','1989-09-21'),(212499,'1959-12-01','Gita','Plesums','M','1988-06-13'),(212500,'1963-01-23','Akemi','Hammerschmidt','F','1987-09-14'),(212501,'1955-03-31','Aksel','Bridgland','M','1990-07-31'),(212502,'1961-05-25','Jaewoo','Heuser','F','1987-06-07'),(212503,'1963-08-04','Yefim','Impagliazzo','M','1985-05-06'),(212504,'1956-02-10','Feiyu','Asmuth','M','1992-11-10'),(212505,'1959-06-28','Garnet','Rassart','M','1990-01-13'),(212506,'1954-12-04','Mohammad','Suomi','M','1996-04-19'),(212507,'1957-03-26','Remmert','Ballarin','M','1986-12-22'),(212508,'1963-03-08','Juichirou','Luga','M','1993-06-10'),(212509,'1958-11-03','Pranay','Barreiro','F','1986-04-24'),(212510,'1955-05-10','Kagan','Jenevein','F','1992-04-06'),(212511,'1964-12-09','Abdulah','Vidya','F','1998-09-03'),(212512,'1956-12-18','Maria','Boyle','M','1985-04-22'),(212513,'1953-10-04','Adam','Speckmann','M','1991-12-24'),(212514,'1952-09-29','Babette','Tchuente','F','1990-09-01'),(212515,'1963-01-29','Gererd','Iisaku','F','1985-11-02'),(212516,'1952-02-24','Taizo','Tasistro','M','1989-09-24'),(212517,'1957-11-12','Matk','Debuse','M','1986-09-21'),(212518,'1963-12-14','Samphel','Pews','M','1995-09-03'),(212519,'1952-03-29','Miomir','Muniz','F','1986-06-27'),(212520,'1956-03-20','Shunichi','Snedden','M','1994-08-27'),(212521,'1954-08-22','Duangkaew','Borstler','F','1986-11-17'),(212522,'1953-09-10','Amabile','Pavlopoulou','F','1988-11-12'),(212523,'1953-06-05','Zhiguo','Rosiles','M','1991-01-25'),(212524,'1962-06-02','Stabislas','Gils','M','1988-02-21'),(212525,'1960-12-25','Gift','Ariola','F','1998-07-12'),(212526,'1960-09-18','Arvind','Yurov','F','1992-09-10'),(212527,'1956-03-22','Vasiliy','Calkin','F','1990-01-29'),(212528,'1963-08-13','Seongbin','Molenaar','F','1992-04-01'),(212529,'1958-08-09','Denis','Piancastelli','M','1993-03-20'),(212530,'1961-01-06','Parto','Litvinov','F','1994-04-28'),(212531,'1961-04-08','Odysseas','Erman','M','1985-05-27'),(212532,'1964-09-09','Zhigen','Weisert','M','1988-02-18'),(212533,'1956-04-05','Shim','Panwar','M','1987-06-22'),(212534,'1953-08-08','Sariel','Pocchiola','F','1987-04-21'),(212535,'1955-09-07','Kiyotoshi','Sevcikova','F','1988-05-07'),(212536,'1958-05-26','Khalil','Mitzlaff','F','1987-12-12'),(212537,'1963-12-30','Shigeaki','Ballarin','F','1985-12-05'),(212538,'1960-05-28','Jaber','Ashish','F','1990-03-15'),(212539,'1952-07-14','Fayez','Pearson','M','1989-02-13'),(212540,'1961-01-08','Jaihie','Kuzuoka','M','1991-07-10'),(212541,'1963-05-14','Aimee','Berendt','F','1989-01-02'),(212542,'1963-12-16','Alexius','Trelles','F','1986-12-01'),(212543,'1956-11-21','Udi','Erdi','F','1993-08-03'),(212544,'1959-10-22','Mariusz','Masada','M','1991-09-03'),(212545,'1952-12-09','Masali','Bahi','F','1987-06-27'),(212546,'1964-01-06','Tommaso','Marzano','F','1992-09-20'),(212547,'1957-03-28','Gian','Dymetman','M','1987-12-25'),(212548,'1953-01-12','Snehasis','Crouzet','M','1997-02-20'),(212549,'1952-12-07','Leni','Collavizza','M','1993-03-14'),(212550,'1953-09-21','Arch','Cappelli','F','1990-06-17'),(212551,'1963-06-09','Hercules','Magliocco','F','1989-11-17'),(212552,'1956-09-17','Arve','Kusakabe','F','1991-09-19'),(212553,'1961-02-13','Tesuya','Tzvieli','M','1994-12-28'),(212554,'1957-12-07','Zhensheng','Peltason','M','1993-06-23'),(212555,'1954-08-30','Dannz','Joslin','M','1997-04-14'),(212556,'1962-02-08','Ravishankar','Ratnakar','M','1996-09-05'),(212557,'1964-10-18','Kerhong','Hemaspaandra','M','1991-02-09'),(212558,'1963-02-20','Yaghout','Pollock','F','1985-08-03'),(212559,'1961-01-06','Yishay','Kermarrec','M','1988-01-19'),(212560,'1952-11-29','Shietung','Pappas','M','1996-01-24'),(212561,'1957-08-20','Otmar','Chorvat','M','1987-06-10'),(212562,'1964-12-12','Mohan','Cheshire','M','1987-08-14'),(212563,'1963-09-14','Zhaofang','Francisci','F','1989-09-08'),(212564,'1956-09-01','Marek','Siegrist','M','1985-08-19'),(212565,'1953-11-27','Dulce','Meriste','F','1987-12-17'),(212566,'1957-04-22','Gennady','Roohalamini','F','1986-02-03'),(212567,'1953-11-29','Marjo','Veeraraghavan','M','1986-02-17'),(212568,'1958-10-12','Kenton','Zastre','M','1987-01-16'),(212569,'1962-07-25','Tran','Raney','F','1993-09-11'),(212570,'1956-08-04','Jinya','Pocchiola','M','1987-09-15'),(212571,'1960-09-04','Kauko','Winter','M','1994-02-20'),(212572,'1960-12-27','Koichi','Ibel','F','1998-06-13'),(212573,'1962-03-14','Kasidit','Solovay','M','1986-01-22'),(212574,'1962-05-06','King','Bael','M','1985-12-16'),(212575,'1963-01-24','Younwoo','Beerel','M','1993-12-02'),(212576,'1958-04-16','Angel','Hofstetter','F','1994-08-21'),(212577,'1961-12-09','Luisa','Heinisuo','M','1999-02-19'),(212578,'1962-11-18','Fai','Hennings','M','1999-02-17'),(212579,'1952-03-30','Bernice','Comte','F','1995-07-30'),(212580,'1960-01-09','Thanasis','Dulay','M','1989-12-17'),(212581,'1956-09-11','Christoph','Zaccaria','M','1985-10-11'),(212582,'1957-01-13','Phule','Segond','F','1994-10-01'),(212583,'1963-12-28','Kristinn','Gubsky','M','1988-01-24'),(212584,'1961-09-16','Chiradeep','Penn','M','1986-01-07'),(212585,'1963-03-13','Arunas','Ranst','M','1986-03-26'),(212586,'1964-03-10','Adly','Ranze','F','1989-08-14'),(212587,'1962-03-09','Jeong','Leslie','M','1986-03-06'),(212588,'1959-04-01','Monique','Spelt','F','1992-05-29'),(212589,'1964-08-07','Remko','Weiland','F','1986-03-20'),(212590,'1964-03-10','Fen','Khasidashvili','M','1995-02-28'),(212591,'1953-12-31','Sigeru','Ravishankar','M','1988-08-30'),(212592,'1958-05-08','Xinan','Heping','F','1990-08-27'),(212593,'1952-05-03','Conor','Thebaut','F','1991-10-21'),(212594,'1959-03-03','Franziska','Crelier','M','1996-05-25'),(212595,'1954-03-27','Raimond','Schusler','M','1987-03-29'),(212596,'1963-08-06','Mohan','Llado','M','1986-06-06'),(212597,'1956-03-13','Xuedong','Falck','M','1986-07-07'),(212598,'1957-02-05','Marsha','Miyakawa','M','1994-11-30'),(212599,'1964-06-13','Vidya','Cappello','F','1997-04-21'),(212600,'1964-03-30','Fay','Nittel','M','1989-09-08'),(212601,'1959-05-27','Danil','Basawa','M','1998-04-23'),(212602,'1955-09-17','Tua','Chiodo','F','1987-09-15'),(212603,'1963-03-25','Petter','Plavsic','M','1988-11-26'),(212604,'1954-10-24','Hongzhu','McAffer','M','1987-03-19'),(212605,'1956-10-18','Marsha','Setlzner','M','1990-10-24'),(212606,'1953-11-02','Mitsuyuki','Ballarin','F','1991-02-01'),(212607,'1953-12-13','Miquel','Suomi','F','1989-05-12'),(212608,'1959-08-20','Shirish','Jiafu','M','1991-04-29'),(212609,'1960-12-06','Marl','Kolinko','M','1995-05-24'),(212610,'1960-04-12','IEEE','Kaiserswerth','M','1986-08-27'),(212611,'1956-03-13','Tiina','Brodal','M','1988-05-14'),(212612,'1962-12-06','Bernice','Plotkin','M','1990-12-05'),(212613,'1962-01-10','Bingning','Butterworth','M','1989-05-11'),(212614,'1960-04-13','Sachar','Fargier','F','1989-04-08'),(212615,'1963-10-18','Vidya','Herbst','F','1990-05-08'),(212616,'1956-08-09','Kazuhisa','Smeets','M','1998-07-19'),(212617,'1962-07-20','Malu','Spell','M','1987-03-27'),(212618,'1953-03-03','Haldun','Anido','M','1987-01-14'),(212619,'1962-03-26','Youpyo','Meszaros','F','1990-04-24'),(212620,'1953-08-31','Mayumi','Lally','M','1997-07-28'),(212621,'1962-03-21','Anwar','Flowers','M','1989-11-09'),(212622,'1959-01-22','Hitofumi','Stasinski','M','1987-08-26'),(212623,'1958-01-09','Jiafu','Angel','M','1995-01-06'),(212624,'1959-04-24','Peer','Teitelbaum','M','1988-02-04'),(212625,'1957-11-13','Lansing','Gargeya','M','1988-02-16'),(212626,'1957-07-08','Ravishankar','Mersereau','F','1986-07-26'),(212627,'1960-03-15','Manohar','Spataro','M','1995-04-20'),(212628,'1958-11-27','Maia','Badache','M','1992-07-06'),(212629,'1955-09-29','Shuho','Uehara','M','1989-11-29'),(212630,'1962-11-09','Youjian','Katiyar','F','1991-06-21'),(212631,'1956-11-27','Sachio','Mansanne','M','1995-02-19'),(212632,'1959-07-18','Marco','Junet','F','1987-10-05'),(212633,'1957-04-08','Naraig','Rosis','M','1989-11-24'),(212634,'1962-01-29','Menkae','Zallocco','M','1985-08-27'),(212635,'1952-09-09','Carrsten','Krichel','M','1986-10-11'),(212636,'1957-08-14','Fumiyo','Hatcliff','F','1992-07-11'),(212637,'1964-06-07','Junichi','Fasbender','F','1988-03-10'),(212638,'1958-10-12','Kwun','Denny','M','1985-12-13'),(212639,'1957-09-20','Gopalakrishnan','Michaels','F','1990-03-19'),(212640,'1957-08-28','Akemi','Velasco','M','1989-12-04'),(212641,'1958-05-06','Wanqing','Roccetti','M','1985-05-31'),(212642,'1955-02-19','Mandell','Brookman','M','1989-07-23'),(212643,'1955-09-21','Tetsurou','Malinowski','M','1986-08-10'),(212644,'1953-11-09','Garnik','Theuretzbacher','M','1985-09-28'),(212645,'1963-07-17','Gian','Fontet','F','1991-12-27'),(212646,'1963-09-09','Joydip','Rusmann','M','1991-06-19'),(212647,'1959-02-07','Seongbin','Malinowski','M','1986-02-05'),(212648,'1963-02-03','Bartek','Broder','M','1989-01-02'),(212649,'1954-01-07','Nadjib','Maraist','M','1994-09-20'),(212650,'1953-01-22','Rafael','Beeson','F','1990-10-19'),(212651,'1962-02-04','Joydip','Percebois','F','1994-04-19'),(212652,'1960-09-01','Pragnesh','McConalogue','M','1988-01-07'),(212653,'1953-11-05','Geoffrey','Nyrup','M','1986-01-08'),(212654,'1958-09-03','Zhaofang','Nanard','M','1994-10-29'),(212655,'1953-06-12','Doohun','Stranks','F','1990-08-01'),(212656,'1957-12-20','Tremaine','Luck','M','1999-01-17'),(212657,'1960-08-16','Heping','Matteis','M','1985-07-01'),(212658,'1962-05-06','Taisook','Jeong','M','1990-02-12'),(212659,'1952-06-27','Shim','Vilarrasa','F','1996-07-29'),(212660,'1953-01-22','Saeko','Papsdorf','F','1995-05-12'),(212661,'1964-11-01','Shin','Anily','F','1993-02-06'),(212662,'1955-02-27','Keiichiro','Picel','M','1990-12-04'),(212663,'1962-12-31','Werner','Cannard','F','1987-10-03'),(212664,'1953-07-17','Arunas','Atrawala','M','1989-12-29'),(212665,'1960-06-20','Kensei','Irland','M','1991-07-22'),(212666,'1960-02-24','Mohua','Marchesini','M','1986-08-20'),(212667,'1953-07-29','Shichao','Linares','M','1993-01-03'),(212668,'1960-06-07','Branimir','Tyugu','F','1997-04-21'),(212669,'1963-02-01','Weidon','Bellone','M','1985-05-13'),(212670,'1954-04-03','Eran','Iacovou','M','1986-02-18'),(212671,'1964-09-05','Rasikan','Heyers','M','1985-05-09'),(212672,'1960-06-15','Ziva','Barvinok','M','1988-02-21'),(212673,'1955-08-26','Utpal','Mundy','M','1988-01-22'),(212674,'1955-09-20','Xiping','Schurmann','M','1997-10-30'),(212675,'1963-11-02','Kasturi','Pietracaprina','M','1985-08-16'),(212676,'1964-12-31','Nobuyoshi','Janocha','M','1986-06-16'),(212677,'1955-04-16','Subbu','Demeyer','M','1985-08-24'),(212678,'1954-05-04','Nikolaus','Cappello','F','1992-10-17'),(212679,'1954-10-22','Luigi','Heering','M','1988-09-15'),(212680,'1957-02-08','Bartek','Bruckman','M','1988-02-06'),(212681,'1956-03-07','Gaurav','Bhattacharjee','M','1988-11-29'),(212682,'1964-03-04','Hyuncheol','Roohalamini','M','1998-01-12'),(212683,'1960-10-27','Radhakrishnan','Farrag','F','1986-10-18'),(212684,'1952-03-07','Atreyi','Parveen','M','1991-01-09'),(212685,'1954-07-15','Juyoung','Debuse','M','1986-04-08'),(212686,'1957-01-05','Gina','Koshiba','F','1990-05-28'),(212687,'1953-03-17','Tomoyuki','Brlek','F','1985-08-26'),(212688,'1956-07-26','Kwok','Couchot','M','1991-02-07'),(212689,'1962-09-01','Adam','Feldmann','F','1988-11-13'),(212690,'1961-07-02','Bouchung','Samarati','M','1987-08-30'),(212691,'1960-01-12','Anneli','Maksimenko','M','1988-07-01'),(212692,'1955-01-02','Abdulah','Pardalos','F','1988-05-22'),(212693,'1962-10-09','Serge','Valette','F','1990-08-08'),(212694,'1963-12-04','Shen','Biran','M','1996-05-15'),(212695,'1957-06-07','Howell','Bugrara','M','1995-06-03'),(212696,'1963-10-25','Alagu','Dredge','M','1988-09-27'),(212697,'1955-01-30','Yongmao','Raney','F','1988-04-28'),(212698,'1957-10-30','Rafail','Emmart','M','1986-12-11'),(212699,'1955-09-12','Aleksander','Bierbaum','M','1987-01-31'),(212700,'1963-12-08','Honesty','Swan','F','1987-10-27'),(212701,'1956-07-30','Akeel','Yurov','F','1997-11-10'),(212702,'1960-01-18','Pascal','Leslie','F','1986-12-22'),(212703,'1965-01-02','Kien','Bennis','M','1993-01-06'),(212704,'1956-04-20','Lenore','Paciorek','M','1988-04-29'),(212705,'1954-06-02','Mori','Rothe','F','1991-05-28'),(212706,'1952-04-10','Fai','Remmers','F','1986-06-06'),(212707,'1954-02-01','Vatsa','Baig','F','1997-11-06'),(212708,'1953-09-17','Adhemar','Hofstetter','F','1989-04-23'),(212709,'1957-09-18','Guiseppe','Gini','F','1986-04-01'),(212710,'1960-06-16','Kshitij','Perl','F','1985-10-14'),(212711,'1963-12-24','Uta','Bottner','F','1997-11-15'),(212712,'1959-01-29','Zhonghui','Socorro','M','1994-08-27'),(212713,'1954-03-28','Xuejia','Butner','M','1999-03-13'),(212714,'1964-11-21','Dipayan','Akiyama','M','1988-07-28'),(212715,'1962-02-20','Alagu','Slobodova','M','1991-09-19'),(212716,'1957-02-21','Girolamo','Dalton','F','1987-09-09'),(212717,'1960-12-24','Kien','Zaiane','M','1990-02-26'),(212718,'1953-09-18','Ult','Zirintsis','F','1989-06-23'),(212719,'1964-03-15','Doowon','Waeselynck','F','1990-04-02'),(212720,'1963-12-15','Yifei','Jeong','M','1992-08-13'),(212721,'1964-05-22','Kiam','Ruemmler','M','1987-10-09'),(212722,'1954-08-01','Bouchung','Sommen','F','1993-05-25'),(212723,'1953-07-28','Haldon','Nooteboom','M','1988-05-21'),(212724,'1962-11-06','Kristina','Lenart','M','1990-06-19'),(212725,'1963-06-08','Rance','Billingsley','M','1985-02-14'),(212726,'1955-04-23','Frederique','Ramsey','M','1988-01-07'),(212727,'1963-01-30','Anoosh','Porenta','M','1988-11-14'),(212728,'1952-07-01','Marsja','Pillow','M','1992-03-25'),(212729,'1957-06-11','Mohua','Rijckaert','M','1990-03-26'),(212730,'1955-01-12','Moss','Savasere','M','1997-03-07'),(212731,'1954-10-01','Martien','Besancenot','M','1987-07-21'),(212732,'1963-06-20','Arvin','Ghemri','M','1986-10-18'),(212733,'1964-12-23','Leandro','Antonakopoulos','F','1993-08-23'),(212734,'1958-11-03','Parto','Soicher','F','1993-05-24'),(212735,'1963-09-12','Zhonghui','Azulay','M','1995-05-05'),(212736,'1960-10-26','Jaroslava','Rande','M','1988-10-05'),(212737,'1953-08-06','Eckart','Mitchem','F','1985-10-17'),(212738,'1957-11-18','Venkatesan','Hempstead','F','1985-02-02'),(212739,'1953-11-30','Pradeep','Frolund','F','1996-10-13'),(212740,'1963-11-05','Nechama','Narahara','M','1990-01-04'),(212741,'1956-11-03','Rayond','Kowalchuk','M','1998-09-17'),(212742,'1952-12-02','Gal','Melter','F','1986-09-20'),(212743,'1958-08-20','Gregory','Frijda','M','1985-05-17'),(212744,'1958-05-18','Heekeun','Thombley','F','1985-09-06'),(212745,'1963-02-06','Marl','Greibach','M','1987-01-22'),(212746,'1959-11-05','Bernice','Luon','F','1988-06-28'),(212747,'1964-08-28','Kazuhisa','Bennis','M','1987-10-13'),(212748,'1957-02-12','Reuven','Oberman','F','1985-02-12'),(212749,'1956-07-08','Subhada','Rosti','M','1986-01-28'),(212750,'1953-11-20','Sajjan','Bednarek','M','1988-08-09'),(212751,'1964-11-05','Bangqing','Flexer','M','1987-11-19'),(212752,'1953-05-16','Zejun','Maksimenko','M','1985-06-30'),(212753,'1963-06-10','Limsoon','Perry','M','1992-10-29'),(212754,'1956-06-07','Shridhar','Heydon','M','1989-08-04'),(212755,'1953-08-30','Sibyl','Cmelik','M','1989-10-17'),(212756,'1957-10-22','Chuanti','Shrader','M','1999-01-04'),(212757,'1956-02-10','Chirstian','Rodham','F','1996-01-02'),(212758,'1955-11-07','Phule','Stasinski','F','1985-04-22'),(212759,'1964-05-15','Christoph','Cooley','F','1992-09-10'),(212760,'1960-05-25','Danel','Cullers','M','1986-04-24'),(212761,'1961-11-20','Mitchel','Mullainathan','M','1989-03-02'),(212762,'1954-06-17','Kauko','Lung','M','1988-10-17'),(212763,'1957-02-08','Elgin','Passino','M','1989-04-25'),(212764,'1963-04-19','Remco','Masada','F','1995-10-29'),(212765,'1953-03-17','Marco','Schaar','F','1987-12-29'),(212766,'1962-09-13','Ferdinand','Serdy','M','1986-11-06'),(212767,'1959-10-20','Adly','Waeselynck','M','1989-03-15'),(212768,'1963-05-21','Arto','Salverda','M','1986-08-07'),(212769,'1963-01-29','Gurbir','Bazelow','F','1985-12-09'),(212770,'1961-07-26','Inderjeet','Litvinov','M','1988-06-10'),(212771,'1959-04-14','Zdislav','Back','F','1992-06-29'),(212772,'1952-04-17','Kamran','Baumann','M','1991-05-05'),(212773,'1963-09-29','Bodo','Unni','M','1995-02-03'),(212774,'1958-01-14','Georg','Haddadi','M','1986-10-20'),(212775,'1953-10-12','Zeljko','Wynblatt','F','1985-06-04'),(212776,'1958-01-25','Mingdong','Kleiser','M','1998-12-17'),(212777,'1963-10-04','Francesca','Nitsche','M','1987-03-30'),(212778,'1953-05-04','Kagan','Osgood','M','1990-06-11'),(212779,'1955-04-16','Turgut','Cairo','M','1991-11-18'),(212780,'1954-03-13','Yuchang','Asser','F','1988-12-09'),(212781,'1958-05-27','Abdulla','Skogmar','M','1988-03-14'),(212782,'1958-03-20','Oldrich','Pollock','M','1991-02-01'),(212783,'1963-12-07','Bojan','Speel','M','1994-09-01'),(212784,'1953-07-03','Satyanarayana','Demos','M','1990-11-27'),(212785,'1956-11-21','Theirry','Pillow','M','1992-02-07'),(212786,'1964-11-10','Arlette','Templeman','M','1986-01-13'),(212787,'1959-11-24','DAIDA','Chaudhuri','F','1985-09-28'),(212788,'1953-06-03','Makato','Kavvadias','F','1993-05-10'),(212789,'1953-07-31','Oksana','Oaver','M','1989-11-30'),(212790,'1958-11-18','Yahiko','Schreiter','M','1986-01-16'),(212791,'1953-12-12','Adly','Setia','F','1994-04-15'),(212792,'1958-04-30','Pragnesh','Itschner','M','1993-02-16'),(212793,'1956-09-17','Susanne','Biran','F','1993-06-28'),(212794,'1962-09-10','Munehiro','Bahr','F','1997-03-02'),(212795,'1961-11-24','Yuqun','Cronan','F','1989-12-31'),(212796,'1955-02-11','Troy','Eiron','M','1987-07-02'),(212797,'1957-12-24','Chiranjit','Paciorek','M','1989-11-01'),(212798,'1952-10-02','Lalit','Reinhart','M','1993-01-07'),(212799,'1954-11-16','Abdelkader','Falby','F','1987-01-23'),(212800,'1954-10-19','Lihong','Hardjono','M','1985-12-16'),(212801,'1955-06-21','Aram','Sifakis','M','1995-12-24'),(212802,'1962-09-05','Tesuro','Chachaty','F','1985-02-25'),(212803,'1956-07-19','Leaf','Boreale','M','1986-06-19'),(212804,'1956-10-31','Dzung','Plumb','M','1985-05-22'),(212805,'1960-03-28','Toshimori','Kuszyk','M','1985-03-24'),(212806,'1952-07-24','Keiichiro','Papadias','M','1985-05-31'),(212807,'1964-09-09','Kasidit','Rohrbach','F','1988-06-18'),(212808,'1957-11-15','Duke','Lorys','M','1989-03-26'),(212809,'1959-11-22','Gio','DuBourdieux','M','1986-08-14'),(212810,'1965-01-16','Qingxiang','Swan','M','1990-10-04'),(212811,'1957-12-11','Clyde','Stanfel','F','1986-02-25'),(212812,'1964-02-11','Bowen','Nyanchama','M','1990-04-09'),(212813,'1964-04-24','Xiaobin','Yeung','F','1986-06-18'),(212814,'1956-04-11','Tomoyuki','Baik','F','1986-10-15'),(212815,'1958-09-18','Richard','Undy','M','1995-03-11'),(212816,'1960-10-01','Vivian','Rajcani','M','1986-05-03'),(212817,'1959-08-31','Basim','Chimia','M','1989-10-19'),(212818,'1957-08-25','Sanjeeva','Greenaway','F','1996-09-09'),(212819,'1961-06-03','Feipei','Kalsbeek','M','1993-07-26'),(212820,'1956-12-20','Arfst','Ertl','M','1986-12-25'),(212821,'1952-06-10','Atreye','Vingron','F','1987-07-21'),(212822,'1964-02-26','Kyoichi','Rabejac','F','1992-06-15'),(212823,'1956-08-04','Zvonko','Benner','F','1995-11-19'),(212824,'1961-09-18','Xiadong','Bahl','F','1985-02-06'),(212825,'1956-06-10','Oldrich','Makrucki','M','1989-01-14'),(212826,'1955-06-16','Leucio','Malabarba','M','1986-03-07'),(212827,'1959-04-20','Lijie','Hemaspaandra','F','1989-11-03'),(212828,'1964-10-17','Houman','Pepe','F','1992-05-08'),(212829,'1957-11-21','Tamiya','Brodie','F','1985-08-31'),(212830,'1952-03-08','Dines','Lenart','F','1987-12-02'),(212831,'1964-09-20','Elliott','Oxman','M','1990-04-25'),(212832,'1958-03-16','Kwan','Beidas','M','1996-09-20'),(212833,'1964-03-03','Toshiko','Hopewell','M','1989-07-05'),(212834,'1956-06-29','Leucio','Kropatsch','M','1987-02-19'),(212835,'1960-08-02','Divier','Chinal','F','1989-04-03'),(212836,'1955-03-08','Hauke','Kulisch','M','1987-01-16'),(212837,'1964-11-03','Larisa','Perez','F','1990-04-02'),(212838,'1956-12-22','Berto','Bodoff','F','1985-09-11'),(212839,'1954-06-01','Clyde','Stavenow','M','1989-03-21'),(212840,'1953-05-24','Oksana','Oxenboll','M','1992-09-28'),(212841,'1959-09-22','Takahito','Gist','M','1989-04-18'),(212842,'1957-11-21','KayLiang','Fiebach','M','1989-05-22'),(212843,'1955-06-20','Danel','Engelmann','M','1993-09-01'),(212844,'1960-08-19','Conrado','Sewelson','M','1985-03-16'),(212845,'1954-02-15','Aemilian','Motley','F','1989-05-21'),(212846,'1962-02-22','Bodo','Hardjono','M','1997-11-15'),(212847,'1961-04-08','DeForest','Walston','F','1986-09-04'),(212848,'1958-10-11','Kankanahalli','Hofmeyr','M','1989-09-24'),(212849,'1961-03-11','Mohit','Luga','M','1990-05-27'),(212850,'1957-10-16','Xinan','Plavsic','F','1993-08-18'),(212851,'1963-09-08','Terresa','Quaggetto','M','1989-12-21'),(212852,'1960-03-08','Hatsukazu','Massonet','M','1985-06-30'),(212853,'1961-09-05','Udaiprakash','Munch','M','1986-05-08'),(212854,'1955-10-03','Pranay','Hennings','M','1987-12-26'),(212855,'1952-05-06','Pramod','Basart','F','1990-08-01'),(212856,'1953-06-16','Kayoko','Bach','M','1986-01-07'),(212857,'1959-04-12','Mohamadou','Peternell','M','1986-11-07'),(212858,'1963-03-16','Teruyuki','Henseler','F','1989-10-24'),(212859,'1958-02-11','Parke','Gruenwald','M','1986-07-27'),(212860,'1959-05-28','Bluma','Strooper','M','1990-07-23'),(212861,'1954-11-03','Khun','Markovitch','M','1995-12-11'),(212862,'1959-06-01','Murthy','Karcich','M','1989-01-24'),(212863,'1956-04-27','Mansur','Hasenauer','F','1989-04-23'),(212864,'1959-03-25','Hatem','Kaiser','F','1986-12-19'),(212865,'1963-08-21','Shigenori','Gilg','F','1994-04-26'),(212866,'1962-02-04','Kiyotoshi','Narahara','M','1992-05-16'),(212867,'1952-02-29','Genta','Fujisaki','M','1985-04-02'),(212868,'1961-04-27','Abdelaziz','Bade','F','1986-12-27'),(212869,'1958-12-18','Kensyu','Falco','M','1986-08-24'),(212870,'1963-01-03','Peternela','Birch','M','1994-03-06'),(212871,'1953-08-09','Zhanqiu','Range','F','1990-10-25'),(212872,'1964-08-05','Nahla','Deyuan','F','1985-03-15'),(212873,'1961-02-16','Fatemeh','Gonthier','M','1986-01-20'),(212874,'1964-04-17','Shin','Serot','M','1993-08-09'),(212875,'1957-10-27','Jeong','Sudkamp','F','1988-10-14'),(212876,'1953-03-09','Stepehn','Simmel','M','1988-02-15'),(212877,'1959-12-04','Gou','Kopetz','M','1988-12-24'),(212878,'1962-03-18','Kristof','Motley','F','1988-01-05'),(212879,'1963-01-22','Uta','Basawa','M','1985-10-18'),(212880,'1954-04-15','Sreekrishna','Hofting','M','1986-01-26'),(212881,'1963-05-09','Weiyi','Koblitz','F','1990-10-15'),(212882,'1958-12-26','Changho','Pietracaprina','F','1992-02-13'),(212883,'1953-06-08','Denis','Hedayat','M','1986-10-31'),(212884,'1959-03-09','Masami','Rathonyi','M','1991-03-12'),(212885,'1956-06-29','Mingsen','Hinsberger','F','1989-08-30'),(212886,'1961-03-30','Karlis','Brlek','M','1986-09-30'),(212887,'1958-12-12','Tetsushi','Gyimothy','F','1990-02-02'),(212888,'1953-01-05','Ferdinand','Hasham','M','1992-12-09'),(212889,'1959-11-10','Yannik','Rahier','M','1985-04-06'),(212890,'1964-11-25','Kinh','Garrabrants','M','1987-07-08'),(212891,'1964-07-30','Yurij','Levergood','F','1992-06-29'),(212892,'1952-06-15','Surveyors','Gubsky','F','1986-05-29'),(212893,'1954-08-30','Perla','Conti','F','1986-06-16'),(212894,'1962-07-28','Rayond','Lakshmanan','M','1996-02-21'),(212895,'1957-02-02','Gladys','Scallan','M','1993-05-08'),(212896,'1956-06-03','Kendra','Georgakopoulos','F','1993-09-17'),(212897,'1960-12-12','Martine','Cardazo','M','1987-10-06'),(212898,'1962-06-24','Ramzi','Marrakchi','M','1991-03-17'),(212899,'1961-07-28','Vatsa','Hatcliff','M','1994-12-15'),(212900,'1956-01-21','Leah','Vieri','F','1997-04-03'),(212901,'1959-05-16','Arnd','Naumovich','M','1986-12-29'),(212902,'1955-05-26','Shounak','Speckmann','F','1986-08-09'),(212903,'1962-06-30','Baoqiu','Szemeredi','M','1987-05-06'),(212904,'1963-07-09','Tamiya','Kranzdorf','F','1988-10-21'),(212905,'1952-12-30','Zhonghui','McClure','M','1987-05-22'),(212906,'1955-07-18','Sumant','Menhoudj','M','1988-07-21'),(212907,'1956-07-10','Olivera','Esteva','M','1993-12-20'),(212908,'1963-09-30','Radhika','Giaccio','M','1994-01-11'),(212909,'1957-04-05','Lillian','Schwabacher','M','1986-01-16'),(212910,'1957-04-07','Zhenhua','Claffy','M','1996-08-30'),(212911,'1954-10-22','Chiranjit','Griswold','F','1986-05-05'),(212912,'1964-02-01','Gererd','Koblitz','M','1986-06-14'),(212913,'1956-08-16','Gilbert','Schaar','F','1988-09-06'),(212914,'1958-05-13','Fatemeh','Raczkowsky','M','1985-03-11'),(212915,'1957-12-18','Izaskun','Boyle','M','1985-10-28'),(212916,'1964-09-05','Seongbae','Vieth','F','1985-03-04'),(212917,'1952-05-21','Weiye','Cesareni','F','1987-10-08'),(212918,'1958-01-22','Uriel','Akiyama','F','1987-04-29'),(212919,'1961-06-17','Frederique','Gaughan','M','1986-12-18'),(212920,'1958-10-08','Branimir','Litzkow','M','1988-01-13'),(212921,'1952-03-21','Kwangsub','Goodrum','M','1990-03-14'),(212922,'1954-02-03','Mohua','Bernardeschi','F','1993-04-19'),(212923,'1964-05-31','Teiji','Hellwagner','F','1991-02-27'),(212924,'1956-05-31','Qiwen','Goldhammer','M','1990-12-21'),(212925,'1964-01-05','Mooi','Wossner','M','1993-03-26'),(212926,'1957-03-15','Valeri','Gulik','M','1994-01-29'),(212927,'1959-04-30','Uno','Kirkerud','M','1992-06-06'),(212928,'1962-11-26','Florian','Schiper','F','1986-03-30'),(212929,'1960-08-06','Jixiang','Perri','M','1993-03-29'),(212930,'1964-12-01','Kerryn','Curless','M','1987-05-23'),(212931,'1960-06-25','Fayez','Driscoll','F','1997-02-05'),(212932,'1963-11-10','Tsvetan','Rusmann','M','1994-08-02'),(212933,'1963-11-18','Yurij','Muniz','F','1987-03-14'),(212934,'1962-12-10','Hyuncheol','Lieberherr','F','1997-06-29'),(212935,'1960-03-17','Gil','Varker','M','1986-04-22'),(212936,'1961-04-11','Steen','Bottner','F','1988-07-05'),(212937,'1958-10-31','Nahid','Sinicrope','F','1987-10-13'),(212938,'1961-07-04','Hironoby','Passafiume','M','1996-11-20'),(212939,'1960-05-03','Kazuhiro','Gubsky','F','1989-09-16'),(212940,'1954-12-18','Nahid','Syrzycki','M','1986-08-10'),(212941,'1954-09-03','Dharmaraja','Sury','F','1994-10-07'),(212942,'1955-11-10','Xinyu','DuBourdieux','F','1994-08-06'),(212943,'1962-07-26','Shuzo','Trelles','F','1985-04-28'),(212944,'1953-05-03','Goh','Thummel','F','1996-10-02'),(212945,'1964-07-12','Feixiong','Huxford','F','1985-11-25'),(212946,'1953-07-03','Kwun','Eiter','M','1988-03-28'),(212947,'1964-08-12','Snehasis','Passino','F','1993-03-29'),(212948,'1963-05-28','Guiseppe','Undy','F','1990-03-15'),(212949,'1952-06-25','Dinkar','Heusch','F','1992-05-11'),(212950,'1952-02-25','Udi','Schiettecatte','F','1986-05-28'),(212951,'1962-03-16','Ioana','Kavvadias','M','1989-01-27'),(212952,'1958-08-10','Volkmar','Benner','F','1991-06-23'),(212953,'1962-01-20','Yechezkel','Itschner','M','1985-09-10'),(212954,'1956-03-12','Ziya','Kroha','M','1995-07-23'),(212955,'1960-02-26','Zhonghua','Azuma','M','1989-02-01'),(212956,'1964-06-18','Martine','Meriste','M','1991-05-07'),(212957,'1964-07-03','Geraldo','Meriste','M','1989-03-02'),(212958,'1954-03-29','Herb','Randi','F','1996-01-22'),(212959,'1957-12-03','Xinglin','Zeidenstein','F','1985-04-19'),(212960,'1959-04-13','Junsik','Gente','M','1986-02-01'),(212961,'1958-07-16','Taizo','Attimonelli','M','1991-02-16'),(212962,'1960-08-05','Along','Kugler','F','1988-10-06'),(212963,'1952-02-03','King','Ramalingam','M','1990-07-02'),(212964,'1963-11-26','Fun','Rahier','M','1994-10-28'),(212965,'1952-04-26','Adil','Fioravanti','M','1990-06-05'),(212966,'1956-09-22','Huai','Denis','F','1988-05-11'),(212967,'1956-04-17','Takanari','Mellouli','F','1986-03-16'),(212968,'1955-04-05','Hidde','Businaro','M','1994-04-12'),(212969,'1953-08-14','Tzu','Ecklund','F','1986-09-18'),(212970,'1959-07-19','Xinan','Thimonier','F','1985-06-08'),(212971,'1956-03-12','Junichi','Pews','M','1992-12-31'),(212972,'1956-07-18','Jinpo','Bugaenko','F','1987-03-14'),(212973,'1956-06-17','Berto','Berendt','M','1991-02-10'),(212974,'1957-11-08','Patricia','Heusch','F','1986-11-18'),(212975,'1957-01-25','King','Lamma','F','1990-11-13'),(212976,'1959-02-17','Jolita','Loncour','M','1991-04-19'),(212977,'1961-04-08','Heekeun','Mawatari','F','1986-11-15'),(212978,'1955-08-27','Samphel','Monkewich','F','1989-07-19'),(212979,'1960-07-08','Sahrah','Roccetti','F','1990-12-31'),(212980,'1960-10-25','Navin','Bouloucos','F','1993-08-23'),(212981,'1963-02-09','Gao','Masada','M','1987-12-23'),(212982,'1955-11-25','Oguz','Covnot','M','1988-06-24'),(212983,'1955-11-22','Anneli','Kakkar','M','1989-09-04'),(212984,'1956-10-17','Duro','Bierman','F','1997-01-11'),(212985,'1952-03-02','Akeno','Papsdorf','F','1997-07-17'),(212986,'1958-01-24','Sanjay','Cooman','M','1989-02-10'),(212987,'1959-09-10','Maik','Kornyak','M','1988-07-24'),(212988,'1961-06-30','Terresa','Kusalik','F','1989-08-31'),(212989,'1955-02-09','Kasturi','Billawala','F','1985-07-30'),(212990,'1952-03-13','Ebbe','Lunn','M','1989-10-23'),(212991,'1952-05-07','Jovan','Delgrande','M','1991-03-29'),(212992,'1953-10-22','Xiong','Ferretti','F','1986-01-14'),(212993,'1952-06-22','Uno','Gaughan','F','1995-05-23'),(212994,'1952-06-11','Huai','Genin','M','1994-05-04'),(212995,'1960-06-23','Alexius','Grospietsch','M','1994-02-06'),(212996,'1960-06-01','Alejandra','Syrzycki','M','1985-06-13'),(212997,'1955-09-19','Sumant','Zaccaria','F','1986-08-21'),(212998,'1959-09-12','Angus','Rajala','F','1990-05-30'),(212999,'1954-06-27','Bernt','Azevdeo','F','1993-11-24'),(213000,'1957-08-16','Arne','Barreiro','M','1990-05-21'),(213001,'1952-12-06','Pragnesh','Cummings','F','1985-04-03'),(213002,'1961-09-13','Hatsukazu','Mellouli','F','1988-01-20'),(213003,'1964-05-30','Taiji','Luiz','M','1985-04-20'),(213004,'1960-11-23','Aral','Braunschweig','M','1991-08-30'),(213005,'1954-09-04','Werner','Khalil','M','1997-01-06'),(213006,'1954-04-11','Gino','Biran','F','1987-05-12'),(213007,'1961-04-28','Sampalli','Merey','M','1994-05-03'),(213008,'1957-03-31','Krisda','Ashish','F','1987-10-16'),(213009,'1961-09-08','Youpyo','Lueh','M','1986-12-27'),(213010,'1954-03-22','Magy','Lupu','M','1986-09-07'),(213011,'1962-08-12','Suzette','Porenta','M','1987-01-27'),(213012,'1962-01-18','Lalit','Brodal','M','1995-05-07'),(213013,'1960-08-11','Angel','Irland','F','1986-06-07'),(213014,'1956-03-29','Gaetan','Terekhov','M','1992-07-16'),(213015,'1960-01-17','Gonzalo','Plessier','F','1989-01-10'),(213016,'1965-01-22','Yongmao','Fontan','M','1993-07-26'),(213017,'1952-03-27','Younwoo','Binding','M','1995-09-15'),(213018,'1957-10-12','Elvis','Msuda','M','1985-05-13'),(213019,'1955-02-05','Tuval','Usery','M','1991-11-08'),(213020,'1964-05-20','Marla','Heemskerk','F','1994-12-08'),(213021,'1958-10-17','Nevin','Pusterhofer','M','1994-05-05'),(213022,'1964-08-21','Zhiwei','Kopetz','M','1996-12-11'),(213023,'1964-11-12','Bernt','Fetvedt','M','1985-10-07'),(213024,'1954-10-24','Dipankar','Levasseur','M','1987-08-01'),(213025,'1955-05-31','Kinh','Nourani','M','1986-05-11'),(213026,'1960-04-18','Yahiko','Kusakabe','M','1985-02-04'),(213027,'1958-03-26','Mohammed','Niizuma','M','1997-09-25'),(213028,'1952-03-26','Koichi','Hutton','M','1986-12-08'),(213029,'1959-10-06','Abdelkader','Dalphin','M','1995-10-29'),(213030,'1964-05-22','Baruch','Stenning','M','1994-02-03'),(213031,'1958-10-01','Yurij','Chappelet','M','1996-08-19'),(213032,'1962-01-06','Khatoun','Kornatzky','M','1986-11-05'),(213033,'1962-04-16','Shuky','Munoz','F','1997-04-07'),(213034,'1962-02-10','Waiman','Cronau','M','1988-10-05'),(213035,'1954-02-01','Shuichi','Nitsche','F','1987-08-22'),(213036,'1964-12-23','Eckart','Prochazka','M','1985-08-23'),(213037,'1963-05-31','Owen','Etalle','M','1985-09-27'),(213038,'1956-05-28','Yunming','Bednarek','F','1992-03-28'),(213039,'1953-06-13','Oldrich','Docker','M','1986-10-13'),(213040,'1953-03-19','Rimon','Coors','F','1985-06-05'),(213041,'1958-05-28','Jaewon','Serre','F','1985-05-20'),(213042,'1962-07-14','Fumitake','Erol','F','1985-04-30'),(213043,'1959-11-13','Jacqueline','Frezza','F','1989-05-04'),(213044,'1956-02-03','LiMin','Munos','M','1986-03-06'),(213045,'1952-06-13','Lijia','Garnick','M','1992-02-22'),(213046,'1964-01-30','Shuichi','Zykh','F','1987-07-06'),(213047,'1957-08-20','Naftaly','Schiettecatte','M','1992-01-13'),(213048,'1957-12-14','Tetsushi','Mikschl','M','1990-11-09'),(213049,'1957-10-09','Hatsukazu','Atchley','F','1992-11-28'),(213050,'1952-09-18','Miquel','Casperson','M','1992-03-26'),(213051,'1956-09-09','Mizuhito','Foote','F','1992-03-02'),(213052,'1961-06-24','Jovan','Manders','F','1992-10-06'),(213053,'1954-05-26','Chiradeep','Redmiles','M','1989-05-05'),(213054,'1959-11-18','Fan','Gopalakrishnan','M','1993-07-11'),(213055,'1957-12-26','Tomofumi','Billingsley','F','1992-01-07'),(213056,'1959-05-05','Domenick','Pusterhofer','M','1985-03-22'),(213057,'1960-06-15','Irena','Nitsch','F','1985-11-22'),(213058,'1964-03-19','Ishfaq','Hofmeyr','M','1987-09-21'),(213059,'1953-05-03','Mitchel','Seiwald','F','1985-11-11'),(213060,'1957-08-12','Debaprosad','Staylopatis','M','1988-05-06'),(213061,'1954-07-07','Zeljko','Leuchs','M','1987-09-08'),(213062,'1957-12-25','Luerbio','Aamodt','M','1991-04-27'),(213063,'1956-07-20','Shunichi','Maccarone','M','1997-11-01'),(213064,'1952-07-12','Kamakshi','Otillio','M','1990-04-30'),(213065,'1955-10-02','Aris','Zweizig','F','1985-10-09'),(213066,'1952-09-16','Udi','Skogmar','F','1987-01-25'),(213067,'1956-10-25','Shietung','Deyuan','M','1986-08-30'),(213068,'1963-06-21','Chinya','Gornas','F','1993-04-18'),(213069,'1952-04-20','Sajjad','Mikschl','F','1987-08-31'),(213070,'1963-02-05','Khosrow','Boguraev','M','1992-03-06'),(213071,'1954-10-16','Jacqueline','Demian','M','1988-09-24'),(213072,'1959-08-01','Masadi','Kitai','M','1991-12-25'),(213073,'1953-04-07','Huai','Heemskerk','F','1987-04-21'),(213074,'1962-10-22','Kotesh','Calkin','M','1986-09-07'),(213075,'1962-10-21','Radoslaw','Silva','F','1987-05-24'),(213076,'1955-03-31','Leni','Prampolini','M','1987-11-18'),(213077,'1963-07-08','Menkae','Lalonde','F','1993-11-23'),(213078,'1962-12-05','Shigenori','Kabayashi','M','1988-07-19'),(213079,'1960-01-05','Jayesh','Cmelik','M','1987-03-25'),(213080,'1961-06-10','Fumitake','Yemenis','M','1985-07-29'),(213081,'1962-05-14','Manibrata','Sambasivam','M','1987-05-07'),(213082,'1956-11-03','Jayson','Feldhoffer','M','1993-05-13'),(213083,'1952-04-29','Wonhee','Nishimukai','F','1988-05-23'),(213084,'1959-05-17','Phillip','Gill','M','1994-01-15'),(213085,'1954-10-17','Gonzalo','Poulakidas','F','1993-10-22'),(213086,'1959-12-19','Mang','Cannata','M','1985-10-14'),(213087,'1963-03-12','Faiza','Ouhyoung','M','1986-04-07'),(213088,'1958-01-29','Ulf','Masada','F','1987-12-20'),(213089,'1960-11-06','Heon','Thorensen','F','1996-03-26'),(213090,'1955-02-17','Aleksandar','Sudkamp','F','1986-10-26'),(213091,'1962-04-16','Ashish','Conde','M','1987-07-26'),(213092,'1964-04-26','Deniz','Vakili','F','1991-09-03'),(213093,'1961-05-03','Billur','Esteva','M','1985-05-14'),(213094,'1963-07-22','Yongmin','Bojadziev','M','1989-11-20'),(213095,'1957-05-25','Kiyotoshi','Isard','M','1990-09-09'),(213096,'1954-12-20','Mandell','Takanami','M','1986-04-29'),(213097,'1961-10-23','Jacopo','Velasco','M','1985-03-13'),(213098,'1955-02-20','Martijn','Christ','F','1989-12-16'),(213099,'1962-08-16','Kenroku','Riefers','M','1992-11-13'),(213100,'1958-02-16','Persi','Narahara','M','1988-09-25'),(213101,'1952-04-15','Sajjad','Benveniste','F','1987-03-16'),(213102,'1957-05-17','Piyawadee','Picaronny','F','1992-08-20'),(213103,'1952-03-22','Tomofumi','Chinen','F','1993-02-26'),(213104,'1963-06-19','Mahendra','Guardalben','F','1996-07-11'),(213105,'1952-12-28','Basim','Steenbeek','M','1986-03-11'),(213106,'1958-05-28','Masami','Wegerle','F','1989-09-09'),(213107,'1952-03-24','Tadahiro','Reeker','M','1989-12-13'),(213108,'1959-10-23','Khun','Lenart','M','1994-12-17'),(213109,'1960-09-13','Wonhee','Cronin','F','1985-06-26'),(213110,'1964-10-21','Moon','Chiodo','M','1996-07-27'),(213111,'1956-01-13','Udaiprakash','Weisert','F','1987-03-27'),(213112,'1962-10-05','Constantine','Binkley','M','1988-08-23'),(213113,'1954-03-01','Shigeichiro','Hammerschmidt','M','1993-01-30'),(213114,'1956-04-05','Paraskevi','Rajcani','M','1990-01-01'),(213115,'1960-12-25','Nalini','Panienski','F','1990-10-11'),(213116,'1954-11-27','Kagan','Hainaut','M','1993-06-29'),(213117,'1958-04-02','Torsten','Lienhardt','M','1986-08-19'),(213118,'1960-11-09','Dzung','Iisaka','M','1990-06-10'),(213119,'1952-12-02','Mokhtar','Karner','F','1995-01-08'),(213120,'1956-07-08','Turgut','Leppanen','M','1988-08-05'),(213121,'1960-04-11','Angel','Koshiba','F','1996-12-03'),(213122,'1962-09-16','Sven','Schiettecatte','M','1985-02-14'),(213123,'1960-06-17','Valeska','Gimbel','F','1989-10-18'),(213124,'1960-12-03','Freyja','Raoux','F','1991-09-22'),(213125,'1959-02-12','Karlis','Crelier','M','1994-05-13'),(213126,'1954-08-09','Maia','Kolvik','F','1986-07-30'),(213127,'1956-08-11','Elvis','Penz','M','1986-03-13'),(213128,'1961-04-15','Aamer','Rosin','M','1985-05-18'),(213129,'1957-06-18','Sachar','Renear','M','1996-03-22'),(213130,'1964-12-05','Bodo','Honiden','M','1991-02-02'),(213131,'1962-02-19','Ronghao','Dayang','M','1996-11-28'),(213132,'1957-06-08','Suzette','Demizu','F','1985-07-08'),(213133,'1956-08-24','Basim','Mitina','F','1985-12-03'),(213134,'1958-04-05','Tesuro','Shackel','M','1997-11-21'),(213135,'1953-10-11','Gadiel','Danlos','F','1994-09-03'),(213136,'1962-04-30','Bowen','Reeken','M','1993-06-02'),(213137,'1955-02-13','Kensei','Muniz','F','1992-06-24'),(213138,'1964-04-26','Gen','Spell','F','1997-07-23'),(213139,'1961-03-30','Dulce','Auyong','M','1993-10-04'),(213140,'1965-01-10','Tru','Danecki','M','1997-03-31'),(213141,'1962-09-30','Sailaja','Zultner','M','1986-01-23'),(213142,'1952-05-22','Douadi','Pehl','M','1994-05-04'),(213143,'1955-06-29','Shirish','Riefers','M','1994-09-15'),(213144,'1953-07-09','Patricio','Luon','F','1985-08-12'),(213145,'1954-08-12','Hausi','Meriste','M','1986-09-04'),(213146,'1959-01-15','Vivian','Schneeberger','M','1988-02-09'),(213147,'1959-07-24','Aleksandar','Paludetto','M','1987-03-20'),(213148,'1962-05-31','Marke','Falck','M','1994-03-28'),(213149,'1955-02-07','Wonhee','Gyorkos','M','1992-07-13'),(213150,'1959-12-01','KayLiang','Stentiford','F','1990-11-10'),(213151,'1962-10-05','Kellie','Honglei','M','1993-01-02'),(213152,'1960-05-13','Annemarie','Oskamp','M','1990-11-27'),(213153,'1960-05-28','Padma','Serot','F','1988-01-19'),(213154,'1956-06-14','Kazuhisa','Narahari','F','1994-05-29'),(213155,'1952-09-26','Mayuri','Kermarrec','M','1986-02-08'),(213156,'1958-05-23','Adin','Angelopoulos','M','1993-12-10'),(213157,'1956-09-14','Badri','Impagliazzo','M','1985-05-13'),(213158,'1954-11-02','Frederique','Marquardt','F','1994-10-11'),(213159,'1954-05-12','Arto','Picco','F','1985-08-30'),(213160,'1961-04-30','Theron','Rothenberg','M','1987-03-30'),(213161,'1960-08-04','Kwee','Broomell','M','1989-11-10'),(213162,'1963-12-06','Fumiya','Nitta','M','1985-05-02'),(213163,'1953-01-12','Sarita','Ullian','M','1996-11-03'),(213164,'1953-06-19','Tadahiko','Maccarone','M','1986-12-21'),(213165,'1955-03-26','Hironobu','Pell','M','1994-12-19'),(213166,'1958-11-14','Guther','Bala','F','1988-01-25'),(213167,'1956-06-21','Honesty','Kushner','F','1991-02-04'),(213168,'1964-01-14','Hitofumi','Norsworthy','M','1993-02-08'),(213169,'1963-02-23','Cathie','Restivo','F','1990-09-25'),(213170,'1961-11-29','Gererd','Bakhtari','F','1991-04-24'),(213171,'1952-06-27','Kshitij','Hashii','M','1993-05-21'),(213172,'1958-04-14','Mrinalini','Baca','F','1988-02-28'),(213173,'1958-04-17','Wayne','Chappelet','M','1991-04-12'),(213174,'1954-06-01','Muneo','Poupard','M','1987-05-13'),(213175,'1957-10-03','Nadjib','Baaz','F','1989-05-02'),(213176,'1963-01-19','Nikolaos','Cunliffe','M','1991-12-09'),(213177,'1956-06-07','Bernt','Lorin','M','1990-02-02'),(213178,'1957-03-29','Weijing','Gewali','F','1990-04-11'),(213179,'1955-12-07','Teiji','Vernadat','M','1988-04-19'),(213180,'1953-03-28','Aiman','Heuser','M','1986-09-02'),(213181,'1963-08-14','Kazuyasu','Lieberherr','M','1985-10-02'),(213182,'1960-08-03','Sangeeta','Schmiedel','F','1992-10-01'),(213183,'1956-12-03','Gilbert','Trelles','M','1986-09-22'),(213184,'1964-03-15','Yoshimitsu','Isard','M','1995-05-24'),(213185,'1964-09-08','Guenter','Yoshizawa','F','1986-07-26'),(213186,'1958-02-01','Paris','Landherr','M','1986-08-07'),(213187,'1956-05-23','Marie','Dymetman','F','1989-01-04'),(213188,'1962-11-21','Lein','Karner','M','1988-01-23'),(213189,'1964-08-17','Arvind','Giarratana','F','1986-12-24'),(213190,'1959-03-05','Aleksander','Lanzelotte','F','1985-06-22'),(213191,'1964-12-11','Heekeun','Backhouse','M','1986-01-15'),(213192,'1964-10-21','Alper','Yetim','M','1994-01-15'),(213193,'1956-07-23','Abdelaziz','Huttel','M','1990-08-17'),(213194,'1961-12-29','Uri','Bruckman','F','1988-10-08'),(213195,'1962-09-25','Marke','Schiper','M','1986-04-10'),(213196,'1954-01-10','Geoff','Chaudhury','F','1994-05-09'),(213197,'1959-01-03','Saeko','Beetstra','F','1990-01-19'),(213198,'1958-09-25','Owen','Lorin','M','1994-02-05'),(213199,'1956-05-27','Alagu','Comte','M','1995-04-30'),(213200,'1964-02-17','Claude','Veccia','F','1991-10-08'),(213201,'1952-12-23','Kinh','Perng','F','1987-09-28'),(213202,'1960-11-28','Gor','Comyn','F','1999-05-02'),(213203,'1958-08-24','Takushi','Marletta','M','1997-03-04'),(213204,'1958-07-21','Shigenori','Erol','F','1995-11-14'),(213205,'1957-03-25','Hatem','Borovoy','F','1989-05-21'),(213206,'1955-04-24','Domenick','Gubsky','F','1990-07-08'),(213207,'1962-09-07','Jamaludin','Brookner','F','1989-07-05'),(213208,'1964-12-30','Masoud','Heuter','M','1994-01-19'),(213209,'1955-11-09','Huiqun','Plessier','F','1990-04-26'),(213210,'1957-03-27','Florian','Baar','M','1987-07-03'),(213211,'1961-04-15','Dipayan','Oaver','F','1992-10-29'),(213212,'1954-07-03','Kazuhito','Lieblein','M','1989-10-06'),(213213,'1952-02-21','Zongyan','Rodite','M','1987-02-24'),(213214,'1954-05-22','Vidya','Lalonde','M','1994-04-30'),(213215,'1956-12-22','Mayumi','Argence','F','1995-04-23'),(213216,'1956-05-30','Phuoc','Ranka','M','1994-03-09'),(213217,'1959-05-25','Dzung','Bellone','M','1985-06-14'),(213218,'1962-02-26','Yunming','Flowers','M','1985-07-20'),(213219,'1961-03-13','Venkatesan','Engelmann','M','1987-10-10'),(213220,'1964-11-13','Shai','Bala','M','1991-06-07'),(213221,'1957-01-09','Mariangiola','Mahmud','M','1992-04-28'),(213222,'1962-01-10','Jovan','Bisiani','M','1993-10-07'),(213223,'1964-04-25','Ennio','Assaf','M','1989-09-04'),(213224,'1961-07-09','Godehard','Demeyer','F','1989-01-01'),(213225,'1958-01-31','Sudharsan','Farrow','M','1987-01-26'),(213226,'1963-11-25','Jaques','Huttel','M','1992-03-03'),(213227,'1957-04-25','Leszek','Dolinsky','F','1985-05-12'),(213228,'1953-01-15','Itzchak','Iwayama','F','1986-03-03'),(213229,'1962-10-21','Shuichi','Vieth','M','1994-03-12'),(213230,'1960-05-22','Hatem','Asser','M','1998-10-22'),(213231,'1962-02-02','Masami','Yurek','F','1988-03-04'),(213232,'1952-05-11','Halsur','Rodham','M','1987-03-06'),(213233,'1959-08-03','Mariangiola','Luft','M','1985-09-18'),(213234,'1960-08-26','Gaetan','Khamsi','F','1996-11-05'),(213235,'1953-03-05','Laurentiu','Wrigley','M','1993-10-16'),(213236,'1955-01-30','Marl','Rahier','M','1992-12-28'),(213237,'1954-04-07','Radhika','Tagansky','M','1985-09-05'),(213238,'1964-02-09','Foong','Lambe','M','1986-08-09'),(213239,'1958-10-07','Nalini','Murtagh','M','1987-05-23'),(213240,'1956-03-08','Slavian','Puppo','F','1991-03-03'),(213241,'1962-02-05','Berni','Thorelli','M','1986-08-05'),(213242,'1961-04-02','Elrique','Selvestrel','M','1987-12-22'),(213243,'1952-08-26','Shay','Marshall','M','1986-09-20'),(213244,'1956-02-03','Pintsang','Garnham','M','1989-08-21'),(213245,'1959-06-30','Mong','Parascandalo','F','1998-05-07'),(213246,'1958-02-03','Masoud','Besancenot','M','1985-04-11'),(213247,'1952-10-15','Steve','Tagansky','F','1989-02-16'),(213248,'1953-04-28','Along','Sudkamp','M','1985-04-25'),(213249,'1962-12-04','Frederique','Staudhammer','M','1985-04-06'),(213250,'1963-11-26','Caolyn','Danley','M','1995-02-15'),(213251,'1957-10-24','Youssef','Menhardt','F','1985-05-07'),(213252,'1957-05-12','Gay','Moehrke','M','1985-08-04'),(213253,'1953-11-15','Wonhee','Kading','M','1992-06-18'),(213254,'1962-10-29','Arup','Dolinsky','M','1994-08-01'),(213255,'1957-11-11','Fumiko','Morrey','M','1987-07-10'),(213256,'1962-11-04','Sumant','Gischer','M','1990-03-12'),(213257,'1964-05-01','Zeydy','Murillo','F','1991-04-14'),(213258,'1952-07-12','Kersti','Carrere','M','1986-08-12'),(213259,'1961-09-22','Kiyomitsu','Heijenga','M','1987-07-15'),(213260,'1956-03-03','Manu','Jansen','M','1986-08-23'),(213261,'1963-05-03','Hilari','Cronan','M','1987-11-01'),(213262,'1956-03-22','Takushi','Maraist','F','1990-11-09'),(213263,'1959-01-24','Mamdouh','Junot','F','1989-08-19'),(213264,'1961-06-29','Stabislas','Conia','F','1987-06-15'),(213265,'1958-12-06','Khalid','Gimbel','M','1987-03-06'),(213266,'1953-07-25','Yinghua','Georgakopoulos','M','1989-10-09'),(213267,'1958-05-04','Mohit','Rissland','F','1988-08-27'),(213268,'1953-05-05','Anoosh','Pouyioutas','M','1994-08-27'),(213269,'1960-09-29','Erzsebet','Masaki','F','1985-02-03'),(213270,'1956-07-29','Xiaopeng','Vesel','M','1990-09-28'),(213271,'1953-07-20','Djenana','Acton','M','1985-04-26'),(213272,'1960-09-17','Arne','Zhang','M','1992-12-29'),(213273,'1958-02-11','Udo','Ginesta','M','1988-05-18'),(213274,'1952-03-08','Hugo','Quadeer','M','1990-02-15'),(213275,'1955-09-30','Chenxi','Sankaranarayanan','F','1987-09-16'),(213276,'1963-12-01','Mingdong','Leivant','M','1986-05-16'),(213277,'1958-08-09','Munenori','Marrevee','M','1986-02-28'),(213278,'1963-03-17','Maren','Perly','M','1987-08-09'),(213279,'1959-10-10','Shawna','Brandsma','M','1987-04-13'),(213280,'1958-08-22','Kazuhide','Worfolk','M','1996-05-09'),(213281,'1961-05-03','Kristine','Soloway','M','1990-03-05'),(213282,'1964-05-17','Hilary','Kisuki','M','1986-02-25'),(213283,'1956-05-26','Shir','Rossi','M','1985-10-12'),(213284,'1957-07-29','Leaf','Swick','M','1992-12-25'),(213285,'1963-06-04','Huai','Buchter','F','1995-03-15'),(213286,'1961-10-16','Eldridge','Nooteboom','M','1989-08-20'),(213287,'1960-06-13','Billur','Schlumberger','F','1986-03-15'),(213288,'1955-06-07','Remzi','Levergood','F','1989-10-16'),(213289,'1962-04-12','Itzchak','Veccia','M','1997-01-01'),(213290,'1953-04-22','Georgy','Makinen','F','1987-04-24'),(213291,'1962-03-13','Shakhar','Leijenhorst','M','1990-02-21'),(213292,'1957-09-17','Heekeun','Perfilyeva','M','1994-01-19'),(213293,'1954-06-20','Rafols','Streng','F','1985-05-17'),(213294,'1957-07-16','Bingning','Apsitis','F','1991-09-07'),(213295,'1955-09-22','Torsten','Panwar','F','1991-01-19'),(213296,'1963-05-02','Jingling','Baja','F','1994-10-15'),(213297,'1961-02-15','Lena','Mahmud','M','1988-06-04'),(213298,'1957-11-30','Marco','Unno','M','1993-10-09'),(213299,'1961-06-04','Jolita','Denny','M','1989-12-21'),(213300,'1959-03-24','Kristian','Horswill','M','1990-12-24'),(213301,'1961-09-30','Nidapan','Wynblatt','F','1992-08-04'),(213302,'1963-08-21','Naraig','Erie','M','1994-01-28'),(213303,'1955-04-14','Abdulla','Budinsky','M','1990-08-02'),(213304,'1959-04-18','Hideyuki','Lamparter','M','1990-10-09'),(213305,'1955-07-24','Takahira','Farris','M','1985-12-04'),(213306,'1959-08-27','Arne','Cardazo','F','1993-01-21'),(213307,'1961-12-30','Nevin','Karlin','M','1991-02-12'),(213308,'1952-06-05','Ramachenga','Leijenhorst','F','1992-05-23'),(213309,'1957-05-25','Kazuhiro','Wilharm','M','1988-04-18'),(213310,'1953-09-01','Quingbo','Apsitis','M','1986-12-12'),(213311,'1962-05-01','Theron','Liesche','F','1998-11-23'),(213312,'1952-02-03','Aron','McFarlan','F','1988-02-22'),(213313,'1964-03-01','Turgut','Uchoa','M','1987-02-01'),(213314,'1952-10-21','Fumitake','Ventosa','M','1998-01-13'),(213315,'1956-07-02','Harngdar','Cronan','F','1989-07-14'),(213316,'1953-09-10','Richard','Kading','M','1990-07-12'),(213317,'1953-11-23','Kellie','Juneja','M','1991-05-01'),(213318,'1958-12-14','Genta','Escriba','M','1988-05-29'),(213319,'1953-09-05','Mart','Tyugu','F','1994-04-20'),(213320,'1962-03-19','Sibyl','Stellhorn','M','1986-12-26'),(213321,'1957-04-28','Ramzi','Cronau','F','1992-05-31'),(213322,'1958-11-12','Satyanarayana','Liesche','M','1987-02-21'),(213323,'1954-12-12','Kiyotoshi','Teitelbaum','M','1996-04-13'),(213324,'1959-09-18','Marko','Brandsma','M','1995-12-21'),(213325,'1964-09-23','Munenori','Denos','M','1985-03-29'),(213326,'1961-11-27','Boguslaw','Hiltgen','M','1991-05-13'),(213327,'1954-05-30','Shiv','Alpin','M','1988-11-18'),(213328,'1963-01-06','Kiyomitsu','Skogmar','M','1990-06-05'),(213329,'1963-11-16','Tonny','Roohalamini','M','1989-11-01'),(213330,'1962-10-18','Angel','Cairo','F','1986-03-10'),(213331,'1964-04-02','Subbu','Luft','F','1994-01-08'),(213332,'1953-06-25','Shir','Hebden','F','1992-02-10'),(213333,'1954-05-21','Idoia','Mullainathan','M','1991-03-15'),(213334,'1954-12-29','Mikhail','Kolinko','M','1997-04-06'),(213335,'1957-10-24','Morrie','Penttonen','F','1985-11-14'),(213336,'1964-11-16','Maha','Kakkar','M','1995-12-31'),(213337,'1962-01-17','Gift','Cyre','F','1990-04-26'),(213338,'1960-04-15','Ravishankar','Veevers','F','1985-10-24'),(213339,'1952-11-19','Zhigen','Slobodova','F','1986-01-09'),(213340,'1963-05-19','Tristan','Callaway','F','1991-03-23'),(213341,'1959-12-09','Kinh','Angiulli','M','1989-03-25'),(213342,'1952-10-29','Randy','Knightly','M','1986-10-31'),(213343,'1964-07-30','Josyula','Holburn','M','1990-01-08'),(213344,'1959-05-10','Honesty','Hiroyama','M','1987-12-18'),(213345,'1959-06-12','Kristina','Gulla','M','1986-09-29'),(213346,'1957-03-21','Kwun','Monarch','F','1987-03-09'),(213347,'1959-03-02','Filipe','Demeyer','F','1989-02-21'),(213348,'1958-12-17','Noritoshi','Ebeling','M','1989-05-16'),(213349,'1958-06-16','Shigeichiro','Speer','F','1995-04-25'),(213350,'1956-06-01','Lech','Biros','M','1985-09-24'),(213351,'1963-06-10','Chiranjit','Birrer','F','1995-06-03'),(213352,'1963-08-12','Tadanori','Gecseg','F','1995-06-13'),(213353,'1955-02-22','Diederik','Gecsel','F','1988-03-22'),(213354,'1960-12-22','King','Capobianchi','F','1986-07-06'),(213355,'1959-02-10','Shakhar','Bauknecht','M','1988-10-17'),(213356,'1955-05-14','Ayonca','Naumovich','F','1988-08-17'),(213357,'1955-01-24','Collette','Businaro','M','1988-04-09'),(213358,'1962-09-27','Adil','Klyachko','M','1990-02-14'),(213359,'1964-10-06','Divine','Gerteisen','M','1986-04-29'),(213360,'1953-07-19','Debaprosad','Antonakopoulos','F','1986-09-16'),(213361,'1961-02-14','Bogdan','Vickson','F','1986-05-28'),(213362,'1954-05-17','Emdad','Vendrig','F','1986-06-03'),(213363,'1957-12-08','Divine','Spell','M','1992-04-28'),(213364,'1960-06-02','Abdulla','Bhattacharjee','M','1991-03-03'),(213365,'1963-06-01','Isaac','Brickell','M','1994-02-24'),(213366,'1960-01-18','Hidefumi','Rikino','M','1986-12-09'),(213367,'1954-10-05','Werner','Jeong','M','1991-10-31'),(213368,'1958-06-21','Kshitij','Thiran','M','1993-11-03'),(213369,'1964-08-05','Claudi','Iacovou','F','1990-05-20'),(213370,'1963-04-20','Tadanori','Masaki','F','1988-07-08'),(213371,'1953-07-02','Rimon','Luft','M','1995-06-07'),(213372,'1960-10-21','Mostafa','Ballarin','M','1999-05-22'),(213373,'1956-10-26','Shen','Rothenberg','M','1987-12-14'),(213374,'1956-08-16','Magy','Gill','F','1993-09-05'),(213375,'1953-04-28','Lillian','Matzke','M','1990-04-20'),(213376,'1956-03-19','Kankanahalli','Fortenbacher','M','1985-05-28'),(213377,'1963-01-08','Sham','Schnelling','F','1987-03-13'),(213378,'1955-04-17','Hatsukazu','Pardalos','M','1990-01-27'),(213379,'1956-04-22','Moon','Einsfeld','F','1988-05-24'),(213380,'1964-12-25','Heng','Juneja','F','1991-06-14'),(213381,'1962-05-24','Yishai','Gill','M','1989-12-19'),(213382,'1963-11-28','Shridhar','Birge','M','1995-03-13'),(213383,'1958-09-05','Suebskul','Kaelbling','M','1989-06-21'),(213384,'1965-01-04','Pranas','Narwekar','F','1985-09-26'),(213385,'1959-10-24','Saddek','Selvestrel','M','1993-07-04'),(213386,'1959-09-27','Takahito','Huxford','F','1990-11-03'),(213387,'1954-12-04','Jacopo','England','M','1986-12-31'),(213388,'1954-08-20','Dines','Servi','F','1989-03-15'),(213389,'1953-11-15','Terresa','Melter','M','1992-11-25'),(213390,'1962-02-19','Vidya','Stroustrup','M','1986-01-03'),(213391,'1955-04-22','Weidon','Gunderson','M','1990-12-24'),(213392,'1964-08-06','Ramachenga','Maginnis','M','1997-04-04'),(213393,'1954-12-30','Hauke','Rossi','F','1986-03-10'),(213394,'1958-05-19','Sham','Poehlman','F','1993-08-29'),(213395,'1952-11-13','Goo','Hitomi','M','1991-01-30'),(213396,'1963-11-04','Giri','Linares','M','1987-09-19'),(213397,'1956-01-12','Yoshimitsu','Anguita','M','1989-01-02'),(213398,'1958-01-09','Jaewoo','Jullig','M','1987-02-25'),(213399,'1956-11-25','Lijie','Cusworth','M','1985-03-24'),(213400,'1958-04-11','Tadanori','Vitiello','F','1991-02-16'),(213401,'1955-05-25','Branimir','Gulak','F','1987-11-14'),(213402,'1956-04-11','Candido','Pero','F','1985-12-28'),(213403,'1959-05-05','Arvin','Peir','F','1992-11-03'),(213404,'1962-04-25','Dzung','Mateescu','M','1996-02-26'),(213405,'1957-10-22','IEEE','Rosen','M','1992-07-20'),(213406,'1961-01-29','Eldridge','Munke','M','1989-03-19'),(213407,'1955-04-10','Gino','Mandell','M','1987-11-14'),(213408,'1957-12-21','Mingzeng','Guerreiro','M','1988-02-06'),(213409,'1954-01-31','Chiranjit','Kowalchuk','F','1989-05-20'),(213410,'1957-06-25','Nagui','Underwood','M','1993-11-30'),(213411,'1962-05-12','Bojan','Legleitner','M','1988-04-30'),(213412,'1963-04-26','Evgueni','Warwick','M','1987-06-15'),(213413,'1962-08-02','Junsik','Barriga','F','1992-11-14'),(213414,'1955-07-06','Mingsen','Merel','F','1991-04-16'),(213415,'1961-06-04','Baziley','Mahmud','M','1988-05-14'),(213416,'1963-07-02','JoAnna','Pellegrinelli','M','1985-11-12'),(213417,'1962-02-17','Marco','Nitto','F','1990-09-14'),(213418,'1962-12-30','Mariusz','Oaver','M','1987-02-22'),(213419,'1955-03-02','Marie','Gyorkos','F','1986-06-24'),(213420,'1961-02-18','Rance','Lovengreen','M','1987-01-30'),(213421,'1961-04-04','Tsuneo','Cronan','M','1988-01-28'),(213422,'1960-12-15','Vasiliy','Waterhouse','F','1989-09-20'),(213423,'1964-04-17','Gil','Gajiwala','F','1992-03-06'),(213424,'1958-07-09','Yuping','Swift','F','1988-02-09'),(213425,'1957-12-17','Abdulla','Cichocki','M','1991-02-27'),(213426,'1955-11-01','Demin','Lenart','F','1986-04-28'),(213427,'1959-12-21','Apostol','Azadmanesh','M','1987-02-16'),(213428,'1956-04-02','Arra','Walstra','F','1988-12-15'),(213429,'1954-12-19','Sadun','Ballarin','F','1988-05-26'),(213430,'1953-05-23','Djelloul','Larfeldt','F','1993-12-04'),(213431,'1960-11-05','Paloma','Provine','F','1987-10-14'),(213432,'1962-01-02','Peternela','Chiodo','F','1996-01-22'),(213433,'1960-10-16','Aram','Irland','M','1987-04-13'),(213434,'1958-03-31','Ohad','Kading','M','1985-02-05'),(213435,'1957-05-18','Shaowei','Leslie','M','1996-07-28'),(213436,'1952-07-27','Zdislav','Prenel','M','1992-03-26'),(213437,'1962-09-20','Goh','Borstler','F','1997-09-04'),(213438,'1953-12-25','Gritta','Kobara','M','1996-08-01'),(213439,'1954-07-03','Masadi','Duclos','M','1993-02-01'),(213440,'1956-02-14','Rafols','Farrag','M','1989-10-27'),(213441,'1956-12-23','Arco','Fasbender','M','1989-04-13'),(213442,'1963-05-23','Vidar','Tibblin','M','1986-01-01'),(213443,'1958-02-11','Sergi','Syang','F','1992-10-01'),(213444,'1957-04-09','Yifei','Selvestrel','M','1991-03-04'),(213445,'1952-03-13','Zvonko','Trachtenberg','M','1993-06-18'),(213446,'1959-09-24','Richard','Eastman','F','1989-11-23'),(213447,'1965-02-01','Armond','Perly','M','1989-09-14'),(213448,'1956-10-28','Eben','Beilner','F','1998-03-13'),(213449,'1957-04-09','Izaskun','Vesel','M','1992-03-16'),(213450,'1963-01-11','Jungsoon','Irland','F','1989-01-27'),(213451,'1962-11-04','Nathan','Deville','M','1990-10-19'),(213452,'1952-04-07','Lobel','Thimonier','M','1989-10-02'),(213453,'1960-07-15','Cullen','Bolotov','M','1985-09-11'),(213454,'1952-03-01','Mona','Potthoff','M','1991-02-16'),(213455,'1953-10-20','Chenye','Lorho','M','1986-07-09'),(213456,'1963-08-30','Adhemar','Marwedel','M','1993-03-22'),(213457,'1959-03-31','Baruch','Verhoeff','M','1989-02-14'),(213458,'1958-01-24','Billie','Schaad','M','1995-10-26'),(213459,'1962-03-14','Mari','Taubenfeld','F','1989-09-10'),(213460,'1952-04-18','Tsvetan','Farrel','M','1990-10-22'),(213461,'1959-10-24','Mori','Mapelli','M','1986-07-23'),(213462,'1963-06-30','Torsten','Taubman','F','1994-07-06'),(213463,'1959-12-06','Chiradeep','Conti','M','1995-01-26'),(213464,'1957-07-03','Oldrich','Joslin','F','1990-09-08'),(213465,'1956-06-27','Gretta','Suwa','M','1992-10-12'),(213466,'1958-12-19','Marla','Rajaraman','M','1992-01-13'),(213467,'1963-05-21','Turgut','Molenkamp','M','1991-12-03'),(213468,'1956-01-22','Fen','Pews','M','1987-09-23'),(213469,'1961-07-27','Tayeb','Hanabata','M','1990-08-01'),(213470,'1961-11-13','Xiadong','Lamba','M','1985-04-06'),(213471,'1956-03-04','Dipankar','Jiafu','F','1994-06-04'),(213472,'1962-03-30','Odinaldo','Heuter','F','1998-06-13'),(213473,'1957-03-29','Sadok','Bratten','F','1995-03-13'),(213474,'1960-05-14','Surveyors','Ramalingam','M','1991-08-30'),(213475,'1954-11-15','Fumitake','Mikschl','F','1994-03-13'),(213476,'1963-12-29','Tetsurou','Katiyar','F','1994-09-28'),(213477,'1960-08-23','Bader','Portugali','M','1991-10-21'),(213478,'1957-09-22','Sugwoo','Usery','F','1996-06-09'),(213479,'1959-12-19','Sastry','Fasbender','F','1989-01-20'),(213480,'1955-08-21','Dinah','Srimani','M','1985-12-28'),(213481,'1952-08-09','Remco','Binkley','M','1989-11-19'),(213482,'1955-06-18','Huei','Chaudhury','M','1987-11-26'),(213483,'1958-02-12','Goetz','Papadias','M','1985-07-25'),(213484,'1953-08-09','Keiichiro','Demian','F','1994-09-11'),(213485,'1959-01-08','Bezalel','Stassinopoulos','F','1990-04-20'),(213486,'1956-05-30','Alassane','Merey','M','1998-05-19'),(213487,'1953-01-28','Harjit','Vanwelkenhuysen','M','1993-02-24'),(213488,'1963-11-21','Tokuyasu','Kamber','M','1986-10-21'),(213489,'1959-07-08','Urs','Deverell','M','1995-06-17'),(213490,'1954-12-04','Gino','Bugrara','M','1985-12-24'),(213491,'1954-04-15','Sashi','Kaiser','M','1986-09-17'),(213492,'1953-06-13','Subhrajyoti','Bahi','F','1994-05-26'),(213493,'1962-08-04','Serenella','Snedden','M','1992-04-16'),(213494,'1957-06-13','Xiahua','Jeong','F','1995-03-09'),(213495,'1958-05-13','Girolamo','Oehlmann','M','1986-01-29'),(213496,'1962-08-06','Heeju','Syrzycki','F','1987-07-24'),(213497,'1955-01-21','Leucio','Legleitner','M','1985-12-17'),(213498,'1952-06-24','Christfried','Gire','F','1990-02-16'),(213499,'1958-06-22','Fatemeh','Versino','M','1987-03-07'),(213500,'1957-02-03','Marco','Buchter','M','1990-07-10'),(213501,'1963-12-19','Suvo','Angelopoulos','M','1987-10-31'),(213502,'1957-03-17','Yuuichi','Taubenfeld','M','1989-09-04'),(213503,'1962-07-04','Dinah','Lamma','M','1994-11-08'),(213504,'1964-03-07','Sadun','Conde','M','1988-04-06'),(213505,'1963-11-24','Marc','Shimshoni','M','1994-12-16'),(213506,'1964-05-25','Ohad','Bahr','M','1986-12-16'),(213507,'1957-10-23','Arif','Rabehasaina','F','1986-11-08'),(213508,'1954-10-09','Somnath','Binding','F','1986-11-22'),(213509,'1953-10-05','Sariel','Sidou','M','1992-03-22'),(213510,'1953-11-12','Marke','Wissmann','M','1996-04-26'),(213511,'1962-01-15','Sashi','Rusterholz','F','1991-07-09'),(213512,'1959-12-16','Fumitaka','Ozery','M','1988-03-03'),(213513,'1952-11-02','Bluma','Zyda','M','1986-09-25'),(213514,'1961-06-20','Bedrich','Bergere','M','1985-07-31'),(213515,'1953-07-04','Fai','Masamoto','F','1990-10-09'),(213516,'1960-07-09','Adel','Fiebach','M','1997-06-26'),(213517,'1954-01-07','Yuchang','Pfau','M','1998-08-01'),(213518,'1956-11-13','Conor','Hegner','F','1994-01-11'),(213519,'1958-02-11','Chikako','Luff','M','1993-12-14'),(213520,'1960-05-17','Venkatesan','Rahimi','F','1995-05-28'),(213521,'1956-10-15','Vincent','Besancenot','F','1995-11-09'),(213522,'1957-04-19','Alain','Zyda','F','1987-01-22'),(213523,'1959-10-03','Janche','Schiettecatte','M','1987-06-20'),(213524,'1954-12-16','Bingning','Coney','M','1991-10-20'),(213525,'1953-08-02','Kamran','Hellwagner','F','1985-07-01'),(213526,'1954-04-22','Fox','Srimani','M','1985-12-30'),(213527,'1962-08-29','Chaosheng','Aloia','F','1987-07-30'),(213528,'1964-03-05','Bedrich','Chimia','M','1990-06-19'),(213529,'1953-08-30','Shaibal','Schusler','F','1985-04-08'),(213530,'1960-12-08','Susanne','Rodiger','M','1986-04-19'),(213531,'1958-12-02','Kristina','Servi','M','1985-02-16'),(213532,'1953-01-26','Mayumi','Ertl','M','1989-07-19'),(213533,'1953-09-24','Hyuncheol','Encarnacion','M','1990-11-27'),(213534,'1963-11-22','Qingxiang','Ferretti','F','1989-06-16'),(213535,'1964-12-27','Persi','Malabarba','M','1988-07-18'),(213536,'1963-06-16','Mansur','Ohori','M','1990-10-26'),(213537,'1958-01-01','Oldrich','Jullig','M','1991-08-11'),(213538,'1960-03-13','Sandeepan','Tomescu','F','1989-10-24'),(213539,'1958-08-04','Prodip','Taneja','F','1989-02-22'),(213540,'1954-08-16','Amstein','Motley','M','1993-06-06'),(213541,'1958-04-21','Macha','Zolotykh','F','1987-09-01'),(213542,'1958-06-24','Yucel','Gornas','M','1994-07-30'),(213543,'1954-01-04','Martien','Puppe','M','1991-08-01'),(213544,'1964-11-25','Mohammed','Merli','M','1989-09-09'),(213545,'1961-05-07','Dinkar','Bernatsky','F','1990-09-06'),(213546,'1962-03-07','Jayesh','Danlos','F','1995-01-10'),(213547,'1961-04-26','Kazuhiko','Conde','F','1985-04-27'),(213548,'1954-01-23','Florina','Selvestrel','M','1998-10-02'),(213549,'1954-02-07','Aiman','Sidou','F','1986-12-15'),(213550,'1954-04-24','Lene','Schlumberger','F','1992-09-03'),(213551,'1964-07-07','Aruna','Improta','F','1997-07-25'),(213552,'1958-08-26','Berto','Oxman','F','1991-09-29'),(213553,'1961-08-14','Hercules','Bail','F','1987-06-16'),(213554,'1964-11-01','Noritoshi','Ligten','M','1992-03-12'),(213555,'1960-02-20','Kristian','Brodie','M','1988-07-03'),(213556,'1956-01-20','Oscal','Lanteri','F','1995-04-26'),(213557,'1956-06-04','Martine','Clouatre','F','1995-01-08'),(213558,'1955-06-09','Vidya','Gunderson','M','1988-11-08'),(213559,'1963-04-07','Tomofumi','Jording','F','1989-10-21'),(213560,'1964-07-27','Phuoc','Serre','F','1992-10-04'),(213561,'1963-01-19','Tsvetan','Danecki','F','1993-04-01'),(213562,'1957-08-17','Manu','Christianini','F','1988-06-05'),(213563,'1959-03-24','Ulf','Cyne','M','1990-09-21'),(213564,'1958-12-25','Genki','Gecsel','M','1991-08-10'),(213565,'1963-10-28','Przemyslawa','Angel','F','1991-10-11'),(213566,'1957-12-02','Leon','Delgrande','F','1986-04-10'),(213567,'1952-11-08','Pasqua','Redmiles','M','1986-09-25'),(213568,'1963-12-02','Dinah','Gaughan','M','1986-01-25'),(213569,'1961-06-13','Seshu','Erie','F','1988-12-01'),(213570,'1961-08-07','Temple','Veevers','M','1990-11-06'),(213571,'1957-04-04','Becky','Eterovic','M','1996-05-19'),(213572,'1963-02-04','Kristin','Passino','M','1987-12-09'),(213573,'1955-08-07','Basim','Fairtlough','M','1989-04-15'),(213574,'1960-11-18','Amabile','Hiltgen','M','1987-10-14'),(213575,'1959-07-23','Goo','Karlin','F','1987-05-13'),(213576,'1956-08-26','Ramachenga','Thimonier','M','1986-10-02'),(213577,'1958-10-17','Douadi','Angelopoulos','M','1990-01-25'),(213578,'1953-05-15','Masamitsu','Rosay','M','1995-12-08'),(213579,'1964-04-29','Dhritiman','Atrawala','M','1989-02-06'),(213580,'1959-02-05','Shichao','Felcyn','M','1992-02-05'),(213581,'1964-08-19','Radoslaw','Champarnaud','F','1991-07-04'),(213582,'1960-06-17','Nahum','Fairtlough','M','1995-08-28'),(213583,'1964-07-27','Gritta','Kuzuoka','M','1989-09-13'),(213584,'1958-11-15','Yonghong','Jiafu','M','1996-06-21'),(213585,'1963-07-01','Steen','Kobara','F','1988-12-16'),(213586,'1962-12-10','Cedric','Schaaf','M','1987-10-08'),(213587,'1957-07-06','Shahaf','Lichtner','M','1992-07-16'),(213588,'1960-05-16','Tetsushi','Schiettecatte','F','1985-09-28'),(213589,'1962-05-26','Yuchang','Cappello','F','1994-05-06'),(213590,'1958-03-06','Zvonko','Whitcomb','M','1986-04-17'),(213591,'1958-06-23','Tzvetan','Granlund','F','1996-05-03'),(213592,'1953-02-18','Kwok','Schaaf','F','1988-11-04'),(213593,'1961-10-10','Shounak','Peltason','F','1989-05-23'),(213594,'1962-04-18','DeForest','Wynblatt','M','1990-10-18'),(213595,'1956-06-05','Maja','Luit','F','1987-12-09'),(213596,'1963-02-28','Tomoyuki','Hanratty','M','1986-12-22'),(213597,'1959-06-08','Basim','Benaini','M','1990-01-10'),(213598,'1953-05-16','Berhard','Godskesen','M','1991-11-19'),(213599,'1963-10-19','Tadahiro','Horswill','F','1998-12-03'),(213600,'1963-09-04','Mabhin','Tagansky','M','1986-12-09'),(213601,'1953-01-01','Nidapan','Schoegge','F','1990-01-06'),(213602,'1958-02-22','Bernd','Lyonns','F','1985-08-12'),(213603,'1961-05-06','Abdelghani','Copas','F','1997-02-11'),(213604,'1956-05-04','Idoia','Ghelli','M','1988-06-11'),(213605,'1960-07-17','Chenyi','Rosiles','M','1991-05-15'),(213606,'1957-08-30','Yannik','Honiden','M','1995-08-03'),(213607,'1964-11-18','Sachem','Kaiser','M','1995-10-21'),(213608,'1963-09-14','Masaru','Bultermann','F','1987-09-05'),(213609,'1962-12-29','Xinyu','Gelosh','M','1993-03-29'),(213610,'1964-05-21','Kamakshi','Birge','M','1989-09-22'),(213611,'1954-09-17','Mahmut','Barriga','M','1994-05-24'),(213612,'1962-09-07','Gully','Rabehasaina','F','1992-06-07'),(213613,'1963-07-02','Jinxi','Pouyioutas','M','1989-06-22'),(213614,'1955-07-22','Cathie','Matzen','F','1994-04-16'),(213615,'1960-08-11','Kristina','Lieberherr','F','1988-01-20'),(213616,'1962-05-18','Kazuhiro','Marrakchi','M','1985-08-23'),(213617,'1952-07-13','Deborah','Hiltgen','M','1993-12-12'),(213618,'1962-01-09','Berto','Nergos','M','1987-04-23'),(213619,'1962-03-21','Geraldo','Harbusch','M','1989-11-11'),(213620,'1953-09-01','Gita','Picco','M','1986-05-07'),(213621,'1959-01-16','Jaroslava','Pocchiola','M','1986-02-15'),(213622,'1959-09-26','Nagui','Jiafu','M','1987-10-26'),(213623,'1955-08-09','Valeri','Hambrick','F','1987-08-31'),(213624,'1959-02-09','Geoffry','Larfeldt','M','1991-08-27'),(213625,'1957-09-05','Fun','Katzenelson','F','1991-09-21'),(213626,'1957-09-06','Sangeeta','Wixon','F','1986-06-22'),(213627,'1964-08-29','Guozhong','Georgatos','M','1992-05-04'),(213628,'1964-04-19','Amstein','Gide','M','1986-03-22'),(213629,'1958-06-01','Ennio','Giarratana','M','1994-04-29'),(213630,'1961-08-15','Gennadi','Bain','M','1990-05-28'),(213631,'1955-12-06','Yongmin','Beilner','M','1988-01-11'),(213632,'1963-03-27','Ulises','Gerteisen','F','1987-06-20'),(213633,'1956-08-09','Bodo','Uehara','M','1996-03-24'),(213634,'1955-12-24','Conal','Conte','M','1996-01-24'),(213635,'1962-04-05','Shaw','Luders','F','1990-08-01'),(213636,'1957-06-12','Jianwen','Pappas','M','1990-12-20'),(213637,'1960-10-09','Masadi','Guardalben','M','1990-07-19'),(213638,'1958-03-10','Goa','Bernardinello','M','1996-12-30'),(213639,'1960-06-29','Zhaofang','Rodham','M','1986-07-30'),(213640,'1955-04-20','Moss','Botman','F','1991-03-14'),(213641,'1962-01-05','Danco','Michaeli','F','1990-07-19'),(213642,'1963-05-01','Stepehn','Berztiss','M','1989-11-15'),(213643,'1963-04-07','Suebskul','Birke','M','1996-07-03'),(213644,'1952-09-14','Jianhua','Chenoweth','F','1991-05-25'),(213645,'1958-03-01','Syozo','Hertweck','F','1987-11-10'),(213646,'1953-03-15','Perla','Polajnar','F','1989-02-13'),(213647,'1955-08-05','Douadi','Sethi','M','1988-07-11'),(213648,'1955-06-17','Maria','Docker','F','1998-07-06'),(213649,'1957-05-21','Udaiprakash','Manders','F','1987-12-08'),(213650,'1961-12-25','Yechezkel','Marsiglia','M','1985-09-29'),(213651,'1957-11-18','Huan','Serra','F','1990-04-02'),(213652,'1962-10-01','Marsha','Luef','M','1986-07-04'),(213653,'1961-12-18','Boutros','Heering','F','1985-02-18'),(213654,'1964-05-02','Khosrow','Heping','M','1991-03-04'),(213655,'1962-05-11','Sampalli','Undy','F','1985-10-27'),(213656,'1964-09-13','Chenye','Strehl','F','1993-10-28'),(213657,'1961-08-23','Yuqun','Melton','F','1999-01-01'),(213658,'1952-05-06','Troy','Narahara','M','1992-12-02'),(213659,'1954-12-15','Gino','Vidal','M','1992-10-21'),(213660,'1959-09-11','Soenke','Emmart','F','1985-11-08'),(213661,'1959-11-26','Shalesh','Back','M','1994-05-08'),(213662,'1953-10-09','Parke','Rosen','F','1985-07-09'),(213663,'1956-01-05','Neelam','Perin','M','1988-08-26'),(213664,'1963-12-11','Xiping','Detkin','F','1999-01-13'),(213665,'1963-12-02','Seshu','Strehl','M','1998-06-17'),(213666,'1956-12-09','Aluzio','Sundgren','M','1986-01-23'),(213667,'1953-11-25','Martina','Birch','M','1988-06-12'),(213668,'1953-12-28','Vivian','Yurek','F','1992-02-11'),(213669,'1963-02-16','Aria','Poupard','M','1989-07-01'),(213670,'1954-05-20','Fei','Dolinsky','M','1986-05-16'),(213671,'1960-03-24','Waiman','Scallan','M','1991-11-12'),(213672,'1964-03-19','Hatsukazu','Ramras','F','1991-06-08'),(213673,'1954-07-12','Chikako','Foong','M','1989-12-29'),(213674,'1960-06-23','Chiranjit','Kriebel','M','1985-07-17'),(213675,'1961-10-15','Yefim','Porotnikoff','M','1990-05-17'),(213676,'1959-10-05','Uta','Barinka','M','1994-05-19'),(213677,'1954-11-27','Ziya','Haraldson','M','1992-04-21'),(213678,'1964-06-16','Pradeep','Rahier','F','1990-06-09'),(213679,'1959-12-14','Pradeep','Koshino','F','1991-01-01'),(213680,'1961-06-03','Jolita','Neiman','M','1986-12-26'),(213681,'1956-06-01','Shuzo','Parveen','F','1985-09-22'),(213682,'1958-12-12','Diederik','Menhardt','M','1993-01-04'),(213683,'1960-08-23','Otmar','Kuhnemann','F','1988-11-16'),(213684,'1961-09-02','Kish','Cronan','M','1990-05-22'),(213685,'1958-11-28','Mong','Schlumberger','M','1996-10-15'),(213686,'1954-08-09','Chuanyi','Masamoto','M','1989-07-18'),(213687,'1955-07-08','Arne','Crelier','M','1989-02-11'),(213688,'1964-06-15','Taiji','Engelmann','M','1997-02-20'),(213689,'1964-07-20','Utpal','Boguraev','F','1987-01-24'),(213690,'1955-09-17','Arve','Lanzelotte','M','1992-01-15'),(213691,'1954-04-30','Diederik','Schmezko','F','1996-09-18'),(213692,'1962-10-11','Chuanyi','Decleir','M','1986-07-02'),(213693,'1954-03-14','Martine','Gopalakrishnan','M','1990-01-01'),(213694,'1956-05-27','Patricia','Lanphier','F','1994-09-23'),(213695,'1963-12-03','Aran','Rehfuss','M','1989-02-16'),(213696,'1956-08-15','Rosella','Babu','F','1987-08-26'),(213697,'1964-02-10','Xiahua','Shackell','M','1985-05-28'),(213698,'1953-12-10','Subhankar','Avouris','M','1987-03-13'),(213699,'1954-07-15','Samphel','Nooteboom','M','1989-08-06'),(213700,'1961-11-15','Xinglin','Chiola','F','1988-07-01'),(213701,'1952-05-09','Chandrasekaran','Marletta','F','1992-04-23'),(213702,'1958-10-02','Mana','Bael','F','1991-08-30'),(213703,'1958-07-13','Lucian','Lamba','F','1985-05-28'),(213704,'1952-08-31','Debaprosad','Fontan','F','1990-02-10'),(213705,'1954-06-12','Munehiro','Bennet','F','1988-08-04'),(213706,'1958-12-17','Alexius','Sidou','M','1988-03-25'),(213707,'1963-10-27','Hidde','DeMori','F','1994-02-10'),(213708,'1959-04-14','Siddarth','Baaleh','F','1994-07-25'),(213709,'1957-05-06','Masaru','Barvinok','M','1991-11-30'),(213710,'1952-02-22','Paloma','Avouris','M','1990-09-02'),(213711,'1962-09-05','Tua','Flanders','F','1988-04-02'),(213712,'1952-11-05','Remzi','Sankaranarayanan','M','1991-09-27'),(213713,'1961-02-13','Shigehiro','Haldar','M','1986-01-09'),(213714,'1955-04-08','Panayotis','Crabtree','F','1991-01-26'),(213715,'1964-09-05','Sachar','Jeong','F','1988-08-06'),(213716,'1963-03-08','Ibibia','Waleschkowski','M','1991-09-26'),(213717,'1961-02-10','Djelloul','Langford','M','1989-05-07'),(213718,'1957-03-31','Jouko','Pramanik','M','1987-09-04'),(213719,'1956-10-31','Leszek','Joslin','M','1989-09-21'),(213720,'1962-11-07','Bartek','Bain','M','1985-02-06'),(213721,'1956-07-13','Giordano','Nooteboom','M','1988-03-05'),(213722,'1956-05-11','Gregory','Siksek','F','1991-10-09'),(213723,'1953-01-24','Menkae','Trelles','M','1989-08-13'),(213724,'1958-11-01','Taizo','Krohn','M','1991-06-09'),(213725,'1961-12-06','Chuanti','Monarch','M','1992-09-30'),(213726,'1955-07-01','Houman','Makrucki','M','1998-10-14'),(213727,'1964-05-09','Mayumi','Streng','F','1991-07-07'),(213728,'1952-07-05','Kazuhisa','Emden','F','1990-08-09'),(213729,'1963-12-01','Ebru','Kropatsch','M','1988-09-18'),(213730,'1955-08-05','Seongbin','Angelov','F','1990-12-15'),(213731,'1953-12-03','Nagui','Gustavson','M','1997-08-24'),(213732,'1962-05-14','Niteen','Ventosa','M','1997-03-21'),(213733,'1957-01-21','Susanne','Leuchs','F','1986-12-07'),(213734,'1954-08-27','Boaz','Sessa','M','1987-07-24'),(213735,'1955-12-29','Jungsoon','Rosaz','M','1985-12-17'),(213736,'1954-08-06','Selwyn','Reistad','F','1985-08-12'),(213737,'1959-09-29','Mohammad','Krybus','M','1998-10-28'),(213738,'1960-09-16','Yoshinari','Ebeling','M','1989-01-03'),(213739,'1959-07-20','Vesna','Selvestrel','F','1990-12-29'),(213740,'1958-12-06','Sailaja','Showalter','M','1989-05-14'),(213741,'1955-03-17','Kotesh','Lally','F','1989-10-07'),(213742,'1957-06-19','Udaiprakash','Fiebach','F','1995-04-04'),(213743,'1957-09-02','Georg','Khasidashvili','M','1987-06-03'),(213744,'1962-02-25','Georgi','Bolsens','F','1986-05-04'),(213745,'1959-10-18','Marjo','Pettey','M','1985-09-05'),(213746,'1959-10-07','Aamer','Karlin','M','1988-02-16'),(213747,'1955-12-03','Ger','Siegrist','F','1987-05-16'),(213748,'1957-06-03','Francesca','Erde','F','1995-08-09'),(213749,'1953-11-06','Harjit','Tchuente','M','1996-11-15'),(213750,'1955-11-28','Zhiwei','Fortenbacher','M','1989-10-04'),(213751,'1956-03-06','Dmitry','Pulkowski','F','1985-04-20'),(213752,'1962-02-21','Masoud','Hutter','M','1990-04-06'),(213753,'1962-06-12','Bezalel','Stellhorn','F','1994-06-26'),(213754,'1955-08-05','Kauko','Ventosa','M','1993-04-06'),(213755,'1958-04-20','Huican','Erbe','F','1989-08-16'),(213756,'1955-01-18','Jaideep','Awdeh','F','1986-12-14'),(213757,'1959-06-04','Masaki','Leaver','F','1994-07-11'),(213758,'1959-09-04','Hisao','Karcich','M','1994-12-18'),(213759,'1954-10-23','Luerbio','Bahi','F','1990-02-12'),(213760,'1952-05-24','Moni','Greibach','F','1986-10-01'),(213761,'1958-12-05','Shounak','Schaft','M','1989-02-15'),(213762,'1962-01-16','Mikhail','Sidje','M','1988-09-22'),(213763,'1954-09-07','Herbert','Broder','F','1990-07-15'),(213764,'1959-06-15','Lidong','Brickell','M','1985-09-11'),(213765,'1962-11-25','Jasminko','Lung','F','1988-03-23'),(213766,'1953-10-27','Girolamo','Hiyoshi','M','1993-06-09'),(213767,'1962-02-16','Masadi','Baak','M','1986-09-27'),(213768,'1961-02-08','Uwe','Dengi','M','1991-12-29'),(213769,'1963-08-03','Shietung','Anguita','M','1985-04-19'),(213770,'1962-08-10','Huai','Murtagh','F','1988-08-16'),(213771,'1958-01-01','Fumiko','Wallrath','M','1992-08-29'),(213772,'1959-03-21','Toshimitsu','Lanteri','M','1993-04-16'),(213773,'1955-04-30','Arif','Waleschkowski','F','1990-06-02'),(213774,'1956-10-25','Ranga','Heiserman','F','1988-03-07'),(213775,'1960-05-03','Giap','Glinert','M','1990-05-09'),(213776,'1961-05-13','Hongzhu','McAlpine','M','1991-12-05'),(213777,'1955-06-16','Heng','Bael','F','1985-03-22'),(213778,'1952-03-18','Licheng','Pintelas','M','1985-11-08'),(213779,'1955-02-02','Shooichi','Improta','M','1987-12-29'),(213780,'1957-11-11','Wanqing','Krzyzanowski','F','1991-08-16'),(213781,'1954-04-13','Reuven','Reistad','M','1990-06-07'),(213782,'1963-05-08','Avishai','Luon','M','1987-07-08'),(213783,'1954-12-18','Tze','Benantar','M','1990-04-06'),(213784,'1953-06-20','Premsyl','Takanami','F','1985-09-26'),(213785,'1963-08-12','Lijia','Sgarro','M','1989-12-28'),(213786,'1952-03-30','Adas','Deyuan','M','1985-03-21'),(213787,'1959-10-26','Kish','Businaro','M','1988-09-16'),(213788,'1955-09-25','Fabrizio','Azadmanesh','M','1986-08-21'),(213789,'1963-05-07','Jeane','Kinley','M','1985-07-16'),(213790,'1962-08-20','Serenella','Kugler','M','1989-06-07'),(213791,'1963-10-22','Mitsuyuki','Escriba','M','1985-02-25'),(213792,'1958-01-19','Bernd','Kropp','M','1995-03-06'),(213793,'1960-02-19','Jaana','Varley','F','1988-02-23'),(213794,'1957-02-12','Vojin','Cheshire','M','1992-10-21'),(213795,'1964-12-07','Shuky','DuCasse','M','1985-05-30'),(213796,'1962-05-25','Dinkar','Marakhovsky','F','1986-06-04'),(213797,'1959-01-21','Luisa','Saoudi','M','1989-05-09'),(213798,'1953-02-18','Dzung','Randt','M','1985-11-15'),(213799,'1962-05-25','Masadi','Luft','M','1995-03-18'),(213800,'1952-03-17','Mang','Erez','M','1991-09-22'),(213801,'1955-09-12','Aruna','Alameldin','M','1985-02-16'),(213802,'1955-12-09','Paris','Lindenbaum','M','1987-08-30'),(213803,'1954-06-26','Yonghong','Lamba','F','1995-12-20'),(213804,'1956-05-23','Caolyn','Schusler','M','1992-12-30'),(213805,'1963-12-07','Fuqing','Eterovic','F','1991-01-17'),(213806,'1955-11-20','Seongbae','VanScheik','F','1990-03-26'),(213807,'1962-06-02','Shawna','Mitzlaff','F','1987-09-24'),(213808,'1953-02-28','Masaki','Shumilov','F','1992-12-03'),(213809,'1955-01-08','Shichao','Alpin','M','1992-12-06'),(213810,'1955-01-28','Chuanti','Sommen','M','1986-03-01'),(213811,'1959-11-30','Kolar','Piveteau','M','1986-01-26'),(213812,'1959-07-03','Xiaoqiang','Taubenfeld','F','1985-09-07'),(213813,'1955-07-11','Tsuneo','Matzat','M','1989-01-07'),(213814,'1953-10-29','Hisao','Shimshoni','M','1992-09-08'),(213815,'1960-10-10','Panayotis','Gilg','F','1995-05-30'),(213816,'1963-03-16','Bogdan','Magliocco','F','1989-02-07'),(213817,'1952-10-15','Utpal','Ramaiah','M','1992-04-24'),(213818,'1956-09-20','Gita','Back','M','1996-09-16'),(213819,'1964-02-14','Willard','Schiper','F','1986-12-22'),(213820,'1953-11-08','Nahum','Baranowski','M','1993-12-15'),(213821,'1962-08-08','Heather','Willoner','F','1990-08-22'),(213822,'1960-11-16','Angus','Anguita','F','1990-09-01'),(213823,'1955-05-03','Shih','Lorho','F','1987-11-26'),(213824,'1960-11-21','Nishit','Narlikar','F','1985-11-25'),(213825,'1958-09-24','Basim','Gomatam','M','1995-07-18'),(213826,'1955-09-07','Subhash','Chenoweth','M','1985-09-06'),(213827,'1955-02-23','Monique','Journel','F','1993-01-17'),(213828,'1958-07-17','Duangkaew','Guardalben','F','1988-01-22'),(213829,'1961-11-29','Sangeeta','Schicker','M','1988-11-20'),(213830,'1959-08-24','Mahmut','Ducloy','F','1992-04-30'),(213831,'1953-07-01','Stafford','Radwan','F','1993-11-19'),(213832,'1957-10-14','Brewster','Usery','F','1990-09-24'),(213833,'1952-12-08','Faiza','Botman','F','1991-05-07'),(213834,'1955-01-21','Shuji','Impagliazzo','M','1988-08-27'),(213835,'1953-04-10','Tommaso','Rothenberg','F','1989-07-27'),(213836,'1961-07-27','Kshitij','Gruenwald','M','1992-11-21'),(213837,'1959-02-20','Navin','Jonsson','F','1985-06-01'),(213838,'1956-12-22','Tayeb','Hegner','F','1988-02-07'),(213839,'1955-02-03','Danny','Kakkar','F','1986-08-16'),(213840,'1961-03-04','Genki','Angot','M','1986-09-08'),(213841,'1961-09-20','Cullen','Maierhofer','F','1985-05-12'),(213842,'1952-07-07','Fusako','Detkin','M','1995-12-02'),(213843,'1955-08-24','Chaoyi','Plump','M','1988-07-19'),(213844,'1952-04-22','Paloma','Jumpertz','F','1987-08-16'),(213845,'1964-12-22','Mantis','Coney','M','1996-04-20'),(213846,'1954-10-01','Arnd','Jansch','M','1994-07-17'),(213847,'1959-04-21','Dannz','Conia','M','1986-09-05'),(213848,'1959-07-20','Deborah','Horswill','M','1985-07-21'),(213849,'1953-06-04','Annemarie','Gilg','F','1986-05-09'),(213850,'1956-04-21','Cheong','Stiles','M','1988-07-10'),(213851,'1953-09-25','Vivian','Fairtlough','F','1988-01-03'),(213852,'1964-10-11','Sashi','Kavraki','F','1989-02-25'),(213853,'1957-06-20','Alselm','Emmerich','M','1987-06-19'),(213854,'1961-08-29','Francesca','Isaak','F','1985-06-15'),(213855,'1957-08-08','Jinpo','Peek','M','1993-07-31'),(213856,'1959-11-18','Shuji','Sinitsyn','F','1987-11-23'),(213857,'1959-02-23','Gonzalo','Plavsic','M','1987-03-26'),(213858,'1963-04-01','Gian','Kushnir','M','1997-04-26'),(213859,'1961-04-17','Felicidad','Hammerschmidt','F','1990-05-21'),(213860,'1954-05-27','Kellyn','Onuegbe','M','1992-10-30'),(213861,'1964-01-10','Mona','Boguraev','F','1985-08-17'),(213862,'1953-11-04','Parviz','Fairtlough','M','1985-05-28'),(213863,'1955-11-23','Nimmagadda','Saoudi','M','1986-08-23'),(213864,'1952-10-28','Marl','Isard','F','1985-06-05'),(213865,'1955-03-14','Adhemar','Ramsak','M','1993-05-11'),(213866,'1964-04-28','Lijia','Murrill','M','1995-06-18'),(213867,'1954-07-18','Leni','Thimonier','F','1985-05-31'),(213868,'1958-02-11','Danny','Greenaway','M','1985-09-02'),(213869,'1957-09-23','Tadahiko','Pokrovskii','F','1988-07-29'),(213870,'1955-08-05','Shim','Gubsky','F','1989-01-02'),(213871,'1955-04-26','Mahmut','Eugenio','M','1993-01-02'),(213872,'1958-06-29','Vasiliy','Kavanagh','M','1993-05-30'),(213873,'1957-10-05','Kasidit','Dehkordi','M','1992-12-09'),(213874,'1955-08-15','Girolamo','Panangaden','F','1993-09-17'),(213875,'1954-10-21','Shaibal','Fiebach','M','1988-02-23'),(213876,'1963-12-01','Sreekrishna','Mahnke','M','1986-05-20'),(213877,'1954-11-23','Temple','Swick','F','1989-06-11'),(213878,'1959-07-29','Leszek','Heiserman','M','1991-02-22'),(213879,'1954-06-21','Xiaoqiang','Dusink','F','1989-05-31'),(213880,'1957-05-25','Sedat','Cyne','F','1989-08-14'),(213881,'1964-02-14','Boalin','Hambrick','F','1986-12-23'),(213882,'1961-09-22','Gretta','Theuretzbacher','M','1990-02-26'),(213883,'1953-10-11','Rosine','Nergos','M','1994-11-15'),(213884,'1959-04-10','Mary','Trystram','M','1987-07-16'),(213885,'1962-12-27','Snehasis','Majewski','M','1995-02-11'),(213886,'1955-03-16','Mikhail','Lupu','M','1991-09-20'),(213887,'1960-12-19','Ayakannu','Budinsky','M','1996-06-19'),(213888,'1956-09-12','Alair','Herbst','M','1986-05-05'),(213889,'1963-05-11','Fabrizio','Qiwen','F','1986-05-28'),(213890,'1964-11-06','Vatsa','Spinelli','M','1995-07-04'),(213891,'1957-03-11','Shahar','Murtha','F','1986-06-06'),(213892,'1954-12-20','Gregory','Birke','F','1993-07-14'),(213893,'1964-04-25','Jacqueline','Gomatam','M','1995-09-03'),(213894,'1960-03-08','Pranay','Harnett','M','1992-07-30'),(213895,'1964-08-01','Garnik','Pollacia','M','1989-03-10'),(213896,'1963-11-23','Angus','Sullins','M','1998-08-03'),(213897,'1956-06-25','Kwangjo','Grandbois','M','1987-02-02'),(213898,'1961-04-10','Luerbio','Suomi','M','1993-01-12'),(213899,'1957-07-21','Tsvetan','Uehara','F','1992-03-09'),(213900,'1953-04-09','Aran','Denos','M','1989-07-23'),(213901,'1955-02-28','Ebbe','Wynblatt','M','1993-04-17'),(213902,'1953-04-17','Yoshinari','Ratzlaff','M','1990-02-24'),(213903,'1957-06-04','Alain','Kalafatis','M','1988-05-08'),(213904,'1955-06-28','Mari','Kropatsch','M','1986-05-06'),(213905,'1955-04-09','Sverrir','Motley','M','1985-11-10'),(213906,'1953-11-22','Sven','Gerteisen','M','1988-09-11'),(213907,'1962-03-08','Mari','Passino','M','1988-08-08'),(213908,'1962-07-26','Ugo','Perez','M','1991-03-30'),(213909,'1959-03-25','Tetsurou','Perfilyeva','F','1991-08-26'),(213910,'1960-12-13','Shuji','Otillio','M','1985-11-14'),(213911,'1959-11-13','Ennio','Hellwagner','M','1995-10-26'),(213912,'1957-06-02','Mohan','Codenie','M','1992-10-15'),(213913,'1958-05-15','Hilari','Crouzet','F','1991-10-02'),(213914,'1952-12-07','Jeong','Klerer','M','1989-10-23'),(213915,'1958-10-08','Honesty','Hagimont','F','1990-09-16'),(213916,'1955-10-14','Cordelia','Boissier','M','1989-08-02'),(213917,'1963-08-06','Khun','Puppo','F','1988-03-22'),(213918,'1955-03-01','Pohua','Parascandalo','M','1989-06-14'),(213919,'1962-03-09','Marsal','Maccarone','M','1987-01-18'),(213920,'1954-03-02','Nevio','Neimat','M','1993-08-03'),(213921,'1958-06-05','Poornachandra','Chandrasekhar','M','1987-04-24'),(213922,'1956-02-24','Xiahua','Penttonen','F','1985-04-06'),(213923,'1964-02-28','Berto','Pettit','M','1993-03-05'),(213924,'1959-04-16','Ziva','Lyonns','M','1993-06-29'),(213925,'1962-07-11','Toshiki','Andreotta','M','1988-10-11'),(213926,'1964-11-12','Torsten','Wielonsky','M','1989-11-23'),(213927,'1955-02-22','Neelam','Serdy','M','1994-05-04'),(213928,'1957-11-10','Margo','Erev','M','1988-11-17'),(213929,'1959-04-11','Xiaocheng','Carrera','M','1985-10-15'),(213930,'1961-01-20','Geoffry','Servi','M','1985-05-13'),(213931,'1954-02-03','Teruyuki','Bottner','F','1991-01-10'),(213932,'1955-01-21','Parto','Schieder','F','1992-02-18'),(213933,'1959-10-31','Conrado','Basart','F','1995-05-29'),(213934,'1960-10-02','Parto','Wissmann','M','1991-06-22'),(213935,'1952-12-15','Rosita','Kaminger','M','1985-02-16'),(213936,'1960-11-03','Kolar','Linares','F','1986-05-01'),(213937,'1959-06-12','Saeed','Peak','M','1992-04-19'),(213938,'1961-01-02','Sorina','Meszaros','F','1985-09-29'),(213939,'1956-01-29','Munehiko','Narahara','M','1994-03-04'),(213940,'1958-04-24','Mario','Kirkerud','M','1989-09-11'),(213941,'1952-09-09','Lakshmi','Masada','F','1992-09-27'),(213942,'1961-02-13','Danae','Frijda','F','1993-09-27'),(213943,'1954-05-18','Arlette','Swab','M','1990-08-20'),(213944,'1953-06-04','Goetz','Bondorf','F','1987-04-07'),(213945,'1952-07-20','Qiwen','Imataki','F','1997-12-02'),(213946,'1958-03-11','Stamatina','Barreiro','F','1986-08-30'),(213947,'1953-09-06','Shir','Desikan','M','1988-05-05'),(213948,'1959-12-04','Shao','Bernick','M','1988-05-02'),(213949,'1962-01-12','Narain','Templeman','F','1989-11-27'),(213950,'1964-04-27','Gita','Wissmann','M','1987-06-19'),(213951,'1959-11-12','Mabhin','Matzel','F','1990-03-18'),(213952,'1957-11-19','Margareta','Serdy','F','1991-03-03'),(213953,'1959-04-18','Guoxiang','Prochazka','F','1988-10-07'),(213954,'1964-10-26','Toshiko','Vesel','M','1988-03-09'),(213955,'1955-11-12','Gianluca','Shackel','M','1986-04-21'),(213956,'1959-04-10','Alexius','Luff','M','1994-05-11'),(213957,'1956-11-30','Martine','Merks','M','1985-02-19'),(213958,'1953-11-02','Bingning','Kossowski','F','1988-11-16'),(213959,'1958-01-02','Tadanori','Maliniak','F','1987-10-10'),(213960,'1954-11-15','Stella','Rahier','F','1989-11-26'),(213961,'1953-02-23','Jaideep','Weedon','F','1987-07-26'),(213962,'1954-02-05','Pranjal','Rahier','M','1987-02-13'),(213963,'1964-02-27','Bokyung','Baer','M','1990-09-28'),(213964,'1952-05-16','Shawna','Limongiello','M','1988-02-23'),(213965,'1952-08-05','Ramalingam','Denny','M','1987-12-25'),(213966,'1952-02-09','Mayumi','Schade','M','1985-05-30'),(213967,'1953-10-05','Gal','Candan','M','1988-07-12'),(213968,'1958-10-25','Kazuhide','Lorcy','M','1992-04-05'),(213969,'1960-12-25','Tomoyuki','Bratsberg','M','1985-06-08'),(213970,'1959-10-11','Hsiangchu','Ozeki','M','1990-10-22'),(213971,'1963-10-25','Zhensheng','Khamsi','M','1989-02-19'),(213972,'1964-06-12','Vishu','Bednarek','F','1988-03-06'),(213973,'1954-02-01','Nevio','Guerreiro','M','1997-11-04'),(213974,'1959-07-28','Anyuan','Vecchi','M','1989-06-21'),(213975,'1958-02-10','Shrikanth','Usdin','F','1990-07-07'),(213976,'1955-12-17','Leah','Sidou','M','1985-08-17'),(213977,'1960-02-25','Hideyuki','Imataki','F','1995-02-14'),(213978,'1954-05-05','Jaewon','Eterovic','M','1987-07-24'),(213979,'1964-04-10','Herbert','Ponthieu','M','1992-08-26'),(213980,'1959-03-27','Uinam','Rehfuss','M','1985-09-26'),(213981,'1953-06-16','Kazuyasu','Melski','F','1988-12-20'),(213982,'1956-07-24','Martijn','Hempstead','M','1991-01-20'),(213983,'1953-03-05','Arup','Angot','F','1990-11-12'),(213984,'1955-03-02','Susanta','Madeira','F','1992-02-27'),(213985,'1963-10-30','Werner','Rodiger','M','1987-08-13'),(213986,'1958-02-22','Tran','Naumovich','F','1994-02-13'),(213987,'1961-06-20','Tesuro','Gajiwala','F','1985-10-09'),(213988,'1954-10-09','Kellyn','Krichel','M','1989-08-06'),(213989,'1958-03-26','Kokou','Suri','F','1991-01-12'),(213990,'1954-02-01','Ung','Simmen','F','1990-01-10'),(213991,'1953-12-25','Miyeon','Erbe','M','1985-07-07'),(213992,'1962-08-02','Remmert','Vendrig','M','1985-11-23'),(213993,'1961-08-16','Jeong','Frezza','M','1989-03-10'),(213994,'1964-01-23','Elvis','Bolotov','F','1998-05-23'),(213995,'1957-11-21','Zissis','Prenel','M','1993-05-19'),(213996,'1963-05-29','Tomoyuki','Gimarc','F','1985-12-31'),(213997,'1953-07-12','Kerhong','Lambe','M','1988-07-17'),(213998,'1952-07-17','Jiong','Navazio','M','1995-01-11'),(213999,'1953-05-03','Bogdan','Vigier','F','1991-12-08'),(214000,'1954-10-21','Muneo','Staudhammer','M','1995-03-30'),(214001,'1957-09-30','Shim','Ozeki','M','1990-01-01'),(214002,'1954-06-04','Sampalli','Sundgren','F','1996-02-12'),(214003,'1958-06-23','Takanari','Mikschl','M','1985-10-19'),(214004,'1962-03-18','Chiranjit','Kumaresan','F','1995-03-12'),(214005,'1963-11-21','Junichi','Kobara','F','1988-05-01'),(214006,'1956-11-30','Koldo','Katzenelson','F','1986-06-29'),(214007,'1955-07-14','Naraig','Suomi','F','1994-09-17'),(214008,'1954-02-25','Zhigen','Thimonier','M','1985-07-01'),(214009,'1962-04-02','Renee','Thibadeau','M','1997-01-12'),(214010,'1952-05-20','Steen','Melski','F','1988-05-15'),(214011,'1954-08-16','Chuanti','Hemaspaandra','F','1992-02-01'),(214012,'1960-03-13','Kwangsub','Asser','F','1995-02-20'),(214013,'1954-11-11','Tokuyasu','Herath','M','1993-07-12'),(214014,'1953-01-29','Geraldo','Verhaegen','F','1988-09-06'),(214015,'1956-11-04','Boalin','Calkin','F','1992-06-24'),(214016,'1962-03-12','Qingxiang','Baaleh','F','1991-11-03'),(214017,'1963-02-15','Ramya','Reinhard','F','1994-07-09'),(214018,'1961-11-23','Adit','Vakili','M','1987-12-15'),(214019,'1963-12-23','Brendon','Rosay','M','1992-01-21'),(214020,'1958-11-27','Rance','Zizka','M','1988-04-19'),(214021,'1954-11-18','Leah','Gammage','M','1992-04-10'),(214022,'1961-02-26','Mats','Stassinopoulos','M','1994-07-23'),(214023,'1955-01-20','Aamer','Rosen','F','1987-01-21'),(214024,'1952-08-17','Zhilian','Kroll','F','1986-09-29'),(214025,'1962-04-12','Gro','Fandrianto','F','1985-06-01'),(214026,'1952-12-25','Constantijn','Brodal','M','1989-10-24'),(214027,'1962-10-10','Mark','Raney','F','1989-01-04'),(214028,'1957-03-29','Alselm','Schaft','M','1991-01-23'),(214029,'1961-12-10','Uno','Linnainmaa','M','1986-08-28'),(214030,'1960-02-14','Paris','Whitcomb','M','1986-01-12'),(214031,'1956-06-05','Kauko','Linares','M','1991-02-26'),(214032,'1959-02-17','Pramod','Fargier','F','1989-07-05'),(214033,'1953-09-12','Genevieve','Junet','F','1986-10-26'),(214034,'1961-01-19','Selwyn','Menhoudj','M','1985-03-26'),(214035,'1953-11-28','Shigehiro','Emiris','M','1994-04-11'),(214036,'1959-09-23','Xinan','Leppanen','F','1993-02-09'),(214037,'1957-01-22','Mooi','Zaiane','M','1992-11-21'),(214038,'1962-01-24','Danil','Gornas','F','1992-11-27'),(214039,'1964-11-20','Sajjan','Takkinen','M','1986-04-16'),(214040,'1958-10-27','Ashish','Murtha','F','1985-04-18'),(214041,'1959-04-06','Gian','Gire','M','1985-12-04'),(214042,'1956-04-09','Karlis','Narwekar','M','1990-10-26'),(214043,'1961-12-20','Aran','Benner','M','1987-04-23'),(214044,'1963-06-27','Miyeon','Sherertz','F','1988-11-14'),(214045,'1959-09-10','Hongzhu','Bisiani','F','1987-03-11'),(214046,'1958-10-29','Denny','Candan','M','1987-07-28'),(214047,'1954-05-05','Mari','Bernatsky','F','1992-12-17'),(214048,'1957-06-05','Freyja','Tzvieli','M','1999-06-08'),(214049,'1955-01-16','Billie','Nannarelli','M','1994-06-30'),(214050,'1961-06-09','Zissis','Arlazarov','M','1988-11-06'),(214051,'1957-11-19','Luise','Coullard','F','1993-11-04'),(214052,'1954-08-09','Yechezkel','Masaki','M','1992-03-04'),(214053,'1959-06-01','Narain','Tischendorf','M','1996-03-28'),(214054,'1960-11-28','Tamiya','Swan','F','1991-02-10'),(214055,'1958-05-24','Vugranam','Kolinko','F','1991-04-13'),(214056,'1957-05-05','Moheb','Esposito','F','1997-06-25'),(214057,'1953-02-06','Basim','Adachi','M','1988-07-19'),(214058,'1963-09-29','Xiahua','Albarhamtoshy','F','1986-07-15'),(214059,'1953-01-21','Shahar','McFarlin','F','1987-03-17'),(214060,'1960-10-06','Yonghoan','Cromarty','M','1987-01-25'),(214061,'1964-08-21','Aemilian','Doering','M','1987-05-22'),(214062,'1961-11-13','Lalit','Driscoll','M','1991-01-07'),(214063,'1959-11-10','Chikako','Zaumen','F','1987-05-20'),(214064,'1961-01-24','Tristan','Orsini','F','1987-05-08'),(214065,'1961-01-19','Valdiodio','Mandell','M','1986-07-25'),(214066,'1962-05-19','Richard','Hennebert','M','1995-12-28'),(214067,'1959-12-24','Rayond','Casley','F','1987-06-29'),(214068,'1963-03-18','Fei','Walston','M','1986-04-20'),(214069,'1957-02-25','Sarita','Kopetz','M','1985-04-17'),(214070,'1963-08-08','Arnould','Geffroy','M','1989-02-27'),(214071,'1954-11-05','Jordanka','Goldhammer','F','1988-04-25'),(214072,'1957-10-25','Takushi','Bahk','M','1990-08-01'),(214073,'1960-11-26','Sandeepan','Bauknecht','F','1987-06-20'),(214074,'1963-12-19','Mayuko','Cyre','M','1985-09-26'),(214075,'1961-09-29','Kayoko','Tetzlaff','F','1986-07-11'),(214076,'1955-06-22','DeForest','Gide','F','1991-02-11'),(214077,'1960-09-29','Luerbio','Marwedel','M','1986-01-09'),(214078,'1954-03-29','Surveyors','Merli','M','1988-10-14'),(214079,'1958-05-15','Tsutomu','Cmelik','F','1989-03-25'),(214080,'1961-04-13','Mansur','Millington','M','1986-12-07'),(214081,'1961-01-05','Weiye','Barreiro','F','1987-10-06'),(214082,'1962-02-08','Shem','Marletta','F','1990-12-29'),(214083,'1958-01-18','Morrie','Kaltofen','M','1990-02-18'),(214084,'1958-06-18','Mountaz','Porotnikoff','M','1994-06-20'),(214085,'1954-03-15','Saeed','Baaz','F','1986-04-29'),(214086,'1954-07-26','Gal','Landherr','M','1996-02-12'),(214087,'1955-08-24','Zdislav','Thambidurai','M','1996-01-20'),(214088,'1961-10-01','Sorina','Pews','F','1989-02-27'),(214089,'1957-02-08','Teiji','Bresenham','M','1986-07-29'),(214090,'1953-09-15','Tsvetan','Janocha','M','1985-09-24'),(214091,'1963-06-14','Sahrah','Ghazalie','F','1994-08-12'),(214092,'1960-10-13','Jamaludin','Kragelund','M','1987-09-27'),(214093,'1960-06-11','Munir','DiGiano','F','1990-08-18'),(214094,'1953-02-10','Makato','Bernardeschi','M','1997-06-30'),(214095,'1962-08-18','Serge','Zlotek','M','1989-12-26'),(214096,'1958-02-19','Domenick','Eterovic','M','1985-06-13'),(214097,'1953-09-15','Hideyuki','Kroon','M','1987-03-02'),(214098,'1956-10-04','Masanao','Billingsley','M','1985-05-20'),(214099,'1954-01-18','Holgard','Prenel','F','1986-01-01'),(214100,'1964-05-22','Rayond','Rathonyi','F','1987-07-15'),(214101,'1957-08-11','Mitsuyuki','Plavsic','M','1994-12-06'),(214102,'1956-06-08','Oksana','Luef','M','1985-04-14'),(214103,'1959-06-02','King','Schiettecatte','F','1990-06-24'),(214104,'1952-08-20','Khoa','Kalorkoti','F','1996-03-22'),(214105,'1953-06-11','Krisda','Bhattacharjee','M','1989-01-21'),(214106,'1958-09-23','Jahangir','Brattka','F','1985-11-29'),(214107,'1956-11-29','Pradeep','Tischendorf','F','1992-04-23'),(214108,'1954-12-27','Chiradeep','Ellozy','F','1988-07-14'),(214109,'1963-04-25','Georgi','Gide','M','1986-10-31'),(214110,'1955-03-10','Maria','Nyanchama','M','1997-05-17'),(214111,'1957-07-27','Berthier','Danlos','M','1996-04-12'),(214112,'1963-01-08','Baocai','Choobineh','M','1986-05-15'),(214113,'1955-01-27','Shawna','Openshaw','F','1995-09-16'),(214114,'1961-10-26','Christfried','Herber','M','1986-01-07'),(214115,'1959-10-18','Khun','Nastansky','M','1985-06-14'),(214116,'1957-10-12','Guiseppe','Muniz','F','1990-07-27'),(214117,'1957-05-27','Przemyslawa','Birge','M','1989-04-15'),(214118,'1960-12-18','Jaewon','Steenbeek','F','1985-02-16'),(214119,'1958-06-20','Mrinalini','Driscoll','F','1993-04-28'),(214120,'1954-10-10','Sudhanshu','Kriebel','M','1986-11-08'),(214121,'1952-03-08','Saddek','Luks','F','1985-12-02'),(214122,'1956-09-06','Yakichi','Socorro','M','1991-03-19'),(214123,'1959-01-18','Fumiko','Sommer','M','1986-06-02'),(214124,'1952-05-26','Xiaoqiang','Munro','M','1990-03-05'),(214125,'1961-12-16','Atreye','Hainaut','M','1986-02-20'),(214126,'1960-01-28','Khalil','Belinskaya','M','1989-08-27'),(214127,'1953-04-07','Marsal','Gien','M','1986-09-12'),(214128,'1962-08-23','Ottavia','Nitto','F','1988-03-20'),(214129,'1953-12-01','Keiichiro','Lorin','F','1993-10-24'),(214130,'1958-05-24','Baocai','Blokdijk','F','1987-04-06'),(214131,'1959-10-04','Maria','Biran','M','1992-07-26'),(214132,'1957-03-21','Mitchel','Collette','M','1995-04-24'),(214133,'1963-05-08','Monique','Norsworthy','M','1990-10-25'),(214134,'1958-09-21','Toshimo','Tsukuda','F','1987-04-21'),(214135,'1962-02-04','Chriss','DuCasse','F','1987-03-16'),(214136,'1959-04-06','Freyja','Munro','M','1992-08-14'),(214137,'1961-03-07','Miquel','Driscoll','M','1989-03-01'),(214138,'1955-09-13','Pranav','Ramsay','M','1989-05-17'),(214139,'1953-07-05','Lidong','Mahnke','M','1993-11-09'),(214140,'1959-05-02','Premal','Rajcani','M','1988-12-17'),(214141,'1962-07-24','Toshimi','Klassen','F','1985-08-17'),(214142,'1959-03-11','Hironoby','Gecseg','M','1985-03-29'),(214143,'1957-06-29','Florina','Schrift','M','1991-09-14'),(214144,'1954-12-07','Duke','Oppitz','M','1988-11-16'),(214145,'1952-03-03','Steen','Ravishankar','M','1987-05-19'),(214146,'1952-12-07','Behnaam','Picci','F','1991-08-17'),(214147,'1954-04-23','Jianhua','Tzvieli','F','1993-02-26'),(214148,'1954-11-25','Masoud','Bisiani','M','1990-11-21'),(214149,'1962-02-27','Yaghout','Berendt','M','1988-12-02'),(214150,'1957-01-31','Bader','Herath','F','1990-01-12'),(214151,'1962-04-17','Tetsurou','Brodie','M','1988-08-28'),(214152,'1957-09-23','Pasqua','Sevcikova','M','1989-05-04'),(214153,'1960-03-20','Fayez','Tiemann','M','1987-08-20'),(214154,'1962-01-31','Tayeb','Demos','M','1993-02-15'),(214155,'1955-07-14','Achilleas','Randt','M','1997-03-09'),(214156,'1964-09-01','Giap','Rijckaert','M','1989-05-14'),(214157,'1961-07-31','Kiyomitsu','Plesums','M','1987-07-11'),(214158,'1961-09-08','Anyuan','Rosen','M','1993-11-08'),(214159,'1952-05-28','Khedija','Fabrizio','F','1993-05-26'),(214160,'1959-06-18','DAIDA','Engelmann','M','1988-08-19'),(214161,'1953-03-17','Tsz','Strehl','F','1985-03-15'),(214162,'1961-10-31','Paris','Rabejac','F','1996-12-26'),(214163,'1959-12-30','Berry','Henseler','F','1986-06-22'),(214164,'1957-10-26','Maya','Tyugu','F','1985-06-30'),(214165,'1957-08-07','Parke','Anily','F','1995-08-04'),(214166,'1953-12-19','Goncalo','Worfolk','M','1987-06-22'),(214167,'1952-04-07','Zvonko','Reinhart','M','1987-12-05'),(214168,'1960-04-05','Nathalie','Cunliffe','F','1993-01-07'),(214169,'1955-03-02','Fen','Nicolson','M','1998-03-03'),(214170,'1960-09-05','Tuval','Gide','F','1991-02-14'),(214171,'1952-06-20','Sergi','Saoudi','M','1987-10-18'),(214172,'1958-07-09','Dinah','Marrakchi','M','1997-12-24'),(214173,'1963-03-06','Heekeun','Gimarc','M','1994-09-05'),(214174,'1959-11-15','Mingsen','Conde','F','1985-08-17'),(214175,'1959-10-29','Khalid','Cannane','F','1988-04-03'),(214176,'1956-09-29','Patricio','Stasinski','M','1987-12-01'),(214177,'1956-09-14','Akhilish','Mitchem','F','1990-09-11'),(214178,'1953-05-22','Froduald','Bruckman','M','1992-11-26'),(214179,'1960-04-03','Youngkon','Kabayashi','M','1985-12-24'),(214180,'1962-10-07','Kensei','Cummings','M','1986-10-15'),(214181,'1957-01-18','Zsolt','Dahlbom','M','1990-04-12'),(214182,'1964-10-30','Ottavia','Matzat','M','1985-09-30'),(214183,'1952-05-16','Nathalie','Parfitt','F','1986-03-04'),(214184,'1965-01-11','Sivanarayana','Ranka','M','1987-02-26'),(214185,'1957-06-07','Randy','Reinhart','F','1990-10-09'),(214186,'1953-05-13','Sivanarayana','Matzov','M','1992-08-20'),(214187,'1960-08-09','Dipankar','Foote','F','1988-03-14'),(214188,'1959-06-13','Anneke','Chandrasekhar','M','1991-08-22'),(214189,'1952-10-04','Panayotis','Junot','M','1986-09-08'),(214190,'1957-09-07','Sverrir','Ranum','F','1992-12-02'),(214191,'1954-08-23','Arnould','Lampe','F','1989-05-14'),(214192,'1958-01-29','Hitofumi','Merks','F','1992-08-29'),(214193,'1953-07-20','Shaleah','Backhouse','M','1986-07-27'),(214194,'1961-09-22','Ramachenga','Suri','F','1993-05-26'),(214195,'1956-02-29','Collette','Melichar','F','1994-12-29'),(214196,'1962-09-01','Nirmal','Kaiser','M','1986-05-10'),(214197,'1962-12-20','Mototsugu','Leaver','M','1986-02-13'),(214198,'1953-06-18','Sumant','Bahl','F','1990-04-16'),(214199,'1958-11-15','Ute','Ratnakar','M','1990-08-04'),(214200,'1964-02-22','Temple','Litecky','M','1987-06-02'),(214201,'1960-03-16','Yuguang','Feldhoffer','M','1986-01-24'),(214202,'1958-03-12','Eberhardt','Azevdeo','F','1986-06-20'),(214203,'1957-09-04','Djelloul','Clouatre','M','1989-01-16'),(214204,'1952-10-15','Alexius','Glowinski','F','1986-07-10'),(214205,'1963-04-05','Perla','Rehfuss','F','1996-03-05'),(214206,'1964-09-01','Vishu','Uchoa','M','1985-06-27'),(214207,'1957-11-04','Lillian','Kobara','M','1992-11-28'),(214208,'1952-04-10','Ramachenga','Iacovou','M','1987-05-15'),(214209,'1953-04-28','Kersti','Peir','F','1986-11-02'),(214210,'1963-01-16','Masami','Rebaine','F','1998-01-06'),(214211,'1954-08-22','Miomir','Peres','F','1987-12-26'),(214212,'1964-09-30','Gift','Eastman','M','1990-05-31'),(214213,'1962-10-18','Marco','Plotkin','M','1988-11-16'),(214214,'1959-01-14','Aris','Luiz','M','1994-07-01'),(214215,'1965-01-25','Xiaoqiang','Cardazo','M','1987-05-19'),(214216,'1953-03-07','Stabislas','Billawala','M','1985-06-01'),(214217,'1957-01-05','Percy','Emden','M','1987-10-01'),(214218,'1962-09-11','Otmar','Puppe','F','1987-05-27'),(214219,'1957-08-30','Tesuro','Blokdijk','M','1988-08-29'),(214220,'1954-07-19','Woody','Bahi','M','1991-06-04'),(214221,'1954-07-11','Baruch','Kilgore','F','1991-11-04'),(214222,'1961-12-14','Conrado','Christianini','M','1994-02-16'),(214223,'1964-08-15','Shigeo','Itzfeldt','M','1990-01-18'),(214224,'1956-11-18','Gill','Tasistro','M','1988-05-22'),(214225,'1959-10-14','Turgut','Kilgore','M','1988-09-17'),(214226,'1962-10-19','Danai','Bahi','F','1995-08-02'),(214227,'1952-08-31','Makato','Jansen','F','1993-07-14'),(214228,'1962-01-16','Remmert','Cummings','F','1988-11-13'),(214229,'1962-10-11','Lalit','Munro','F','1989-03-25'),(214230,'1957-12-01','Guenter','Ghemri','F','1986-07-07'),(214231,'1957-04-22','Arif','Gecsel','M','1987-06-06'),(214232,'1963-12-18','Bartek','Schnelling','M','1991-12-21'),(214233,'1957-01-29','Baruch','Showalter','M','1988-04-25'),(214234,'1954-10-16','Idoia','Ramaiah','M','1994-10-03'),(214235,'1961-04-13','Masanao','Goodrum','F','1991-09-26'),(214236,'1960-05-16','Kwun','Ebeling','F','1993-04-18'),(214237,'1954-06-14','Reinhold','Kaminger','F','1985-07-22'),(214238,'1963-10-19','Aris','Kroft','M','1989-02-11'),(214239,'1961-02-19','Idoia','Hofman','F','1989-09-30'),(214240,'1959-05-11','Hinrich','Kadhim','M','1989-12-09'),(214241,'1952-12-19','Toshimo','Strandh','M','1985-08-11'),(214242,'1962-04-17','Ibibia','Garnham','M','1986-02-09'),(214243,'1962-12-18','Franziska','Kusakari','M','1991-03-13'),(214244,'1955-09-17','Sushant','Merkl','F','1996-02-23'),(214245,'1955-03-17','Kwan','Encarnacion','M','1987-12-18'),(214246,'1960-10-04','Domenick','Perez','F','1986-09-15'),(214247,'1957-05-06','Neven','Vickson','F','1993-02-26'),(214248,'1957-12-29','Marsja','Crooks','M','1990-06-12'),(214249,'1964-12-18','Gor','Hitomi','F','1989-12-06'),(214250,'1959-11-22','Ramya','Spataro','F','1990-04-30'),(214251,'1957-09-29','Zorica','Vidal','F','1989-07-02'),(214252,'1955-02-13','Katsuo','Granlund','M','1985-08-29'),(214253,'1961-03-28','Mitchel','Mondadori','M','1990-01-07'),(214254,'1960-02-05','Heeju','Navazio','F','1986-01-27'),(214255,'1958-05-15','Eckart','Coors','F','1992-08-15'),(214256,'1962-09-10','Moty','Penn','M','1986-07-23'),(214257,'1962-04-12','Ravishankar','Gustavson','F','1989-01-20'),(214258,'1954-02-07','Insup','Farrar','M','1991-08-28'),(214259,'1957-09-04','Jinpo','Harnett','F','1986-08-05'),(214260,'1956-09-20','Juyoung','Rikino','F','1993-02-15'),(214261,'1955-08-16','Terresa','Munch','M','1987-12-07'),(214262,'1961-05-11','Jianhui','Merle','M','1996-02-28'),(214263,'1961-07-27','Barton','Takkinen','F','1991-12-21'),(214264,'1964-02-27','Visit','Ramalingam','M','1991-02-15'),(214265,'1957-01-11','Takahira','Rassart','M','1985-02-16'),(214266,'1960-08-07','Sanjoy','Bach','F','1987-02-28'),(214267,'1958-04-04','Pasqua','Khasidashvili','F','1989-07-22'),(214268,'1963-06-29','Gaetan','Pleszkun','M','1985-08-03'),(214269,'1964-05-06','Petter','Liedekerke','F','1997-04-03'),(214270,'1954-06-18','Uri','Egerstedt','F','1994-01-24'),(214271,'1958-08-01','Jiong','Hagimont','F','1991-06-26'),(214272,'1959-12-30','Ibibia','Prenel','M','1985-09-20'),(214273,'1964-03-04','Saddek','Hofting','M','1995-01-01'),(214274,'1952-12-18','DeForest','Ishibashi','M','1987-12-17'),(214275,'1957-07-22','Seongbae','Onuegbe','M','1987-01-23'),(214276,'1960-05-01','Shounak','Kusakabe','F','1993-04-16'),(214277,'1960-05-22','Basem','Shigei','M','1985-08-05'),(214278,'1964-10-12','Martijn','Ernst','M','1986-06-03'),(214279,'1952-08-02','Muzhong','Bahk','M','1989-03-06'),(214280,'1960-01-24','Naraig','Pardalos','F','1987-01-05'),(214281,'1952-03-13','Toshiki','Erez','F','1997-02-08'),(214282,'1952-08-06','Yurii','Kragelund','M','1992-09-18'),(214283,'1963-09-22','Aimee','Douceur','M','1990-11-12'),(214284,'1953-04-08','Masanao','Slaats','F','1996-07-19'),(214285,'1960-08-13','Adin','Serra','M','1987-08-10'),(214286,'1961-04-13','Danae','Hutton','M','1988-09-16'),(214287,'1964-11-28','Clyde','Munoz','M','1991-12-12'),(214288,'1961-07-20','Leandro','Oxman','M','1999-05-07'),(214289,'1961-11-13','Shaowen','Menhoudj','M','1986-07-31'),(214290,'1964-07-05','Parto','Gien','M','1992-11-11'),(214291,'1961-02-08','Adil','Perry','M','1985-12-04'),(214292,'1964-12-04','Howell','Siegrist','M','1989-07-28'),(214293,'1961-03-26','Elvis','Georg','F','1991-08-25'),(214294,'1958-04-08','Werner','Garnier','M','1992-07-11'),(214295,'1963-09-07','Paloma','Rosis','F','1992-05-26'),(214296,'1958-08-28','Narain','Nations','M','1994-01-14'),(214297,'1962-07-01','Gio','Zeleznik','F','1989-11-10'),(214298,'1961-02-19','Stamatina','Joslin','M','1988-05-05'),(214299,'1964-03-23','Jiafu','Karner','M','1987-01-27'),(214300,'1961-08-12','Gopalakrishnan','Hasham','M','1985-02-08'),(214301,'1959-02-04','Arun','Gladwell','M','1995-11-27'),(214302,'1955-04-26','Xiadong','Siegrist','M','1987-05-15'),(214303,'1962-07-21','Fox','Swen','M','1986-05-21'),(214304,'1963-10-15','Sadun','Binding','F','1989-07-01'),(214305,'1954-08-11','Shridhar','Erez','F','1998-08-21'),(214306,'1963-05-31','Seshu','Beetstra','F','1988-12-24'),(214307,'1954-03-27','Adam','Lamma','M','1987-01-25'),(214308,'1963-09-03','Ymte','Siegrist','F','1997-05-16'),(214309,'1958-03-12','Boutros','Hoppenstand','F','1990-10-17'),(214310,'1961-05-24','Saddek','Poupard','F','1986-08-09'),(214311,'1955-08-14','Bodh','Potthoff','M','1985-10-04'),(214312,'1955-06-30','Teiji','Raoux','M','1991-04-21'),(214313,'1959-12-04','Luise','Dehkordi','F','1993-02-07'),(214314,'1959-09-16','Minghong','Munck','M','1985-03-29'),(214315,'1963-09-22','Shigehito','Rehfuss','F','1989-09-10'),(214316,'1956-12-13','Leah','Glinert','M','1988-03-17'),(214317,'1954-12-28','Thodoros','Kugler','M','1985-08-28'),(214318,'1962-04-27','Emran','Potthoff','M','1988-07-24'),(214319,'1956-01-31','Itzchak','Nations','F','1987-07-06'),(214320,'1957-10-06','Saeed','Menyhert','F','1994-09-03'),(214321,'1959-01-03','Baruch','Ozeri','M','1987-04-13'),(214322,'1952-06-07','Billie','Milicic','F','1992-11-14'),(214323,'1954-11-20','Gianluca','Yetim','M','1998-07-06'),(214324,'1954-07-06','Uta','Felder','M','1986-11-27'),(214325,'1964-07-05','Christ','Erez','F','1990-03-17'),(214326,'1954-01-01','Gianluca','Grabner','M','1995-11-19'),(214327,'1954-05-01','Jaewoo','Solares','F','1987-11-05'),(214328,'1964-03-30','Nikolaos','Sooriamurthi','M','1990-05-22'),(214329,'1957-02-05','Nevio','Quadeer','M','1987-01-17'),(214330,'1957-05-05','Florian','Kuzuoka','M','1989-06-05'),(214331,'1958-07-01','Morris','Docker','F','1986-08-06'),(214332,'1962-12-16','Babette','Albarhamtoshy','M','1985-10-02'),(214333,'1957-05-03','Unal','Massonet','M','1989-11-05'),(214334,'1959-03-01','Pascal','Atchley','M','1985-11-28'),(214335,'1952-05-20','Sven','Mamelak','M','1992-09-18'),(214336,'1957-07-27','Kersti','Khamsi','F','1987-11-04'),(214337,'1958-11-18','Yannis','Matteis','M','1986-09-04'),(214338,'1952-11-13','Mountaz','Rahimi','M','1987-03-24'),(214339,'1956-03-01','Ebru','Garnick','F','1989-03-13'),(214340,'1961-12-28','Arra','Ernst','F','1990-09-11'),(214341,'1957-12-01','Vidar','Portugali','M','1989-06-27'),(214342,'1961-06-03','Sukumar','Mundy','M','1992-02-13'),(214343,'1961-12-20','Maris','Tasistro','F','1991-08-16'),(214344,'1964-11-20','Nadjib','Gire','M','1986-11-12'),(214345,'1961-03-24','Reinhard','Rijsenbrij','M','1988-01-01'),(214346,'1962-01-19','Lansing','Kusalik','F','1991-11-01'),(214347,'1953-10-28','Duangkaew','Denny','M','1993-04-21'),(214348,'1957-02-03','Honglan','Maierhofer','F','1987-05-01'),(214349,'1959-10-29','Suvo','Kropatsch','F','1989-06-03'),(214350,'1953-12-30','Sanjit','McAffer','M','1985-10-14'),(214351,'1960-08-29','Radhakrishnan','Melski','F','1996-07-03'),(214352,'1964-03-11','Luise','Pezzoli','F','1993-11-16'),(214353,'1959-03-17','Lobel','Munke','F','1988-04-09'),(214354,'1958-11-07','Shahar','Qiwen','M','1987-11-04'),(214355,'1956-06-12','Michaela','Cummings','M','1985-11-04'),(214356,'1960-05-31','Rosalyn','Baba','M','1995-04-10'),(214357,'1953-11-18','Uno','Coney','F','1986-08-04'),(214358,'1952-06-02','Ravishankar','Pileggi','M','1987-01-28'),(214359,'1959-10-15','Xudong','Thiran','M','1986-10-29'),(214360,'1953-02-17','Hyuncheol','Halloran','M','1991-04-14'),(214361,'1963-11-11','Hideo','Perz','F','1989-10-18'),(214362,'1956-11-30','Gou','Dymetman','M','1986-08-25'),(214363,'1960-05-26','Gilbert','Baalen','F','1985-12-31'),(214364,'1953-04-05','Kwangho','Siksek','M','1985-11-10'),(214365,'1952-04-21','Steen','Vernadat','M','1990-01-30'),(214366,'1953-12-03','Nectarios','DasSarma','F','1996-03-14'),(214367,'1964-02-08','Yongmin','Pillow','M','1994-05-30'),(214368,'1962-05-08','Subhash','Neimat','M','1988-10-09'),(214369,'1955-07-26','Udaiprakash','Nannarelli','M','1989-09-05'),(214370,'1953-02-04','Przemyslawa','Polupanov','M','1996-02-03'),(214371,'1952-12-22','Steve','McAlpine','M','1987-07-09'),(214372,'1964-10-29','Kitty','Merli','F','1986-03-24'),(214373,'1960-04-04','Vasilis','Peltason','F','1988-09-19'),(214374,'1959-06-26','Elgin','Basagni','M','1990-01-19'),(214375,'1957-06-04','Mack','Cyre','M','1986-08-05'),(214376,'1954-07-16','Jingling','Krogh','M','1987-01-22'),(214377,'1959-12-14','Georgi','Asmuth','F','1985-12-20'),(214378,'1960-04-26','Nathan','Varman','F','1989-01-26'),(214379,'1963-12-28','Kish','Burnard','F','1987-08-29'),(214380,'1962-12-29','Jaihie','Cairo','F','1985-12-16'),(214381,'1953-06-23','Jacopo','Lamma','F','1987-09-07'),(214382,'1956-09-04','Munehiko','Gonthier','M','1986-05-27'),(214383,'1960-08-30','Lillian','Taubman','F','1990-07-05'),(214384,'1956-10-11','Flemming','Luce','M','1986-09-09'),(214385,'1955-09-10','Mechthild','Yemenis','M','1987-04-23'),(214386,'1964-07-08','Stein','Gomatam','M','1988-11-17'),(214387,'1957-06-19','Mori','Picco','F','1987-05-12'),(214388,'1958-05-06','Vidar','Lund','F','1989-01-20'),(214389,'1962-11-14','Kerhong','Fontet','M','1988-05-27'),(214390,'1959-10-16','Pantung','Simkin','M','1985-03-29'),(214391,'1965-01-15','Rayond','Klassen','F','1993-09-11'),(214392,'1957-11-01','Mana','Brodal','F','1989-08-18'),(214393,'1963-09-18','Zita','Siepmann','M','1991-10-23'),(214394,'1955-10-31','Faiza','DeMori','F','1988-02-24'),(214395,'1952-10-30','Luerbio','Gihr','M','1995-04-12'),(214396,'1958-10-11','Rosalie','Mitzlaff','F','1987-06-19'),(214397,'1954-03-28','Taiji','Szemeredi','M','1992-05-25'),(214398,'1959-11-06','Alain','Tischendorf','F','1987-12-05'),(214399,'1962-05-24','Aria','Bade','M','1998-04-22'),(214400,'1963-06-19','Dekang','Miyakawa','M','1985-08-08'),(214401,'1955-07-11','Jiakeng','Sanella','M','1988-07-30'),(214402,'1953-03-25','Shooichi','Murtha','F','1987-01-09'),(214403,'1962-02-25','Jacqueline','Marrakchi','F','1988-05-26'),(214404,'1961-04-20','Toshimo','Colorni','F','1993-05-29'),(214405,'1961-07-09','Marlo','Zielinski','M','1985-07-19'),(214406,'1952-07-10','Isamu','Nitsch','M','1993-12-22'),(214407,'1959-10-18','Xiaoheng','Stafford','F','1996-03-18'),(214408,'1955-12-12','Adas','Krider','M','1996-10-11'),(214409,'1962-10-15','Wuxu','Beerel','M','1988-03-30'),(214410,'1958-03-27','Seshu','Comte','M','1986-05-31'),(214411,'1957-04-04','Gal','Petereit','M','1988-02-15'),(214412,'1962-12-04','Ger','Skafidas','F','1986-04-21'),(214413,'1960-03-21','Sungwon','Goodrum','M','1986-02-17'),(214414,'1955-02-09','Xuedong','Koyama','F','1988-03-27'),(214415,'1959-12-23','Vidar','Sridhar','M','1987-10-01'),(214416,'1962-05-08','Maia','Eickenmeyer','M','1995-08-03'),(214417,'1954-05-04','Alselm','Czap','M','1993-04-26'),(214418,'1958-06-22','Honglan','Streit','M','1989-02-02'),(214419,'1953-11-16','Bowen','Kopetz','M','1992-08-22'),(214420,'1962-09-25','Rasiah','Swan','M','1986-04-20'),(214421,'1958-12-02','Gro','Kroft','M','1988-02-19'),(214422,'1952-12-04','JoAnna','Larfeldt','M','1989-12-07'),(214423,'1957-03-24','Ishfaq','Lund','F','1987-08-18'),(214424,'1958-04-03','Dinah','Stavenow','M','1993-02-11'),(214425,'1960-03-16','Zissis','Rusterholz','F','1992-03-04'),(214426,'1962-03-06','Tsuneo','Rabejac','M','1989-12-16'),(214427,'1965-01-29','Peer','Molberg','F','1986-06-15'),(214428,'1956-07-14','Miyeon','Narahari','F','1986-12-26'),(214429,'1958-01-02','Shuichi','Chepyzhov','M','1990-02-06'),(214430,'1952-12-19','Kirk','Hofman','M','1985-06-30'),(214431,'1962-10-19','Snehasis','Bonifati','F','1989-07-20'),(214432,'1960-12-24','Xudong','Krohn','F','1988-12-17'),(214433,'1963-06-06','Jenwei','Garnier','M','1994-10-18'),(214434,'1956-11-23','Uma','Maierhofer','M','1993-04-06'),(214435,'1956-08-21','Amstein','Teitelbaum','M','1986-09-13'),(214436,'1954-09-12','Ashish','Panangaden','M','1988-11-10'),(214437,'1961-01-20','Huai','Mahmud','F','1991-09-13'),(214438,'1961-08-06','Kellie','Zaccaria','M','1986-10-19'),(214439,'1959-12-14','Thanasis','Garigliano','F','1991-02-18'),(214440,'1954-07-07','Vitali','Yemenis','F','1989-11-05'),(214441,'1954-08-25','Padma','Sgarro','F','1987-12-17'),(214442,'1961-12-31','Bodh','Gulik','M','1992-07-18'),(214443,'1953-03-05','Zhongwei','Cooman','F','1989-05-22'),(214444,'1953-01-16','Lokesh','Bach','F','1990-03-01'),(214445,'1954-07-01','Shaw','Decleir','M','1985-04-28'),(214446,'1953-07-15','Barry','Mersereau','M','1987-08-12'),(214447,'1952-03-06','Krisda','Ariola','M','1988-01-30'),(214448,'1954-08-20','Gay','Baby','M','1988-02-21'),(214449,'1962-10-28','Arnould','Kriebel','M','1987-05-25'),(214450,'1957-10-10','Anyuan','Coombs','M','1991-02-10'),(214451,'1953-02-12','Tristan','Scallan','M','1988-06-02'),(214452,'1958-12-04','Jacqueline','Mundy','F','1991-05-02'),(214453,'1956-06-20','Shrikanth','Randt','M','1992-02-18'),(214454,'1954-08-09','Danny','Ponthieu','M','1991-10-24'),(214455,'1959-04-09','Vatsa','Kugler','F','1995-01-28'),(214456,'1954-01-14','Eran','Baik','M','1990-01-10'),(214457,'1956-07-05','Fan','Pehl','M','1990-01-25'),(214458,'1958-03-08','Serenella','Rikino','M','1991-05-23'),(214459,'1963-11-14','Jouni','Isaac','M','1995-09-24'),(214460,'1956-11-06','Rasiah','Ranai','F','1988-07-14'),(214461,'1953-01-01','Barun','Middleton','M','1989-05-31'),(214462,'1960-10-26','Lubomir','Lorcy','M','1991-03-29'),(214463,'1962-03-16','Bedrich','Gewali','M','1986-05-16'),(214464,'1958-05-18','Adas','Beetstra','M','1988-01-02'),(214465,'1955-07-27','Koldo','Cesareni','M','1998-10-23'),(214466,'1964-08-01','Douadi','Benantar','F','1992-10-16'),(214467,'1964-09-24','Shunichi','Lortz','F','1994-09-28'),(214468,'1961-04-15','Kersti','Lorin','M','1985-10-10'),(214469,'1958-12-23','Arie','Ishibashi','M','1996-08-26'),(214470,'1952-11-07','Ortrun','Yoshizawa','M','1995-07-14'),(214471,'1957-02-05','Berna','Rosti','M','1993-08-05'),(214472,'1963-07-15','Nishit','Rissanen','F','1990-06-22'),(214473,'1955-04-07','Honglan','Benaini','M','1989-12-05'),(214474,'1956-12-16','Roddy','Chinen','M','1991-07-15'),(214475,'1959-06-26','Sumali','Bodoff','F','1987-12-04'),(214476,'1956-07-06','Shao','Roohalamini','M','1994-09-14'),(214477,'1963-06-13','Nathalie','Hasenauer','M','1990-10-24'),(214478,'1956-01-08','Remzi','Leaver','M','1988-03-16'),(214479,'1956-08-25','Hugo','Ramsak','M','1988-02-13'),(214480,'1961-08-01','Yinghua','Denti','F','1986-04-01'),(214481,'1957-01-21','Giao','Narwekar','M','1993-02-25'),(214482,'1952-06-29','Henk','Staelin','F','1996-02-04'),(214483,'1958-08-16','Susuma','Biros','M','1987-12-17'),(214484,'1955-08-15','Dinah','Doering','M','1988-02-18'),(214485,'1964-04-17','Lijia','Bennet','M','1990-04-30'),(214486,'1956-03-12','Shietung','Khasidashvili','F','1990-03-17'),(214487,'1962-10-17','Geraldo','Luks','F','1987-05-01'),(214488,'1962-03-09','Dhritiman','Erni','M','1988-01-26'),(214489,'1961-08-20','Chuanti','Showalter','M','1991-08-12'),(214490,'1956-07-16','Jacqueline','Chleq','M','1986-10-05'),(214491,'1955-09-08','Ulf','Cromarty','M','1985-09-05'),(214492,'1959-01-25','Xiahua','Lampe','M','1986-04-05'),(214493,'1962-04-20','Constantine','Naudin','M','1989-10-17'),(214494,'1953-05-20','Alper','Codenie','M','1993-05-14'),(214495,'1963-07-23','Abdelghani','Scallan','F','1993-07-16'),(214496,'1954-06-09','Gunilla','Halevi','M','1985-06-08'),(214497,'1964-11-26','Sverrir','Rodite','M','1992-02-10'),(214498,'1959-04-04','Seongbin','Poupard','F','1989-11-01'),(214499,'1952-03-10','Takahira','Schade','F','1991-03-17'),(214500,'1960-05-16','Xiaoqiu','Zeilberger','M','1989-09-17'),(214501,'1957-02-08','Greger','Iwayama','M','1989-06-11'),(214502,'1956-11-07','Shaleah','Bierman','M','1989-04-17'),(214503,'1958-04-25','Bodo','Heijenga','M','1987-10-05'),(214504,'1958-06-01','Elliott','Rosca','M','1986-04-15'),(214505,'1962-01-19','Karoline','Prampolini','M','1989-11-17'),(214506,'1952-07-12','Vishv','Fortenbacher','F','1988-07-24'),(214507,'1959-01-19','Unal','Castellani','M','1992-10-07'),(214508,'1954-11-15','Arvin','Limongiello','M','1985-08-05'),(214509,'1964-08-29','Heejo','Kisuki','F','1993-03-12'),(214510,'1963-01-11','Jeane','Denti','M','1989-02-12'),(214511,'1953-11-21','Masaki','Marquardt','F','1985-02-18'),(214512,'1954-11-13','Ishfaq','Munck','M','1990-09-16'),(214513,'1954-11-12','Waiman','Taubenfeld','M','1991-03-12'),(214514,'1957-12-16','Leon','Flexer','F','1992-01-21'),(214515,'1957-07-28','Guangming','Chiola','M','1990-02-10'),(214516,'1962-07-29','Kristina','Mukaidono','M','1986-08-08'),(214517,'1962-01-23','Adin','Magalhaes','M','1989-12-05'),(214518,'1960-07-27','Seongbin','Cools','F','1985-09-28'),(214519,'1955-04-08','Sadun','Ushiama','M','1985-11-25'),(214520,'1952-11-17','Oscar','Ponthieu','M','1996-01-26'),(214521,'1960-12-03','Lene','Heiserman','M','1986-03-26'),(214522,'1955-12-11','Otmar','Flanders','F','1986-07-29'),(214523,'1962-05-06','Leen','Georgatos','M','1988-06-10'),(214524,'1962-08-02','Heekeun','Zambonelli','M','1990-11-29'),(214525,'1955-01-05','Dipayan','Khalid','M','1991-12-02'),(214526,'1958-04-27','Masaru','Carrere','M','1991-01-02'),(214527,'1964-10-28','Duke','Mandell','M','1993-12-30'),(214528,'1964-06-08','Huai','Murtafg','M','1991-12-31'),(214529,'1961-05-05','Bernt','Beetstra','M','1987-08-01'),(214530,'1960-03-22','Yurij','Pell','M','1995-08-17'),(214531,'1954-08-16','Remmert','Hutton','F','1994-01-30'),(214532,'1964-08-23','Atreye','Maccarone','F','1988-01-24'),(214533,'1963-03-07','Mihalis','Denny','M','1988-03-22'),(214534,'1957-01-23','Masoud','Domenig','F','1990-02-08'),(214535,'1955-04-26','Sampalli','Demir','F','1987-07-11'),(214536,'1957-02-25','Genta','Pearson','M','1988-04-09'),(214537,'1961-03-17','Xinyu','Babu','M','1988-04-18'),(214538,'1952-05-22','Vidya','Zirintsis','M','1998-05-30'),(214539,'1965-01-27','Ingmar','Kohling','F','1990-11-26'),(214540,'1952-09-07','Boaz','Butner','M','1985-06-03'),(214541,'1956-03-10','Niranjan','Dalphin','F','1988-03-12'),(214542,'1958-04-06','Wuxu','Comyn','M','1987-09-29'),(214543,'1954-02-17','Kazuhito','Ghandeharizadeh','M','1990-07-30'),(214544,'1963-09-13','Yuping','Cappello','M','1988-03-02'),(214545,'1962-11-20','Halsur','Pettey','F','1987-02-13'),(214546,'1953-03-27','Sanjoy','Kaelbling','M','1991-12-15'),(214547,'1963-11-25','Dines','Gulik','M','1985-11-25'),(214548,'1958-07-15','Yannik','Rikino','F','1988-04-16'),(214549,'1958-03-07','Troy','Szemeredi','M','1993-06-07'),(214550,'1963-03-27','Kwee','Sewelson','F','1993-12-10'),(214551,'1963-06-06','Stella','Wixon','M','1987-01-13'),(214552,'1957-08-12','Bodo','Marrevee','M','1994-02-28'),(214553,'1954-10-12','Claude','Madeira','M','1993-08-13'),(214554,'1964-11-26','Gritta','Piazza','M','1998-01-27'),(214555,'1960-10-08','Nechama','Copas','F','1987-10-27'),(214556,'1955-02-08','Yinghua','Tagansky','F','1987-11-06'),(214557,'1956-12-16','Subhash','Joslin','M','1986-09-11'),(214558,'1958-05-28','Ortrud','Bolsens','M','1987-02-28'),(214559,'1964-03-17','Richard','Gils','M','1989-02-24'),(214560,'1953-07-11','Pradeep','Erez','M','1985-05-24'),(214561,'1956-04-19','Steve','Butner','M','1988-09-09'),(214562,'1963-04-01','Arnd','Coombs','M','1996-09-23'),(214563,'1953-02-05','Basil','Ramras','F','1985-09-21'),(214564,'1963-09-19','Munehiro','Erez','F','1985-03-13'),(214565,'1959-04-13','Brigham','Michaels','F','1990-11-06'),(214566,'1963-08-21','Leen','Haraldson','M','1985-04-22'),(214567,'1956-07-06','Hongzue','Thimonier','F','1987-02-09'),(214568,'1961-01-22','Shahab','Farrar','F','1991-04-03'),(214569,'1955-02-03','Arie','Peek','F','1992-06-27'),(214570,'1953-11-24','Kiyokazu','Apsitis','F','1989-07-20'),(214571,'1962-06-30','Qiwen','Haddadi','M','1992-03-30'),(214572,'1954-06-02','Yucel','Yavatkar','F','1996-06-11'),(214573,'1964-11-01','Utpal','Trachtenberg','F','1988-06-16'),(214574,'1963-10-04','Sarita','Rebaine','F','1988-01-16'),(214575,'1952-03-06','Sudharsan','Schonegge','F','1994-04-19'),(214576,'1957-11-09','Sergi','Munch','M','1989-08-10'),(214577,'1952-10-03','Vidya','Conry','F','1985-12-17'),(214578,'1952-11-18','Kensei','Anger','F','1993-01-07'),(214579,'1960-07-12','Takahito','Glowinski','F','1993-03-22'),(214580,'1953-06-12','Xiaoqiu','Daescu','M','1994-05-14'),(214581,'1959-11-10','Mang','Isaac','M','1985-11-25'),(214582,'1962-09-28','Achilleas','Ermel','F','1987-08-27'),(214583,'1956-11-30','Kristin','Litecky','F','1985-06-19'),(214584,'1959-07-08','Shalesh','Boudaillier','M','1996-05-26'),(214585,'1961-08-27','Khalil','Kaltofen','M','1994-05-17'),(214586,'1963-10-19','Rimli','Taubenfeld','M','1989-07-15'),(214587,'1956-02-05','Ranan','Schwabacher','M','1989-01-17'),(214588,'1956-02-19','Juyoung','Assaf','F','1991-07-24'),(214589,'1956-07-15','Valery','Pollacia','M','1994-04-27'),(214590,'1961-04-02','Taisook','Itzigehl','M','1988-11-22'),(214591,'1955-08-20','Mohua','Luders','F','1985-09-01'),(214592,'1955-06-06','Charmane','Lagarias','M','1985-08-19'),(214593,'1954-06-29','Volkmar','Vural','M','1990-01-14'),(214594,'1961-12-04','Kellyn','Danecki','F','1988-09-01'),(214595,'1961-01-10','Ulf','Denna','M','1992-07-04'),(214596,'1961-12-17','Gurbir','Mayerwieser','F','1993-02-03'),(214597,'1964-07-31','Rosalie','Miake','M','1992-04-07'),(214598,'1960-06-09','Wojceich','Ermel','M','1990-11-28'),(214599,'1957-04-06','Changho','Maccarone','M','1987-03-11'),(214600,'1963-09-29','Serge','Monarch','M','1993-04-26'),(214601,'1953-10-21','Boguslaw','Schmezko','F','1994-06-08'),(214602,'1963-10-11','Remko','Budinsky','F','1985-11-03'),(214603,'1956-09-15','Kwangyoen','Lores','F','1996-06-15'),(214604,'1957-07-25','Herbert','Perng','M','1993-10-15'),(214605,'1953-08-20','Mario','Rosenbaum','M','1988-05-18'),(214606,'1955-03-14','Youngkon','Erni','M','1985-11-14'),(214607,'1963-06-30','Takanari','Hanabata','F','1991-10-28'),(214608,'1954-12-19','Nalini','Fujisawa','F','1989-05-24'),(214609,'1957-07-14','Berni','McAlpine','M','1994-07-19'),(214610,'1964-12-06','Denny','Lorho','F','1988-05-10'),(214611,'1961-11-21','Barun','Besancenot','M','1992-11-13'),(214612,'1962-11-20','Nigel','Boyle','M','1990-10-10'),(214613,'1959-06-12','Sanjit','Heyers','F','1991-11-05'),(214614,'1961-05-02','Joydip','Penz','F','1993-02-26'),(214615,'1963-03-12','Sandeepan','Gurbaxani','M','1987-02-24'),(214616,'1955-12-20','Phillip','Paciorek','M','1988-02-16'),(214617,'1959-04-12','Eric','Chvatal','M','1995-05-13'),(214618,'1961-03-04','Breannda','Rosca','M','1987-06-17'),(214619,'1953-12-16','Halsur','Ranka','F','1992-11-26'),(214620,'1959-10-03','Fun','Azevdeo','F','1994-12-28'),(214621,'1956-11-14','Martijn','Henders','F','1989-07-06'),(214622,'1955-04-10','Shaw','Peha','F','1988-10-28'),(214623,'1953-06-11','Genta','Wegerle','M','1989-12-25'),(214624,'1960-04-27','Jenwei','Rothenberg','F','1986-08-10'),(214625,'1960-12-25','Mostafa','Schueller','F','1988-08-23'),(214626,'1959-04-15','Torsten','McClure','M','1986-09-08'),(214627,'1958-04-13','Suzette','Demke','F','1989-01-20'),(214628,'1954-08-01','Shao','Kambil','M','1993-04-24'),(214629,'1958-04-02','Luise','Ullian','M','1987-10-01'),(214630,'1959-04-24','Mario','Rathonyi','M','1995-04-22'),(214631,'1952-06-02','Kazuyasu','Bharadwaj','F','1997-06-01'),(214632,'1963-04-26','Arnould','Curless','M','1988-01-15'),(214633,'1957-01-27','Georgi','Baca','F','1985-07-17'),(214634,'1965-01-12','Shirish','Vickson','F','1989-10-24'),(214635,'1960-06-21','Yongdong','Thambidurai','M','1986-10-17'),(214636,'1962-01-12','Mostafa','Awdeh','M','1985-08-07'),(214637,'1953-08-25','Prasadram','Botman','M','1993-12-13'),(214638,'1962-07-11','Percy','Vrecion','F','1993-05-08'),(214639,'1959-07-18','Francoise','Foote','M','1986-09-04'),(214640,'1962-01-22','Bingning','Serdy','F','1992-04-13'),(214641,'1963-05-11','Palash','Kuhnemann','M','1987-07-31'),(214642,'1952-02-17','Breannda','Bahr','F','1992-06-10'),(214643,'1962-08-24','Shridhar','Bharadwaj','F','1987-11-19'),(214644,'1959-10-04','Maria','Halevi','F','1988-08-22'),(214645,'1962-12-30','Marsja','Rissanen','M','1994-07-14'),(214646,'1955-11-04','Zdislav','Lortz','M','1993-01-14'),(214647,'1964-09-11','Florina','Taubenfeld','M','1992-09-01'),(214648,'1959-06-13','Dekang','Masada','F','1996-03-09'),(214649,'1959-02-22','Alenka','Schneeberger','F','1990-07-18'),(214650,'1962-04-19','Jaber','Garnier','M','1998-10-01'),(214651,'1962-01-18','Rosine','Taubman','M','1997-04-08'),(214652,'1958-08-10','Mayumi','Lienhardt','F','1992-11-13'),(214653,'1953-03-15','Mohammed','Gelosh','F','1989-05-04'),(214654,'1959-11-22','Jahangir','Huxford','M','1990-07-20'),(214655,'1955-05-19','Rosalie','Hanabata','F','1990-04-08'),(214656,'1962-01-07','Dante','Schicker','M','1992-09-20'),(214657,'1952-06-20','Yurii','Papsdorf','M','1985-08-08'),(214658,'1956-09-03','Foong','Lung','M','1997-01-30'),(214659,'1958-07-30','Prasadram','McAffer','M','1990-10-25'),(214660,'1958-12-05','Berry','Motley','M','1995-05-01'),(214661,'1961-09-09','Bilhanan','Serdy','F','1993-01-15'),(214662,'1953-08-08','Toshimitsu','Peral','M','1997-02-05'),(214663,'1952-02-07','Bangqing','Baez','F','1985-05-01'),(214664,'1964-11-23','Tuval','Cronin','M','1997-06-30'),(214665,'1952-05-06','Mana','Eickenmeyer','F','1987-11-28'),(214666,'1952-02-23','Srinidhi','Stassinopoulos','M','1996-01-16'),(214667,'1958-02-13','Aksel','Turnbull','M','1985-03-04'),(214668,'1956-10-10','Danny','Staylopatis','F','1987-05-02'),(214669,'1964-12-15','Giordano','Riesenhuber','M','1992-04-27'),(214670,'1952-09-30','Kamakshi','Lyonns','F','1991-12-23'),(214671,'1962-05-25','Achilleas','Norsworthy','F','1995-08-11'),(214672,'1959-05-02','Tomokazu','Lupu','M','1997-09-16'),(214673,'1960-05-17','Lakshmi','Harllee','M','1987-01-11'),(214674,'1952-06-09','Zissis','Saoudi','F','1985-04-07'),(214675,'1954-09-18','Sadun','Horswill','F','1995-09-07'),(214676,'1959-03-28','Erez','Kalloufi','M','1995-01-15'),(214677,'1957-02-09','Saeko','Speel','M','1994-01-19'),(214678,'1957-10-28','Kristina','Bolsens','F','1994-12-14'),(214679,'1955-03-28','Shahar','Sifakis','M','1996-01-11'),(214680,'1962-08-19','Janche','Seghrouchni','F','1995-06-21'),(214681,'1954-03-28','Edwin','Dulli','M','1985-04-03'),(214682,'1953-12-21','Jaroslava','Neimat','F','1987-12-19'),(214683,'1955-12-09','Kayoko','Ozeri','M','1990-04-30'),(214684,'1958-03-06','Hirochika','Godskesen','M','1991-06-21'),(214685,'1952-07-10','Lubomir','Whitcomb','F','1988-11-30'),(214686,'1961-12-25','Gou','Plumb','F','1987-08-07'),(214687,'1960-10-17','Inderjeet','Conte','F','1995-11-24'),(214688,'1956-05-18','Angel','Ravishankar','F','1988-01-15'),(214689,'1955-11-05','Kristin','Baaleh','M','1993-09-09'),(214690,'1958-11-08','Marla','Bernardinello','F','1990-03-09'),(214691,'1963-02-02','Przemyslawa','Frolund','F','1986-04-19'),(214692,'1958-01-22','Anoosh','Manderick','M','1990-09-12'),(214693,'1954-12-19','Garnet','Kuzuoka','M','1987-04-16'),(214694,'1952-12-08','Akeno','Schade','M','1992-09-22'),(214695,'1961-09-25','Persi','Lyonns','F','1989-11-19'),(214696,'1960-04-23','Arfst','Jeong','M','1985-11-25'),(214697,'1955-02-23','Bluma','Awdeh','M','1987-12-30'),(214698,'1956-07-02','Kamakshi','Cunliffe','M','1985-06-16'),(214699,'1963-12-27','Yurii','Baezner','F','1989-01-19'),(214700,'1961-09-05','Augustine','Gill','M','1991-06-04'),(214701,'1964-12-06','Teunis','Gniady','F','1990-07-03'),(214702,'1963-01-19','Percy','Murtafg','F','1991-02-11'),(214703,'1960-07-23','Marla','Yoshizawa','M','1988-06-13'),(214704,'1952-03-20','Mingsen','Mundy','M','1991-02-13'),(214705,'1957-12-01','Mohan','Foong','F','1985-10-05'),(214706,'1955-10-09','Marlo','Kitai','F','1987-03-08'),(214707,'1960-07-01','Paddy','Jakobus','M','1991-05-21'),(214708,'1963-12-24','Spyrose','Dredge','F','1990-11-11'),(214709,'1957-01-02','Mani','Compeau','M','1988-12-27'),(214710,'1964-12-22','Kotesh','Kawashima','M','1997-08-01'),(214711,'1960-09-01','Munenori','Lenart','F','1990-09-22'),(214712,'1958-09-29','Trygve','Guting','M','1996-01-03'),(214713,'1961-01-12','Yurii','Poulakidas','F','1987-09-22'),(214714,'1957-07-30','Anwar','Honiden','M','1993-05-26'),(214715,'1952-02-22','Pragnesh','Perly','M','1989-10-25'),(214716,'1955-04-13','Hironobu','Makrucki','M','1988-10-17'),(214717,'1957-06-21','Bezalel','Nyanchama','F','1991-06-22'),(214718,'1959-08-11','Ranga','Garnier','F','1985-09-24'),(214719,'1953-02-11','Tristan','Skrikant','M','1987-02-27'),(214720,'1955-12-19','Tadahiro','Luders','F','1989-12-17'),(214721,'1960-12-25','Sedat','Greenaway','M','1985-12-31'),(214722,'1956-05-18','Gennady','Kornyak','F','1996-06-12'),(214723,'1956-04-29','Genki','Casley','M','1988-07-12'),(214724,'1964-07-27','Georgi','Stavenow','M','1997-01-17'),(214725,'1952-07-10','Nigel','Weedon','M','1991-04-17'),(214726,'1956-03-29','Berhard','Picel','F','1985-07-02'),(214727,'1952-04-24','Berthier','Koprowski','F','1987-06-19'),(214728,'1963-01-29','Shuzo','Figueira','F','1987-04-14'),(214729,'1961-09-10','Huai','Gaughan','F','1989-06-03'),(214730,'1958-01-20','Dayanand','Harllee','M','1986-10-01'),(214731,'1954-01-31','Masami','Kobuchi','M','1994-08-29'),(214732,'1955-09-05','Goncalo','Masamoto','M','1988-06-10'),(214733,'1958-10-05','Barry','Masand','M','1990-06-23'),(214734,'1964-02-10','Mitsuyuki','Boudaillier','M','1989-12-06'),(214735,'1958-01-26','Siamak','Schaaf','M','1992-09-26'),(214736,'1961-08-23','Yucai','Lindqvist','F','1989-07-22'),(214737,'1963-12-01','Uta','Mattern','F','1992-04-11'),(214738,'1952-12-23','Caolyn','Cunliffe','M','1987-05-06'),(214739,'1952-05-24','Shuho','Khasidashvili','M','1994-08-30'),(214740,'1964-07-16','Boguslaw','Passafiume','M','1989-05-17'),(214741,'1953-11-01','Xiahua','Piazza','F','1985-06-24'),(214742,'1961-10-07','Gino','Siprelle','M','1992-12-07'),(214743,'1958-10-09','Marsal','Farrow','M','1986-05-31'),(214744,'1952-02-29','Gill','Dehkordi','M','1989-09-07'),(214745,'1960-09-16','Anwar','Tetzlaff','M','1990-06-25'),(214746,'1955-05-17','Mohan','Ishibashi','M','1987-01-02'),(214747,'1954-06-03','Rutger','Grospietsch','F','1990-12-30'),(214748,'1958-10-30','Marsal','Erbe','M','1989-08-04'),(214749,'1953-06-18','Suebskul','Hiltgen','F','1993-12-28'),(214750,'1956-12-18','Aleksandar','Dratva','F','1987-10-28'),(214751,'1963-08-02','Odinaldo','Pero','M','1986-12-26'),(214752,'1955-12-18','Janche','Zaumen','M','1989-01-07'),(214753,'1953-10-12','Stafford','dAstous','F','1985-10-19'),(214754,'1963-03-18','Taisook','Oehlmann','M','1994-11-03'),(214755,'1957-04-07','Lokesh','Wilharm','M','1989-04-24'),(214756,'1957-08-29','Sachem','Daescu','M','1996-04-08'),(214757,'1952-02-16','Morris','Riesenhuber','F','1995-01-30'),(214758,'1954-01-02','Remmert','Bruckman','M','1988-06-10'),(214759,'1963-12-16','Radoslaw','Fioravanti','F','1991-06-14'),(214760,'1955-08-24','Xiaopeng','Zobel','M','1993-09-10'),(214761,'1956-10-01','Shem','Whitcomb','M','1990-11-08'),(214762,'1956-04-05','DeForest','Schrooten','M','1991-05-05'),(214763,'1957-01-24','Keung','Gunderson','F','1995-01-10'),(214764,'1964-02-29','Moriyoshi','Worfolk','M','1986-02-23'),(214765,'1955-03-12','Jongsuk','Keustermans','F','1985-09-14'),(214766,'1960-09-09','Stein','Morrey','M','1988-03-13'),(214767,'1961-11-06','Dharmaraja','Bahk','M','1995-10-04'),(214768,'1952-08-02','Yakichi','Guardalben','F','1988-01-11'),(214769,'1954-07-26','Augustine','Peir','M','1986-11-13'),(214770,'1962-02-05','Nobuyoshi','Rothe','F','1992-02-27'),(214771,'1957-07-19','Pasqua','Melski','F','1987-08-30'),(214772,'1956-02-01','Srinidhi','Compeau','M','1989-06-03'),(214773,'1956-04-12','Kenroku','Bale','M','1986-02-06'),(214774,'1962-05-06','Mong','Honiden','M','1995-01-30'),(214775,'1958-06-08','Visit','Koshiba','M','1990-07-06'),(214776,'1959-04-07','Geoffry','Serot','M','1992-05-08'),(214777,'1960-08-23','Saeko','Schach','M','1990-09-03'),(214778,'1963-01-25','Ashish','Wuwongse','M','1993-10-12'),(214779,'1955-05-07','Denis','Nitsche','M','1985-05-22'),(214780,'1961-10-31','Vitali','Fendler','F','1989-01-23'),(214781,'1964-02-04','Phillip','Hiyoshi','M','1986-10-03'),(214782,'1962-08-05','Heon','Salinas','F','1991-01-18'),(214783,'1956-03-11','Hidefumi','Pfau','F','1990-09-06'),(214784,'1955-05-05','Aram','Schiper','M','1991-09-24'),(214785,'1952-06-21','Arif','Sigstam','M','1987-04-03'),(214786,'1953-07-30','Richara','Vidya','M','1990-10-07'),(214787,'1956-09-15','Howell','Iwayama','M','1991-11-23'),(214788,'1953-06-14','Sadun','Zschoche','F','1985-11-28'),(214789,'1965-01-28','Arfst','Chepyzhov','F','1987-06-24'),(214790,'1959-10-27','Cedric','Mayerwieser','M','1993-07-29'),(214791,'1952-08-28','Mana','Ligten','M','1986-12-07'),(214792,'1956-11-05','Giri','Jording','M','1994-12-20'),(214793,'1963-10-01','Tristan','Rattan','M','1997-01-08'),(214794,'1953-04-08','Val','Ibel','M','1987-07-31'),(214795,'1953-05-17','Xuedong','Merks','M','1991-01-08'),(214796,'1954-07-31','Leah','Cronau','M','1988-05-02'),(214797,'1958-07-29','Maja','Varker','M','1992-12-12'),(214798,'1952-06-21','Marlo','Yavatkar','F','1991-09-15'),(214799,'1959-04-11','Junichi','Siegrist','F','1998-02-24'),(214800,'1960-11-12','Zhilian','Varker','M','1993-07-14'),(214801,'1964-04-06','Supot','Alpin','M','1994-12-14'),(214802,'1953-11-02','Sibyl','Bharadwaj','M','1990-05-05'),(214803,'1957-10-31','Hitomi','Zwicker','F','1985-07-11'),(214804,'1958-05-05','Magdalena','Nivat','F','1990-11-06'),(214805,'1957-05-14','Arlette','Marshall','M','1985-06-28'),(214806,'1952-09-04','Toney','Caine','F','1989-07-01'),(214807,'1965-01-13','Prasadram','Qiwen','M','1992-09-04'),(214808,'1960-07-09','Ashish','Encarnacion','F','1985-04-14'),(214809,'1955-02-22','Munehiro','Fendler','F','1990-05-27'),(214810,'1962-08-08','Theirry','Thisen','F','1986-05-30'),(214811,'1954-02-11','Serap','Kalloufi','M','1987-06-29'),(214812,'1955-08-29','Marl','Nannarelli','M','1986-05-08'),(214813,'1953-10-06','Irene','Parfitt','F','1992-10-10'),(214814,'1964-11-03','Zine','Cannane','M','1994-05-06'),(214815,'1962-12-03','Xiaoqiang','Luiz','F','1996-04-17'),(214816,'1955-04-05','Owen','Dayang','F','1988-06-20'),(214817,'1956-02-26','Greger','Berztiss','M','1986-03-18'),(214818,'1958-02-09','Duke','Yetim','F','1985-06-02'),(214819,'1961-12-01','Xiping','Nollmann','F','1987-08-28'),(214820,'1961-07-24','Foong','Kilgour','M','1993-05-30'),(214821,'1958-08-24','Remzi','Kossowski','M','1990-09-05'),(214822,'1954-02-19','Tamiya','Itzfeldt','F','1997-03-01'),(214823,'1952-05-08','Aleksandar','Azulay','F','1985-10-19'),(214824,'1962-08-20','Mayumi','Junet','M','1993-10-30'),(214825,'1955-02-13','Mack','Osgood','M','1989-09-25'),(214826,'1953-05-04','Susuma','Merey','M','1986-05-19'),(214827,'1959-09-21','Constantine','Portugali','M','1990-05-15'),(214828,'1956-05-06','Ewing','Ushiama','F','1986-06-03'),(214829,'1964-02-05','Aemilian','Remmers','F','1991-11-11'),(214830,'1963-02-24','Volkmar','Mitina','M','1986-05-22'),(214831,'1964-01-18','Barun','Pulkowski','M','1991-09-30'),(214832,'1963-02-26','Owen','Crouzet','M','1986-02-05'),(214833,'1957-10-04','Koichi','Karlin','M','1991-08-14'),(214834,'1962-04-28','Shooichi','Krupka','M','1996-07-08'),(214835,'1962-02-11','Eric','Kaiserswerth','M','1994-08-12'),(214836,'1960-10-06','Rosli','Marletta','M','1986-03-21'),(214837,'1956-07-20','Inderjeet','Schach','M','1985-11-09'),(214838,'1952-12-18','Kannan','Pocchiola','F','1991-03-21'),(214839,'1962-02-09','Venkatesan','Liesche','M','1989-04-27'),(214840,'1959-11-13','Yinghua','Mersereau','M','1988-05-09'),(214841,'1954-06-08','Mingzeng','Goodrum','M','1990-07-18'),(214842,'1955-03-22','Nikolaus','Businaro','M','1987-09-23'),(214843,'1964-08-08','Khosrow','Cannata','F','1992-05-11'),(214844,'1960-07-17','Byong','Paludetto','F','1988-09-17'),(214845,'1954-08-03','Shahid','Giarratana','F','1993-04-08'),(214846,'1962-07-26','Felicidad','Calkin','M','1993-06-18'),(214847,'1962-03-17','Junichi','Lowrie','M','1994-07-28'),(214848,'1960-09-29','Byong','Roccetti','M','1986-10-25'),(214849,'1961-08-03','Jianhui','Schnelling','M','1991-09-17'),(214850,'1955-03-06','Shrikanth','Leuchs','M','1996-04-23'),(214851,'1953-06-28','Lunjin','Weisert','F','1992-07-09'),(214852,'1957-11-27','Marl','Hambrick','M','1994-01-03'),(214853,'1957-10-18','Geoffrey','Talmon','M','1985-07-14'),(214854,'1961-04-20','Toshimori','Stifter','M','1991-02-11'),(214855,'1954-02-26','Kwangho','Georg','M','1994-04-06'),(214856,'1955-01-23','Denis','Luga','M','1986-01-19'),(214857,'1960-12-04','Mokhtar','Melichar','F','1991-01-16'),(214858,'1952-07-09','Yongdong','Kushner','F','1985-11-30'),(214859,'1960-09-24','Annemarie','Horswill','M','1987-07-01'),(214860,'1962-12-15','Wonhee','Tiemann','M','1986-11-16'),(214861,'1956-04-24','Gretta','Ruther','M','1989-11-08'),(214862,'1955-09-28','Ziva','Basagni','F','1986-02-09'),(214863,'1961-04-07','Fan','Schmittgen','F','1991-06-05'),(214864,'1958-04-19','Hauke','Sullins','F','1990-06-08'),(214865,'1952-08-03','Xuejia','Yavatkar','M','1989-07-10'),(214866,'1965-02-01','Gopalakrishnan','Angel','F','1985-09-19'),(214867,'1964-10-03','Moti','Perez','M','1986-12-31'),(214868,'1962-01-05','Murthy','Marsiglia','F','1988-10-11'),(214869,'1959-01-12','Masaki','Polajnar','M','1989-01-28'),(214870,'1953-04-06','Munehiro','Ashish','M','1987-10-29'),(214871,'1961-04-02','Ziva','Lorho','M','1992-04-02'),(214872,'1956-04-10','Shaibal','Argence','F','1992-09-14'),(214873,'1964-11-17','Nalini','Encarnacion','M','1994-07-25'),(214874,'1952-10-06','Hironoby','Ventosa','M','1986-10-29'),(214875,'1961-09-07','Danny','Suessmith','F','1993-05-05'),(214876,'1955-05-05','Shuho','Domenig','M','1986-05-04'),(214877,'1962-07-07','Demin','Leaver','F','1987-01-12'),(214878,'1960-02-09','Mitchel','Baar','F','1994-03-23'),(214879,'1955-08-27','Arfst','Hennings','F','1989-07-15'),(214880,'1959-08-05','Weiye','Wilharm','M','1990-02-14'),(214881,'1957-04-03','Rasikan','Cooley','M','1986-05-14'),(214882,'1960-07-14','Parviz','Fujisaki','F','1989-01-23'),(214883,'1962-06-27','Chenye','Luan','M','1991-09-10'),(214884,'1964-10-20','Quingbo','Wroclawski','F','1986-12-15'),(214885,'1955-02-13','Debaprosad','Kroft','M','1992-10-29'),(214886,'1960-10-24','Jianhui','Pietrzykowski','M','1986-05-15'),(214887,'1957-12-06','Peternela','Poujol','F','1988-11-07'),(214888,'1953-07-02','Francesca','Broder','M','1993-12-23'),(214889,'1959-09-19','Torsten','Brandsma','M','1992-01-13'),(214890,'1957-08-02','Fei','Schueller','M','1994-09-29'),(214891,'1960-12-01','Toshimo','Eiron','M','1991-01-28'),(214892,'1954-05-15','Shim','Ducloy','M','1986-04-11'),(214893,'1962-12-02','Supot','Rahimi','F','1985-06-14'),(214894,'1959-03-16','Alenka','Zweizig','M','1988-07-18'),(214895,'1959-10-10','Hilary','Heydon','F','1991-08-28'),(214896,'1960-11-01','Perry','Katiyar','M','1985-12-16'),(214897,'1962-10-03','Sanjeeva','Eiron','M','1988-05-07'),(214898,'1961-04-24','Sedat','Kobara','F','1995-03-04'),(214899,'1959-05-07','Shawna','Giaccio','F','1992-01-29'),(214900,'1960-08-16','Shao','Zuberek','F','1985-09-23'),(214901,'1952-05-05','Sivanarayana','Juneja','M','1989-04-13'),(214902,'1956-05-25','Tomofumi','Glowinski','F','1989-08-07'),(214903,'1964-04-12','Kyoichi','Crelier','M','1992-06-04'),(214904,'1957-08-20','Ferdinand','Clouatre','F','1985-11-16'),(214905,'1959-06-24','Uli','Otillio','F','1989-12-27'),(214906,'1959-03-25','Mihalis','Gecsei','F','1987-06-01'),(214907,'1960-10-16','Uma','Jeansoulin','M','1987-08-29'),(214908,'1953-07-14','Ziya','Shanbhogue','M','1990-12-29'),(214909,'1953-09-19','Aksel','Serov','M','1985-07-22'),(214910,'1952-06-29','Gully','Braccini','M','1989-04-15'),(214911,'1956-12-29','Feixiong','Verspoor','F','1990-01-24'),(214912,'1956-07-13','Bedir','Kisuki','F','1991-10-01'),(214913,'1959-08-23','Subhankar','Spieker','M','1997-05-02'),(214914,'1964-02-29','Gadiel','Rodham','F','1992-10-07'),(214915,'1955-10-13','Jeong','Bade','M','1995-12-15'),(214916,'1952-03-31','Zissis','Alblas','F','1992-10-28'),(214917,'1954-01-17','Malu','Tzvieli','M','1985-12-09'),(214918,'1957-11-10','Bouchung','Figueira','M','1992-05-12'),(214919,'1962-01-16','Aemilian','Callaway','M','1987-01-26'),(214920,'1952-02-14','Ipke','Caine','M','1987-01-25'),(214921,'1954-08-15','Hsiangchu','Byoun','F','1987-05-11'),(214922,'1956-03-15','Tayeb','Ozery','M','1991-06-12'),(214923,'1961-11-01','Mandell','Veccia','F','1991-07-04'),(214924,'1961-08-29','Mohd','Lenart','F','1994-12-05'),(214925,'1955-09-27','Giao','Penn','M','1991-04-28'),(214926,'1964-03-31','Toshiki','Eickenmeyer','M','1989-07-28'),(214927,'1956-10-06','Moti','Marciano','F','1987-01-26'),(214928,'1958-10-19','Bangqing','Escriba','F','1997-06-10'),(214929,'1958-08-12','Arvin','Morton','M','1985-11-02'),(214930,'1962-04-24','Zhaofang','Gini','M','1987-08-22'),(214931,'1955-09-18','Sariel','Lalonde','F','1991-05-23'),(214932,'1961-12-18','Giordano','Kawashimo','M','1991-03-02'),(214933,'1964-03-06','Brendon','Bugaenko','M','1985-06-15'),(214934,'1959-02-10','Hongzue','Kruskal','M','1992-03-15'),(214935,'1954-08-15','Makato','Hiroyama','M','1985-12-17'),(214936,'1958-10-30','Heng','Angel','M','1995-09-04'),(214937,'1955-08-05','Debatosh','Birch','M','1995-10-19'),(214938,'1955-07-26','Anestis','Chenoweth','F','1989-10-20'),(214939,'1957-09-23','Christophe','Neiman','M','1997-11-20'),(214940,'1952-06-28','Goa','Maginnis','M','1993-06-06'),(214941,'1956-04-03','Sumali','Huhdanpaa','M','1985-02-25'),(214942,'1952-11-21','Serge','Besancenot','M','1992-07-03'),(214943,'1958-05-01','Aloke','Bakhtari','M','1993-03-04'),(214944,'1958-08-25','Toong','Bazelow','F','1994-07-13'),(214945,'1961-10-15','Marlo','Speel','M','1988-12-27'),(214946,'1961-05-26','Shuji','Lorch','F','1994-02-01'),(214947,'1958-09-19','Teiji','Puppe','F','1992-11-18'),(214948,'1963-07-11','Chandrasekaran','Rosti','F','1991-06-08'),(214949,'1963-04-19','Berto','Willoner','F','1986-07-13'),(214950,'1953-01-31','Weijing','Ferriere','F','1985-12-03'),(214951,'1956-05-28','Shahaf','Curless','F','1990-09-25'),(214952,'1964-08-12','Moty','Leppanen','M','1995-11-15'),(214953,'1961-09-22','Sreenivas','Luff','M','1991-01-13'),(214954,'1955-05-16','Marko','Mandell','M','1986-12-19'),(214955,'1955-07-17','Yunming','Puppo','F','1986-06-09'),(214956,'1952-11-13','Zhigen','Perry','F','1993-02-20'),(214957,'1963-01-08','Akemi','Schapire','M','1992-03-05'),(214958,'1952-06-04','Fatemeh','Carrera','M','1996-09-20'),(214959,'1957-08-08','Genta','Baar','M','1987-04-26'),(214960,'1952-09-24','Yolla','Koblick','M','1987-10-11'),(214961,'1960-01-31','Heeju','Maraist','F','1989-09-30'),(214962,'1959-04-17','Heejo','Savasere','M','1993-02-26'),(214963,'1961-03-06','Aksel','Niizuma','M','1989-03-11'),(214964,'1962-06-03','Kasturi','Tempesti','M','1992-07-08'),(214965,'1954-06-17','Toshiki','Zeleznik','M','1986-06-06'),(214966,'1962-06-16','Bader','Adachi','F','1991-11-24'),(214967,'1956-12-27','Jolita','Schapiro','M','1986-09-08'),(214968,'1962-02-05','Eldridge','Akazan','M','1985-11-14'),(214969,'1952-12-05','Huei','Coorg','F','1994-04-01'),(214970,'1952-09-27','Arfst','Belinskaya','M','1986-09-04'),(214971,'1962-09-20','Hitomi','Pauthner','F','1986-11-10'),(214972,'1963-12-22','Guadalupe','Dechter','F','1999-06-21'),(214973,'1955-12-09','Susanta','Conde','M','1987-03-30'),(214974,'1958-04-28','Shuji','Falck','M','1985-05-14'),(214975,'1964-07-31','Hongzue','Melton','M','1986-01-20'),(214976,'1964-01-12','Hauke','Brookman','F','1987-07-29'),(214977,'1963-02-02','Stein','Penttonen','F','1986-10-25'),(214978,'1961-04-22','Becky','Colorni','M','1985-02-13'),(214979,'1959-12-16','Tze','Falck','M','1989-06-02'),(214980,'1957-12-28','Somnath','Poehlman','F','1992-04-25'),(214981,'1955-07-30','Licheng','Reistad','F','1989-07-05'),(214982,'1954-08-12','KayLiang','Garnick','M','1990-12-28'),(214983,'1957-10-01','Holgard','Farrel','F','1997-07-05'),(214984,'1955-03-01','Tomofumi','Yurov','F','1986-11-14'),(214985,'1962-09-03','Francoise','Angot','F','1988-06-28'),(214986,'1958-02-04','Giao','Schaaf','M','1989-07-11'),(214987,'1960-04-10','Taizo','Buescher','F','1992-08-16'),(214988,'1956-02-28','Kwee','Hashii','M','1985-06-06'),(214989,'1963-12-07','Genta','Cesareni','F','1985-08-30'),(214990,'1954-06-22','Lubomir','Erie','M','1994-07-16'),(214991,'1959-12-08','Selwyn','Unno','M','1986-01-27'),(214992,'1959-01-01','Leszek','Waschkowski','M','1991-01-08'),(214993,'1964-01-17','Neven','Naumovich','M','1996-05-19'),(214994,'1959-04-27','Paloma','Atrawala','F','1993-04-28'),(214995,'1965-01-12','Dinkar','Hoppenstand','M','1986-11-18'),(214996,'1962-11-08','Berthier','Ramsey','M','1991-08-12'),(214997,'1957-09-01','Xiping','Curless','F','1991-11-17'),(214998,'1959-06-09','Chaoyi','Uludag','F','1994-10-20'),(214999,'1957-04-10','Shietung','Wissmann','M','1986-09-17'),(215000,'1961-08-20','Yongdong','Pramanik','M','1992-03-28'),(215001,'1952-10-10','Matk','Rajcani','M','1990-05-01'),(215002,'1957-01-10','Conor','Legleitner','M','1985-10-20'),(215003,'1959-09-29','Mario','Nourani','M','1998-10-27'),(215004,'1956-11-19','Maha','Pellegrinelli','M','1988-04-02'),(215005,'1961-06-24','Kristin','Vecchio','F','1991-06-18'),(215006,'1957-08-19','Xumin','Stiles','M','1992-10-01'),(215007,'1953-03-12','Georgy','Radwan','M','1986-01-20'),(215008,'1953-09-10','Mechthild','Alpin','M','1986-01-26'),(215009,'1963-05-01','Josyula','Melichar','M','1987-12-26'),(215010,'1959-04-11','Susumu','Peroz','F','1990-05-04'),(215011,'1962-08-16','Shaowen','Crelier','M','1986-04-18'),(215012,'1956-03-04','Patricia','Cusworth','F','1985-06-10'),(215013,'1959-07-19','Jixiang','Kamber','F','1985-08-19'),(215014,'1954-04-24','Matt','Kriebel','M','1993-06-09'),(215015,'1957-02-28','Krassimir','Goodrum','M','1995-06-13'),(215016,'1954-09-08','Uinam','Sullins','M','1987-06-03'),(215017,'1964-07-07','Masaki','Perez','F','1996-01-24'),(215018,'1956-04-24','Hugo','Herath','M','1985-06-24'),(215019,'1955-05-19','Jolita','Fadgyas','F','1989-07-11'),(215020,'1952-03-09','Xiadong','Flexer','M','1994-03-10'),(215021,'1955-04-29','Horward','Staylopatis','F','1986-03-26'),(215022,'1955-11-22','Yuriy','Sommer','M','1995-05-05'),(215023,'1954-01-09','Supot','Piancastelli','M','1998-08-15'),(215024,'1964-04-25','Theirry','Luga','F','1985-03-02'),(215025,'1953-01-06','Radhika','Brodal','M','1988-01-21'),(215026,'1959-08-01','Takahira','Brookner','M','1992-01-21'),(215027,'1952-04-24','Shigeichiro','Cannard','F','1990-12-06'),(215028,'1959-04-12','Chriss','Kavraki','M','1986-08-31'),(215029,'1955-06-07','Basant','Brender','M','1988-04-20'),(215030,'1964-12-04','Barton','Ranai','M','1986-10-07'),(215031,'1955-09-12','Shem','Menyhert','M','1989-10-21'),(215032,'1957-06-10','Limsoon','Chaudhuri','M','1986-01-04'),(215033,'1954-06-27','Kwun','Ranka','F','1986-05-03'),(215034,'1964-07-30','Shimshon','Vural','M','1991-03-24'),(215035,'1960-01-27','Niteen','Gulik','F','1987-08-30'),(215036,'1959-04-17','Sanjay','Gini','M','1989-11-10'),(215037,'1955-11-17','JoAnne','Sundgren','M','1986-12-03'),(215038,'1955-09-07','Christfried','Assaf','M','1989-07-23'),(215039,'1954-02-22','Boutros','Stellhorn','M','1987-02-19'),(215040,'1964-09-30','Kristin','Kroft','M','1996-11-28'),(215041,'1959-12-28','Teiji','Millington','F','1987-04-18'),(215042,'1964-11-27','Rajmohan','Hebert','M','1990-04-01'),(215043,'1960-08-28','Mooi','Bierman','M','1998-03-29'),(215044,'1954-01-27','Jacopo','Sinicrope','F','1993-06-06'),(215045,'1960-01-01','Zhiwei','Krybus','F','1990-09-11'),(215046,'1959-05-01','Udi','Gide','M','1990-09-22'),(215047,'1961-11-12','Matt','Flowers','F','1991-04-06'),(215048,'1959-04-18','Rance','Laventhal','F','1985-12-14'),(215049,'1958-11-01','Lech','Guardalben','M','1989-08-08'),(215050,'1953-01-30','Hongzue','Genther','M','1985-04-13'),(215051,'1962-07-07','Nahid','Schnabel','M','1985-10-23'),(215052,'1964-09-28','Kirk','Tasistro','F','1987-07-19'),(215053,'1956-10-06','Abdelghani','Haldar','M','1985-12-14'),(215054,'1961-10-12','Tomokazu','Hiyoshi','F','1987-12-09'),(215055,'1952-05-06','Percy','Percebois','M','1985-04-21'),(215056,'1961-07-12','Mansur','Giaccio','F','1992-11-27'),(215057,'1959-01-30','Arif','Cannata','F','1986-03-02'),(215058,'1963-11-13','Kwan','Pollock','F','1993-04-09'),(215059,'1959-10-13','Utz','Vecchi','F','1987-09-01'),(215060,'1962-10-28','Oldrich','Boyle','M','1996-07-22'),(215061,'1960-05-03','Hauke','Cullers','F','1989-03-17'),(215062,'1957-10-13','Zeljko','Baez','F','1991-03-21'),(215063,'1958-03-27','Vincent','Ranon','M','1985-09-15'),(215064,'1959-06-03','Dines','Vendrig','M','1988-08-29'),(215065,'1955-03-18','Lena','Anandan','F','1990-07-12'),(215066,'1959-03-16','Becky','Henders','F','1986-01-21'),(215067,'1955-02-05','Gil','Dolinsky','F','1990-03-17'),(215068,'1955-09-02','Abdulla','Tramer','F','1990-07-14'),(215069,'1955-01-27','Nakhoon','Erva','M','1992-01-11'),(215070,'1961-10-30','Youjian','Cannard','F','1985-08-20'),(215071,'1964-02-15','Sajjan','Makrucki','M','1985-08-28'),(215072,'1958-10-17','Gal','Kulisch','M','1988-07-17'),(215073,'1961-10-16','Duri','Besancenot','M','1994-07-04'),(215074,'1955-02-10','Xiping','Karner','F','1988-11-24'),(215075,'1957-06-17','Kasturi','Sluis','F','1997-02-09'),(215076,'1957-09-26','Susanna','Poujol','M','1987-05-29'),(215077,'1957-05-02','Bouchung','Cairo','F','1986-04-11'),(215078,'1961-11-08','Jiang','Gruenwald','M','1988-05-27'),(215079,'1962-03-27','Make','Conia','M','1996-09-06'),(215080,'1962-01-07','Kenton','Aingworth','F','1986-03-31'),(215081,'1962-02-04','Mayuko','Gecsel','M','1988-07-22'),(215082,'1961-12-31','Miomir','Back','F','1989-09-02'),(215083,'1961-01-25','Nadjib','Biros','F','1998-11-02'),(215084,'1959-08-11','Jianwen','Huhdanpaa','M','1986-05-26'),(215085,'1953-10-10','Vasilii','Covnot','M','1990-06-25'),(215086,'1960-11-30','Chenyi','Millington','M','1987-07-03'),(215087,'1957-06-05','Somnath','Litzler','F','1989-08-28'),(215088,'1962-08-31','Hatim','Streng','M','1990-05-10'),(215089,'1962-01-15','Denny','Suomi','M','1992-09-25'),(215090,'1963-04-22','Shigeo','Wielonsky','F','1991-05-31'),(215091,'1953-03-09','Mayuri','Andreotta','M','1995-09-30'),(215092,'1957-11-28','Chaosheng','Rijckaert','M','1989-02-07'),(215093,'1960-01-04','Doohun','Nitsch','F','1990-04-23'),(215094,'1956-04-13','Weicheng','Magalhaes','F','1987-05-03'),(215095,'1958-04-01','Yuping','Cooman','M','1994-07-07'),(215096,'1955-09-25','Jiafu','Zumaque','F','1991-09-30'),(215097,'1952-11-15','Mads','Baumann','F','1989-09-02'),(215098,'1952-06-15','Arve','Fujisawa','F','1992-10-04'),(215099,'1963-05-22','Toney','Dratva','F','1988-11-29'),(215100,'1956-05-31','Anyuan','Spell','F','1997-06-18'),(215101,'1952-10-23','Mark','Baaz','F','1987-08-08'),(215102,'1955-08-13','Horward','Puoti','F','1985-06-09'),(215103,'1955-01-06','Dipankar','Keohane','M','1991-09-15'),(215104,'1953-08-07','Giap','Guting','F','1988-12-30'),(215105,'1953-06-25','Arno','Baby','M','1990-12-20'),(215106,'1960-06-28','Yuqun','Setia','M','1990-12-07'),(215107,'1961-09-30','Khedija','Naudin','M','1997-04-08'),(215108,'1956-01-28','Tetsushi','Hardjono','F','1985-03-09'),(215109,'1952-03-29','Irena','Matzke','F','1985-06-25'),(215110,'1964-02-23','Shichao','Sluis','F','1991-11-11'),(215111,'1954-02-06','Sajjad','Dahlbom','M','1986-01-04'),(215112,'1961-10-20','Olivera','Maccarone','M','1988-05-05'),(215113,'1955-04-02','Chikara','Imataki','M','1995-02-03'),(215114,'1957-11-16','Jianhao','Heusch','M','1990-03-08'),(215115,'1962-11-12','Taisook','Matzov','M','1996-07-25'),(215116,'1954-09-24','Val','Holburn','M','1987-10-01'),(215117,'1961-05-15','Shay','Pollacia','M','1993-12-27'),(215118,'1958-02-06','Anneli','Furedi','F','1986-01-16'),(215119,'1958-12-09','Heon','Liesche','M','1997-08-03'),(215120,'1963-03-20','Krisda','Perez','M','1985-07-16'),(215121,'1959-11-09','Temple','Openshaw','M','1988-01-07'),(215122,'1959-05-14','Adit','Acton','M','1988-11-28'),(215123,'1954-10-02','Sangeeta','Angelopoulos','M','1987-11-01'),(215124,'1954-09-15','Gaetan','Waschkowski','M','1985-04-11'),(215125,'1955-06-14','Patricio','Monarch','F','1994-12-19'),(215126,'1953-09-29','Jouni','Snedden','M','1995-01-08'),(215127,'1960-05-29','Lillian','Koblick','F','1986-05-10'),(215128,'1962-05-26','Yechezkel','Sudbeck','M','1991-09-09'),(215129,'1952-06-04','Hisao','Cromarty','M','1989-05-22'),(215130,'1961-11-26','Ashish','Karner','M','1998-10-20'),(215131,'1963-12-31','Manton','Leivant','M','1986-03-22'),(215132,'1953-08-05','Karoline','Perz','M','1988-05-31'),(215133,'1959-10-23','Souichi','Fioravanti','M','1994-02-27'),(215134,'1959-09-30','Muneo','Tsunoo','M','1988-05-17'),(215135,'1963-08-14','Bernardo','Pintelas','M','1987-06-29'),(215136,'1963-01-09','Marke','Pauthner','M','1997-06-24'),(215137,'1954-11-25','Collette','Deyuan','M','1989-11-11'),(215138,'1959-12-11','Krassimir','Stentiford','F','1986-11-24'),(215139,'1960-09-09','Marc','Argence','M','1988-12-22'),(215140,'1961-12-08','Arve','Cairo','M','1998-07-29'),(215141,'1959-09-05','Aluzio','Tzvieli','M','1986-07-27'),(215142,'1954-10-22','Danil','Kushner','M','1986-06-14'),(215143,'1964-04-07','Jacopo','Fargier','M','1988-07-20'),(215144,'1962-09-13','Ioana','Vieri','F','1995-11-22'),(215145,'1956-08-09','Paddy','Mikschl','F','1987-01-28'),(215146,'1960-09-08','Krassimir','Rodham','F','1987-12-25'),(215147,'1960-01-30','Hironoby','Luon','F','1990-01-21'),(215148,'1964-07-25','Jixiang','Geffroy','F','1986-08-28'),(215149,'1960-10-20','Adly','Bahk','F','1992-04-30'),(215150,'1957-09-29','Yuriy','Marrakchi','M','1991-02-24'),(215151,'1960-01-18','Gadiel','Maginnis','M','1989-04-28'),(215152,'1961-09-04','Gian','Rande','F','1997-01-30'),(215153,'1964-04-23','Jaewoo','Thorelli','M','1989-02-26'),(215154,'1964-02-07','Sumant','Weisert','F','1990-02-11'),(215155,'1952-12-07','Hideyuki','Erdi','M','1986-12-23'),(215156,'1953-10-26','Kensei','Conti','M','1986-07-26'),(215157,'1963-08-11','Shigenori','Asmuth','F','1992-10-09'),(215158,'1961-06-06','Annemarie','Valtorta','M','1990-11-10'),(215159,'1955-11-03','Eishiro','Ranon','M','1991-01-02'),(215160,'1959-02-20','Anoosh','Dulin','F','1986-07-01'),(215161,'1962-04-20','Ymte','Lally','F','1995-10-03'),(215162,'1953-09-15','Eckart','Schoegge','F','1989-08-27'),(215163,'1963-01-11','Bokyung','Haddadi','M','1988-02-17'),(215164,'1957-12-19','Oksana','Riesenhuber','M','1986-06-05'),(215165,'1955-02-13','Junichi','Motley','M','1986-10-10'),(215166,'1960-04-14','Gudjon','Hennebert','F','1988-12-17'),(215167,'1963-08-11','Susanta','Kaiserswerth','M','1989-02-15'),(215168,'1953-02-20','Houman','Hellwagner','M','1985-06-22'),(215169,'1953-04-02','Aksel','Kawashima','M','1990-07-05'),(215170,'1960-07-15','Chiranjit','Perna','M','1987-11-12'),(215171,'1961-04-12','Nahla','Parfitt','M','1986-12-16'),(215172,'1952-06-04','Sukumar','Vigier','M','1986-01-09'),(215173,'1961-01-13','Licheng','Hinsberger','F','1989-09-21'),(215174,'1953-04-19','Kiam','Rodite','F','1993-05-12'),(215175,'1962-04-13','Gritta','Leonhardt','M','1985-10-24'),(215176,'1963-05-19','Syozo','Yetim','M','1986-02-13'),(215177,'1954-12-02','Siamak','Tomescu','F','1986-04-18'),(215178,'1953-09-23','Arvin','Rikino','M','1993-09-11'),(215179,'1954-06-12','Aleksander','Soicher','M','1988-07-07'),(215180,'1960-09-20','Paloma','Haraldson','M','1987-02-01'),(215181,'1956-08-07','Douadi','Miculan','M','1987-02-10'),(215182,'1963-09-10','Maria','Genin','M','1989-03-26'),(215183,'1954-12-30','Torsten','Roccetti','F','1994-09-28'),(215184,'1956-04-30','Akhilish','Kakkar','F','1986-12-30'),(215185,'1960-12-03','Masami','Gien','F','1989-12-11'),(215186,'1964-08-15','Elzbieta','Vidal','F','1997-01-24'),(215187,'1958-06-02','Arnd','Stanger','M','1989-03-06'),(215188,'1953-03-31','Temple','Zhiwei','F','1988-08-22'),(215189,'1958-03-15','Zhiguo','Bednarek','M','1989-03-02'),(215190,'1963-09-10','Tua','Hainaut','F','1996-01-04'),(215191,'1952-07-12','Gil','Cochrane','M','1990-03-31'),(215192,'1958-06-28','Elliott','Pollock','F','1989-08-19'),(215193,'1955-03-04','Prodip','Ginneken','M','1996-02-11'),(215194,'1957-05-30','Odoardo','Cannane','F','1987-11-10'),(215195,'1959-06-13','Etsuo','Gips','F','1988-07-16'),(215196,'1961-03-23','Mona','Polupanov','F','1986-05-08'),(215197,'1957-10-18','Bilhanan','Gunderson','M','1988-02-16'),(215198,'1960-02-16','Jasminko','Ramamoorthy','M','1990-09-12'),(215199,'1961-10-05','Heping','Demke','F','1986-09-04'),(215200,'1957-09-12','Hatem','Tempesti','F','1990-10-24'),(215201,'1955-09-01','Xiping','Rodite','M','1996-07-30'),(215202,'1963-08-17','Shietung','Cappello','M','1990-07-07'),(215203,'1956-12-13','Hidefumi','Zaumen','F','1986-11-18'),(215204,'1955-06-21','Cristinel','Rothenberg','M','1994-02-23'),(215205,'1963-08-17','Kirk','DeMori','M','1990-07-01'),(215206,'1953-09-20','Boalin','Fontet','M','1991-08-10'),(215207,'1957-06-25','Gal','Beeson','M','1993-11-19'),(215208,'1962-10-30','Temple','Bardell','M','1985-04-11'),(215209,'1962-10-08','Xiadong','Norsworthy','F','1988-08-12'),(215210,'1961-01-20','Sariel','Papastamatiou','M','1996-09-12'),(215211,'1963-09-07','Subhash','Muniz','M','1985-06-15'),(215212,'1952-11-06','Sigeru','Birnbaum','F','1986-01-17'),(215213,'1958-10-22','Haldun','Steinauer','F','1987-05-31'),(215214,'1956-04-21','Jayson','Famili','F','1990-06-23'),(215215,'1961-12-16','Fumiyo','Baezner','F','1994-10-15'),(215216,'1958-04-17','Sarita','Coullard','M','1993-02-11'),(215217,'1963-02-18','Kazuhisa','Ballarin','F','1994-07-21'),(215218,'1955-11-10','Shiv','Cappello','M','1987-10-26'),(215219,'1959-05-12','Aruna','Decaestecker','F','1993-08-17'),(215220,'1958-07-21','Martina','Merli','M','1992-10-25'),(215221,'1956-10-18','Arfst','Lunn','M','1992-05-24'),(215222,'1954-05-19','JiYoung','Baby','F','1986-06-29'),(215223,'1956-12-28','Toshimi','Perz','M','1988-07-08'),(215224,'1961-02-20','Yannik','Benveniste','M','1987-12-14'),(215225,'1961-12-03','Surveyors','Quittner','F','1986-10-24'),(215226,'1962-12-30','Randi','Ranka','M','1994-03-25'),(215227,'1953-02-20','Guangming','Delgrossi','F','1986-12-02'),(215228,'1953-07-03','Annemarie','Rando','M','1986-08-14'),(215229,'1958-10-06','Krister','Gips','M','1996-04-01'),(215230,'1957-09-13','Visit','Fiutem','M','1993-01-20'),(215231,'1954-06-01','Sashi','Emden','F','1991-02-02'),(215232,'1962-10-02','Tonny','Vanwelkenhuysen','M','1994-03-01'),(215233,'1953-12-29','Constantijn','Schiettecatte','M','1987-04-24'),(215234,'1960-03-15','Xianlong','Skrikant','F','1994-01-13'),(215235,'1962-06-21','Dayanand','Curless','F','1987-03-22'),(215236,'1957-08-22','Pantung','Zultner','F','1990-03-20'),(215237,'1959-05-12','Padma','Frijda','M','1985-05-22'),(215238,'1962-10-31','Diederik','Uhrik','F','1986-05-31'),(215239,'1956-04-10','Van','Passafiume','F','1990-03-13'),(215240,'1956-05-05','Sanjiv','Chepyzhov','F','1995-03-25'),(215241,'1956-02-26','Rasiah','Herbst','M','1991-02-13'),(215242,'1959-02-25','Shridhar','Mitchem','F','1992-07-06'),(215243,'1953-03-03','Jaana','Quadeer','M','1989-12-18'),(215244,'1955-10-10','Duangkaew','Farrow','F','1987-02-06'),(215245,'1955-07-07','Tomofumi','Pouyioutas','M','1989-05-06'),(215246,'1963-10-26','Shimshon','Bratsberg','F','1988-03-26'),(215247,'1955-02-13','Tonny','Hellwagner','M','1986-12-03'),(215248,'1955-10-16','Dmitri','Sinicrope','M','1987-05-05'),(215249,'1952-09-16','Amalendu','Legleitner','F','1987-10-05'),(215250,'1963-07-16','Adas','Lorin','M','1989-10-30'),(215251,'1957-11-25','Shahab','Xiaoshan','M','1991-02-03'),(215252,'1957-04-29','Barna','Compeau','F','1993-10-18'),(215253,'1955-02-23','Niranjan','Conde','F','1991-06-27'),(215254,'1963-06-25','Kousuke','Capobianchi','F','1988-08-28'),(215255,'1959-02-25','Kish','Journel','M','1985-06-10'),(215256,'1953-07-17','Bojan','Copas','M','1989-12-21'),(215257,'1960-11-20','Mariangiola','Miculan','F','1989-07-07'),(215258,'1964-03-12','Fumino','Bail','M','1988-04-18'),(215259,'1956-03-26','Udaiprakash','Bennis','M','1990-09-16'),(215260,'1957-02-25','Guoxiang','Apsitis','F','1991-04-30'),(215261,'1959-12-19','Kensei','Kroll','M','1991-01-10'),(215262,'1954-12-06','Naraig','Meszaros','F','1988-12-03'),(215263,'1952-03-11','Hyuckchul','Cappelli','M','1992-05-17'),(215264,'1963-08-04','Mark','Docker','M','1991-04-12'),(215265,'1957-11-04','Magy','Zschoche','M','1991-09-19'),(215266,'1955-07-17','Oguz','Underwood','M','1989-02-12'),(215267,'1961-01-12','Erez','Falck','M','1985-07-13'),(215268,'1958-03-21','Gila','Peternell','F','1986-06-16'),(215269,'1964-09-19','Werner','Wossner','M','1993-01-28'),(215270,'1963-04-25','Zine','Diderrich','F','1985-10-06'),(215271,'1961-08-29','Feixiong','Zultner','F','1986-05-05'),(215272,'1960-09-27','Aemilian','Kisuki','M','1988-07-29'),(215273,'1960-05-12','Sachar','Stifter','M','1991-07-25'),(215274,'1960-11-18','Moss','Terlouw','M','1988-12-14'),(215275,'1952-11-28','Thanasis','Lenart','F','1990-07-14'),(215276,'1959-11-11','Sukumar','Stafford','M','1987-12-14'),(215277,'1953-08-12','Ewing','Bach','F','1987-01-29'),(215278,'1954-11-24','Uzi','Negoita','M','1992-11-05'),(215279,'1956-01-10','Urs','Brobst','M','1997-12-21'),(215280,'1959-09-16','Phule','Casley','M','1992-08-07'),(215281,'1953-06-06','Tomofumi','Onuegbe','F','1986-09-14'),(215282,'1953-06-04','Panayotis','Stasinski','M','1986-05-06'),(215283,'1957-11-26','Roddy','Gulik','M','1987-05-07'),(215284,'1961-11-16','Moheb','Braunschweig','M','1991-09-18'),(215285,'1955-10-03','Kazuhira','Osgood','M','1988-04-01'),(215286,'1957-01-03','Wuxu','Kusalik','M','1987-03-31'),(215287,'1959-07-10','Hatim','Krohn','M','1987-10-14'),(215288,'1960-10-03','Aran','Anguita','M','1988-08-22'),(215289,'1952-04-29','Eckart','Anger','M','1988-06-19'),(215290,'1953-01-12','Yakkov','Boissier','F','1989-02-20'),(215291,'1955-08-23','Haldun','Raoux','M','1986-04-04'),(215292,'1959-09-22','Mostafa','Montresor','F','1986-12-08'),(215293,'1964-10-01','Navin','Bellmore','F','1989-05-30'),(215294,'1955-06-11','Macha','Haumacher','M','1990-02-19'),(215295,'1955-12-20','Vincent','Haddadi','M','1987-01-10'),(215296,'1959-11-22','Makato','Bauknecht','M','1994-04-19'),(215297,'1952-11-20','Chiranjit','Thombley','F','1991-04-30'),(215298,'1958-01-12','Edwin','Alameldin','M','1986-11-02'),(215299,'1958-08-31','Moty','Gips','M','1997-05-17'),(215300,'1961-07-11','Sanjoy','Cappelletti','M','1986-02-09'),(215301,'1959-12-09','Candida','Seiwald','M','1985-07-12'),(215302,'1958-04-24','Chinya','Billingsley','M','1993-05-26'),(215303,'1963-01-02','Gurbir','Kakkad','F','1996-05-07'),(215304,'1964-11-06','Prodip','Hebden','M','1992-04-28'),(215305,'1957-01-24','Urs','McAffer','M','1994-10-13'),(215306,'1959-08-23','Zhonghui','Giarratana','F','1986-10-20'),(215307,'1956-09-10','Zhenhua','Cardazo','M','1991-10-22'),(215308,'1956-08-29','Djelloul','Tramer','F','1986-05-14'),(215309,'1957-10-29','Peternela','Gide','M','1991-02-14'),(215310,'1955-07-01','Sampalli','Dalton','M','1985-10-29'),(215311,'1959-03-07','Sasan','Stifter','F','1986-06-16'),(215312,'1961-05-17','Hironobu','Verspoor','M','1988-08-13'),(215313,'1964-12-30','Nakhoon','Azumi','M','1988-05-29'),(215314,'1964-10-30','Amalendu','Luit','M','1989-11-20'),(215315,'1955-12-15','Kousuke','Chartres','M','1985-10-24'),(215316,'1964-03-03','Luise','Zaumen','M','1985-11-29'),(215317,'1960-09-14','Nobuyoshi','Yeung','M','1987-06-17'),(215318,'1961-03-05','Moie','Quadeer','M','1992-02-13'),(215319,'1960-08-05','Panayotis','Parfitt','M','1990-07-25'),(215320,'1959-07-21','Yonghong','Zeidenstein','M','1985-04-24'),(215321,'1958-03-04','Sadok','Trachtenberg','M','1991-06-02'),(215322,'1956-08-22','Golgen','Baer','M','1990-12-12'),(215323,'1956-11-20','Barna','Gulla','M','1992-03-05'),(215324,'1954-03-27','Nahid','Range','M','1994-08-08'),(215325,'1958-07-08','Frederique','Trumbly','F','1997-06-21'),(215326,'1953-01-12','Danae','Furudate','M','1985-06-03'),(215327,'1962-01-28','Florina','Olano','F','1986-12-05'),(215328,'1954-02-20','Kristen','Genther','M','1987-09-08'),(215329,'1953-05-28','Gregory','Doering','M','1988-12-12'),(215330,'1958-04-28','Parto','Weisert','M','1993-05-03'),(215331,'1963-10-31','Zengping','Maginnis','M','1992-05-08'),(215332,'1959-06-23','Brewster','Asmuth','F','1992-12-12'),(215333,'1961-06-20','Yechezkel','Kilgour','M','1988-02-02'),(215334,'1954-03-10','Perla','Tempesti','F','1990-12-26'),(215335,'1955-02-02','Shuky','Kalafatis','F','1986-08-09'),(215336,'1961-03-21','Hilari','Vidal','M','1993-05-09'),(215337,'1963-09-10','Arlette','Rusterholz','M','1987-11-13'),(215338,'1954-10-21','Hidde','Rodier','F','1986-01-09'),(215339,'1954-07-16','Wuxu','Zlotek','M','1994-09-20'),(215340,'1954-10-16','Zhonghui','Petersohn','F','1995-07-27'),(215341,'1952-12-12','Aimee','Mukaidono','F','1988-12-15'),(215342,'1960-12-07','Stein','Beutelspacher','M','1991-01-31'),(215343,'1964-11-17','Lein','Zedlitz','M','1992-11-11'),(215344,'1958-08-07','Christfried','Denny','F','1995-07-05'),(215345,'1952-03-17','Toshimori','Hertweck','F','1985-07-23'),(215346,'1961-04-30','Yongmin','Krohm','M','1987-12-16'),(215347,'1961-08-13','Rasikan','Adachi','F','1987-09-17'),(215348,'1959-01-11','Mrinalini','Genin','M','1992-03-19'),(215349,'1954-09-27','Caolyn','Waymire','F','1985-09-10'),(215350,'1955-10-05','Fox','Kieras','M','1992-10-17'),(215351,'1961-07-04','Idoia','Gerteisen','M','1987-08-09'),(215352,'1963-10-05','Niranjan','Malinowski','F','1990-09-18'),(215353,'1959-12-31','Cordelia','Brobst','F','1987-05-18'),(215354,'1960-04-20','Udi','Kavraki','M','1986-12-12'),(215355,'1953-02-28','Amabile','Pehl','F','1987-04-30'),(215356,'1956-09-06','Along','Gill','F','1985-11-17'),(215357,'1957-08-08','Goncalo','Tsukuda','F','1988-07-30'),(215358,'1962-05-15','Valdiodio','Gide','F','1987-10-18'),(215359,'1957-10-18','Yongdong','Bale','M','1986-12-28'),(215360,'1953-04-15','Francesca','Meszaros','M','1985-07-27'),(215361,'1954-01-26','Oddvar','Heuter','M','1994-08-14'),(215362,'1963-09-03','Dante','Varker','F','1989-11-10'),(215363,'1957-04-23','Perry','Rothe','M','1989-01-30'),(215364,'1956-05-27','Ingmar','Badache','F','1988-03-13'),(215365,'1954-09-06','Marko','Pokrovskii','M','1997-10-12'),(215366,'1959-07-25','Utpal','Daescu','M','1988-06-01'),(215367,'1960-05-19','Gal','Homond','M','1985-04-05'),(215368,'1955-02-09','Arvin','Honiden','M','1986-04-28'),(215369,'1960-01-09','Matk','Sethi','M','1995-12-19'),(215370,'1954-05-23','Kristina','Leuchs','F','1987-12-12'),(215371,'1955-05-23','Yahiko','Chinin','M','1986-05-29'),(215372,'1960-01-24','Supot','Jumpertz','M','1986-07-08'),(215373,'1954-05-21','Barry','Simmel','M','1988-01-10'),(215374,'1955-03-20','Hatim','Szilard','M','1985-04-16'),(215375,'1963-04-23','Kasturi','Goldhammer','M','1987-01-23'),(215376,'1958-12-17','Gad','Pluym','F','1991-06-24'),(215377,'1954-05-20','Djelloul','Dengi','F','1995-03-03'),(215378,'1957-10-06','Piyush','Landherr','F','1990-04-06'),(215379,'1955-12-02','Martina','Muntz','F','1988-08-11'),(215380,'1957-07-29','Gritta','Poulakidas','M','1986-07-17'),(215381,'1956-08-05','Shin','Uhrik','M','1987-09-25'),(215382,'1952-10-09','Sreenivas','Perko','M','1989-05-17'),(215383,'1955-12-06','Xuejun','Kushner','M','1985-09-15'),(215384,'1956-11-15','Bader','Hofman','F','1995-02-19'),(215385,'1957-04-04','Fai','Ulupinar','M','1988-12-07'),(215386,'1963-10-05','Oddvar','Iacovou','M','1991-05-23'),(215387,'1962-08-24','Shaz','Sherertz','M','1989-09-22'),(215388,'1961-10-15','Marco','Mellouli','M','1990-06-19'),(215389,'1957-05-30','Anestis','Reutenauer','M','1987-01-08'),(215390,'1961-12-15','Ramachenga','Gulik','M','1985-07-21'),(215391,'1959-01-22','Rosine','Schmiedel','M','1990-04-13'),(215392,'1960-09-04','Xiaopeng','Demian','F','1986-07-18'),(215393,'1963-01-04','Marla','Nastansky','M','1990-05-12'),(215394,'1957-07-28','Mabo','dAstous','M','1990-12-24'),(215395,'1956-04-29','Giordano','Fontan','M','1987-10-21'),(215396,'1958-02-22','Billie','Gopalakrishnan','M','1991-03-16'),(215397,'1959-10-27','Xiaoshan','Coorg','M','1996-11-15'),(215398,'1961-07-25','Shaunak','Rosiles','F','1994-01-24'),(215399,'1963-07-24','Honesty','Luks','F','1985-02-04'),(215400,'1963-09-18','Alair','Morrin','M','1992-03-29'),(215401,'1961-01-22','Ortrud','Czaja','M','1994-11-01'),(215402,'1955-01-02','Sanjiv','Prochazka','F','1985-06-26'),(215403,'1961-01-16','Conor','Ratnakar','M','1992-12-18'),(215404,'1958-11-13','Ingmar','Kavvadias','M','1986-02-14'),(215405,'1957-11-27','Maria','Serdy','M','1993-12-28'),(215406,'1959-08-22','Navin','Poujol','M','1987-08-02'),(215407,'1960-11-18','Kwangjo','Pusterhofer','F','1986-02-07'),(215408,'1960-05-04','Berni','Fargier','M','1990-06-24'),(215409,'1964-01-11','Kazuyasu','Simmen','M','1990-09-25'),(215410,'1955-06-28','Mabhin','Rosch','M','1994-03-05'),(215411,'1957-02-13','Rosella','Jahnichen','M','1996-03-31'),(215412,'1964-12-03','Gererd','Desikan','M','1985-12-15'),(215413,'1956-07-26','Margo','Kavvadias','F','1990-01-09'),(215414,'1961-05-10','Jeane','Erdmenger','M','1996-04-05'),(215415,'1959-04-01','Limsoon','Manderick','M','1989-09-27'),(215416,'1957-11-24','Hyuckchul','Gilg','M','1992-02-22'),(215417,'1963-10-09','Xinglin','Biros','F','1988-11-24'),(215418,'1962-10-09','Jaewon','Doering','M','1999-07-28'),(215419,'1965-01-16','Flemming','Kroha','M','1995-01-23'),(215420,'1954-01-07','Shaunak','Wielonsky','M','1992-10-24'),(215421,'1961-10-29','Fei','Benantar','M','1986-10-20'),(215422,'1957-05-04','Miyeon','Gihr','M','1991-04-24'),(215423,'1960-06-01','Tran','Munke','M','1992-12-12'),(215424,'1958-03-08','Hirochika','Hertweck','M','1991-03-27'),(215425,'1960-02-02','Stevo','Przulj','M','1985-02-21'),(215426,'1953-08-09','Nagui','Beeson','M','1995-06-21'),(215427,'1964-12-02','Honesty','Kriebel','M','1987-12-13'),(215428,'1964-05-01','Zhonghua','Ohori','M','1990-12-18'),(215429,'1958-03-09','Berni','Sluis','F','1988-12-06'),(215430,'1957-05-15','Aksel','Slobodova','F','1987-07-14'),(215431,'1953-04-19','Ute','Coney','F','1993-11-17'),(215432,'1953-08-14','Doowon','Hoogerwoord','M','1990-10-14'),(215433,'1963-02-15','Sachin','Asser','F','1992-03-29'),(215434,'1964-01-05','Denis','Schicker','F','1999-01-21'),(215435,'1956-04-30','Chaitali','Monkewich','M','1994-03-23'),(215436,'1956-10-19','Yurii','Angiulli','M','1986-11-21'),(215437,'1957-08-25','Arno','Douceur','M','1987-09-28'),(215438,'1954-08-17','Bernd','Magalhaes','F','1985-09-20'),(215439,'1957-11-05','Limsoon','Shrader','M','1990-08-28'),(215440,'1960-09-19','Sanjoy','Bage','F','1988-06-14'),(215441,'1964-10-04','Rajmohan','Gente','M','1986-12-21'),(215442,'1958-11-09','Hongzue','Detkin','F','1994-05-23'),(215443,'1959-09-11','Radhakrishnan','Gladwell','M','1993-07-28'),(215444,'1961-02-16','Filipe','Ermel','M','1989-10-15'),(215445,'1961-05-04','Pranav','Pavlopoulou','M','1991-08-28'),(215446,'1955-12-01','Seongbae','Middleton','M','1990-01-25'),(215447,'1960-12-10','Susuma','Ducloy','F','1990-09-19'),(215448,'1960-06-14','Gal','Salinas','M','1987-10-11'),(215449,'1955-06-17','Kwangjo','Casley','M','1990-08-01'),(215450,'1959-11-29','Werner','Beznosov','F','1995-11-12'),(215451,'1958-06-06','Heekeun','Conta','F','1989-09-22'),(215452,'1960-10-29','Khue','Oberman','M','1990-03-10'),(215453,'1963-10-29','Alselm','Weiland','F','1992-04-11'),(215454,'1956-07-29','Itzchak','Vanwelkenhuysen','M','1987-10-12'),(215455,'1953-04-04','Shakhar','Kropatsch','M','1990-07-23'),(215456,'1956-08-23','Xinan','Cheshire','M','1988-11-30'),(215457,'1962-06-19','Brendon','Erman','F','1989-06-16'),(215458,'1961-07-30','Hisao','Baez','F','1994-09-17'),(215459,'1953-07-24','Krisda','Staudhammer','F','1986-07-05'),(215460,'1963-12-25','Eberhardt','Anandan','F','1987-11-24'),(215461,'1964-08-13','Aamod','Jarecki','F','1986-11-05'),(215462,'1962-12-22','Abdulah','Mansanne','M','1990-01-30'),(215463,'1954-04-21','Yifei','Wuwongse','M','1992-01-10'),(215464,'1963-07-25','True','Lorin','F','1987-05-19'),(215465,'1958-03-25','KayLiang','Stanger','M','1988-11-08'),(215466,'1959-12-14','Manohar','Crelier','M','1989-05-04'),(215467,'1954-07-27','Xinyu','Capobianchi','M','1985-10-20'),(215468,'1955-07-22','Karsten','Awdeh','M','1986-03-19'),(215469,'1954-05-30','Hideyuki','Hopewell','F','1990-03-25'),(215470,'1960-10-16','Hsiangchu','Jansen','M','1995-05-29'),(215471,'1955-02-08','Nechama','Dehkordi','M','1985-02-25'),(215472,'1958-03-18','Susanta','Tischendorf','M','1988-10-17'),(215473,'1959-06-20','Udi','Dalton','M','1997-06-26'),(215474,'1955-12-15','Berna','Atchley','M','1992-03-08'),(215475,'1954-08-01','Phuoc','Rousseau','M','1990-07-25'),(215476,'1963-05-17','Yefim','Gips','F','1995-08-25'),(215477,'1964-01-25','Roddy','Lupu','M','1993-07-25'),(215478,'1964-07-14','Waiman','Lammel','F','1992-07-02'),(215479,'1958-04-03','Akhilish','Menhoudj','M','1991-02-06'),(215480,'1953-02-10','Guther','Perly','M','1987-04-20'),(215481,'1964-04-27','Manton','Isard','M','1987-10-30'),(215482,'1952-08-14','Samphel','Peac','M','1987-02-06'),(215483,'1954-04-13','Tayeb','Schieder','F','1987-06-16'),(215484,'1953-03-03','Mokhtar','Morrin','M','1997-08-14'),(215485,'1955-05-21','Arra','Schusler','F','1985-02-08'),(215486,'1961-12-08','Alper','Lamma','F','1990-01-20'),(215487,'1960-04-14','Teunis','Krichel','M','1985-08-15'),(215488,'1958-07-12','Snehasis','Waeselynck','F','1997-01-11'),(215489,'1963-05-20','Tadahiro','Fujisaki','M','1989-06-04'),(215490,'1956-11-10','Jeanne','Bressoud','M','1990-08-17'),(215491,'1959-01-16','Aiichiro','Worfolk','M','1985-03-10'),(215492,'1960-04-24','Shushma','Gammage','M','1988-11-05'),(215493,'1960-03-01','Zdislav','Nastansky','F','1995-06-05'),(215494,'1960-03-16','Fei','Baaleh','M','1988-03-17'),(215495,'1958-08-02','Jackson','Zaumen','M','1988-02-16'),(215496,'1957-05-15','Divine','Manders','M','1987-10-30'),(215497,'1964-09-01','Niclas','Hitomi','M','1986-06-21'),(215498,'1960-03-31','Cathie','Zlotek','F','1987-01-18'),(215499,'1955-03-27','Boriana','Cherinka','F','1988-05-04'),(215500,'1959-01-16','Conal','Skrikant','F','1993-07-25'),(215501,'1954-02-19','Unal','Spieker','F','1991-03-27'),(215502,'1954-04-18','Satoru','Gladwell','M','1986-09-18'),(215503,'1964-04-30','Tomofumi','Lalonde','M','1986-09-13'),(215504,'1954-05-08','Aram','Miake','F','1994-03-10'),(215505,'1962-10-04','Gudjon','Salinas','F','1997-09-17'),(215506,'1954-08-08','Berto','Puppo','F','1997-07-23'),(215507,'1952-09-14','Kwangho','Hardjono','M','1987-05-10'),(215508,'1961-06-02','Ingmar','Kusalik','F','1986-03-13'),(215509,'1956-09-12','Sanjai','Nishimukai','M','1985-03-01'),(215510,'1952-08-09','Henk','Cooman','M','1990-01-29'),(215511,'1954-02-04','Jaroslava','Waterhouse','F','1986-02-07'),(215512,'1956-01-10','Boutros','Kolvik','M','1992-10-11'),(215513,'1954-09-01','Sigeru','Litzkow','F','1987-01-15'),(215514,'1963-07-09','Kien','Sidhu','F','1986-01-02'),(215515,'1962-10-23','Rimli','Syrzycki','M','1989-12-04'),(215516,'1957-04-08','Danil','Pardalos','F','1985-04-17'),(215517,'1953-08-14','Duke','Wallrath','M','1996-02-13'),(215518,'1964-11-10','Chandrasekaran','Luiz','M','1986-01-14'),(215519,'1956-03-19','Golgen','Quittner','F','1989-03-29'),(215520,'1962-10-27','Toshimi','Passafiume','M','1990-05-24'),(215521,'1952-03-18','Weiyi','Peha','F','1991-08-26'),(215522,'1957-01-13','Sadun','Gelosh','F','1988-08-21'),(215523,'1953-08-02','Feixiong','Emmerich','M','1986-01-08'),(215524,'1959-10-22','Lijie','Spinelli','M','1989-11-23'),(215525,'1958-01-27','Nakhoon','Perry','M','1988-10-05'),(215526,'1964-01-03','Wayne','Beidas','M','1989-07-02'),(215527,'1963-12-29','Vasilii','Hellwagner','M','1987-01-22'),(215528,'1953-03-19','Jacopo','Rijckaert','M','1992-04-02'),(215529,'1956-11-22','Fusako','Cannard','F','1987-11-26'),(215530,'1962-02-07','Abdelghani','Sinicrope','F','1993-10-23'),(215531,'1956-11-27','Somnath','Kemmerer','M','1994-03-14'),(215532,'1956-10-14','Phillip','Herbst','M','1987-04-29'),(215533,'1956-09-12','Valdiodio','Lienhardt','M','1989-11-22'),(215534,'1954-06-02','Pohua','Prenel','F','1989-08-02'),(215535,'1956-04-14','Juyoung','Boguraev','F','1992-09-29'),(215536,'1960-08-19','Keung','Deyuan','M','1987-09-22'),(215537,'1957-08-07','Niteen','Assaf','F','1992-07-04'),(215538,'1956-08-06','Rafael','Adachi','F','1989-07-14'),(215539,'1959-09-09','Kersti','Couchot','F','1985-02-20'),(215540,'1960-04-20','Kristinn','Perfilyeva','M','1994-03-31'),(215541,'1958-07-24','Kolar','Naudin','M','1988-04-29'),(215542,'1956-10-01','Bedrich','Teitelbaum','M','1988-09-02'),(215543,'1958-03-12','Tommaso','Salvesen','M','1986-03-14'),(215544,'1956-10-01','Shugo','Krone','M','1986-09-28'),(215545,'1962-08-13','Mayuri','Honglei','M','1995-08-31'),(215546,'1956-12-13','Douadi','Herath','F','1985-02-14'),(215547,'1955-07-05','Palash','Varley','M','1990-10-18'),(215548,'1961-08-06','Dietrich','Velardi','F','1986-08-08'),(215549,'1952-02-29','Mara','Georgatos','F','1985-07-27'),(215550,'1957-03-06','Lein','Bresenham','F','1988-11-23'),(215551,'1960-10-08','Xuejia','Porenta','M','1987-07-07'),(215552,'1960-03-19','Marla','Seiwald','M','1995-01-25'),(215553,'1963-10-03','Alenka','Barbanera','F','1986-09-23'),(215554,'1958-09-24','Mariusz','Kamble','F','1992-05-26'),(215555,'1964-03-26','Snehasis','Baig','M','1987-01-14'),(215556,'1964-07-12','Karsten','Guting','M','1991-08-17'),(215557,'1955-12-15','Nikolaus','Birnbaum','M','1995-06-15'),(215558,'1962-12-13','Nevin','Jullig','F','1991-11-03'),(215559,'1963-12-26','Stabislas','Picco','M','1986-07-10'),(215560,'1961-01-24','Jamaludin','Condotta','M','1991-07-12'),(215561,'1954-08-12','Premsyl','Cromarty','F','1990-08-31'),(215562,'1964-09-14','Masali','Itschner','F','1987-09-07'),(215563,'1960-06-15','Halsur','Zastre','M','1988-03-02'),(215564,'1962-07-16','Abdulah','Bael','M','1988-02-25'),(215565,'1960-11-28','Sanjit','Blokdijk','F','1993-03-26'),(215566,'1958-05-27','Rayond','Bodoff','F','1995-03-02'),(215567,'1955-06-10','Gennady','Bernick','M','1988-02-12'),(215568,'1956-04-20','Herb','Impagliazzo','M','1985-03-12'),(215569,'1959-04-04','Douadi','Setia','F','1986-01-07'),(215570,'1961-03-12','Sugwoo','Middleton','F','1986-06-17'),(215571,'1953-11-18','Rafols','Sherertz','F','1990-12-02'),(215572,'1961-04-08','Thodoros','Halloran','F','1986-09-29'),(215573,'1957-03-02','Lijie','Azadmanesh','M','1986-01-18'),(215574,'1961-12-08','Werner','Terekhov','M','1985-10-06'),(215575,'1952-07-04','Tran','Hofting','M','1985-10-02'),(215576,'1953-05-11','Takushi','Anger','F','1987-02-01'),(215577,'1952-10-20','Naraig','Merel','M','1992-08-08'),(215578,'1953-10-16','Younwoo','Schurmann','F','1995-03-27'),(215579,'1960-12-22','Sadegh','Ishibashi','M','1985-03-11'),(215580,'1957-02-28','Uinam','Conte','M','1989-04-01'),(215581,'1953-10-25','Karoline','Gulak','M','1994-07-22'),(215582,'1958-07-25','Szabolcs','Prochazka','M','1986-06-07'),(215583,'1952-11-13','Maya','Curless','M','1991-04-20'),(215584,'1957-07-07','Achilleas','Scallan','M','1988-10-21'),(215585,'1961-10-11','Khosrow','Lampe','M','1987-08-02'),(215586,'1955-10-06','Honesty','Tibblin','M','1988-10-30'),(215587,'1961-06-14','Halsur','Lanphier','F','1987-01-17'),(215588,'1954-09-15','Hercules','Poupard','F','1993-03-12'),(215589,'1956-04-02','Tesuro','Brendel','M','1989-09-14'),(215590,'1954-01-03','Noritoshi','Stellhorn','F','1992-07-30'),(215591,'1953-09-03','Mamdouh','Nyanchama','F','1992-02-06'),(215592,'1962-06-09','Shahaf','Biros','F','1985-12-30'),(215593,'1959-02-25','Kyoichi','Haldar','F','1985-09-11'),(215594,'1955-08-20','Xudong','Schusler','M','1997-02-14'),(215595,'1962-06-19','Tze','Bruckman','F','1985-04-23'),(215596,'1952-03-05','Arumugam','Marletta','M','1991-08-07'),(215597,'1959-10-12','Hatim','Showalter','M','1985-11-27'),(215598,'1957-07-12','Yishay','Beeson','M','1987-12-10'),(215599,'1955-10-19','Shushma','Kruskal','M','1992-05-22'),(215600,'1953-05-19','Fay','Lampe','F','1990-02-25'),(215601,'1952-06-14','Xiaobin','Doering','F','1989-05-30'),(215602,'1958-11-07','Pranay','Kushnir','F','1991-03-06'),(215603,'1958-08-07','Sumant','Wuwongse','M','1988-06-11'),(215604,'1958-12-23','Emdad','Hellwagner','F','1988-11-05'),(215605,'1956-04-28','Shirish','Anick','M','1990-09-05'),(215606,'1963-11-27','Pohua','Gewali','F','1988-05-27'),(215607,'1963-11-17','Ulf','Schoegge','M','1989-04-04'),(215608,'1961-10-16','Shichao','Gihr','M','1989-05-09'),(215609,'1964-05-24','Conrado','Hopewell','M','1989-12-02'),(215610,'1954-07-05','Ute','Kawashima','M','1986-10-09'),(215611,'1955-12-19','Collette','Covnot','F','1996-07-22'),(215612,'1954-12-28','Ortrud','Oxenboll','M','1990-07-09'),(215613,'1954-06-07','Kwangyoen','Goodrum','F','1991-05-08'),(215614,'1956-03-30','Berry','Petersohn','M','1985-02-06'),(215615,'1957-02-13','Bader','Chinal','F','1990-01-08'),(215616,'1953-04-18','Sachar','Aloisi','M','1987-09-30'),(215617,'1959-10-28','DAIDA','Luke','M','1994-02-14'),(215618,'1960-06-28','Palash','Hmelo','F','1989-05-25'),(215619,'1959-01-08','Berry','Iwayama','F','1986-07-19'),(215620,'1952-07-17','Aiichiro','Baik','M','1985-03-25'),(215621,'1963-12-14','Stamatina','Worfolk','F','1990-03-13'),(215622,'1954-08-04','Huican','Reinhart','F','1992-06-02'),(215623,'1952-02-08','Hongzhu','Ghazalie','F','1991-07-04'),(215624,'1958-05-07','Valter','Milicia','F','1990-03-17'),(215625,'1958-01-21','Zhensheng','Herath','M','1985-02-26'),(215626,'1952-07-23','Murthy','Schusler','M','1988-05-07'),(215627,'1964-12-08','Karoline','Templeman','F','1985-04-06'),(215628,'1960-10-28','Isamu','Barriga','M','1993-07-08'),(215629,'1965-01-15','Munehiro','Manders','M','1987-05-18'),(215630,'1956-06-18','Berhard','Pillow','F','1990-02-19'),(215631,'1956-12-28','True','Veevers','M','1992-03-14'),(215632,'1960-12-22','Franziska','Albarhamtoshy','M','1992-11-24'),(215633,'1961-10-22','Piyawadee','Dredge','M','1985-06-09'),(215634,'1954-03-25','Goetz','Thummel','M','1989-06-10'),(215635,'1961-08-13','Kendra','Narlikar','M','1985-12-18'),(215636,'1954-12-08','Gao','Reinhart','M','1993-03-13'),(215637,'1962-06-06','Thanasis','Sooriamurthi','M','1994-05-31'),(215638,'1956-10-17','Bingning','Rijsenbrij','M','1992-07-11'),(215639,'1957-12-02','Mart','Camarinopoulos','F','1988-03-08'),(215640,'1961-06-14','Ravishankar','Pardalos','F','1994-02-24'),(215641,'1961-04-16','Rosita','Businaro','F','1985-12-16'),(215642,'1956-06-13','Carrsten','Birge','M','1989-08-18'),(215643,'1954-09-15','Nidapan','Staelin','M','1987-04-24'),(215644,'1954-11-26','Surveyors','Angot','F','1998-08-01'),(215645,'1956-01-23','Collette','Cichocki','F','1990-02-28'),(215646,'1964-12-19','Koldo','Jakobus','F','1998-04-12'),(215647,'1964-07-11','Kinh','Provine','M','1994-03-12'),(215648,'1955-10-27','Jeanna','Jahnichen','M','1986-06-24'),(215649,'1963-04-02','Bangqing','Cyne','M','1991-08-15'),(215650,'1963-06-06','Mona','Landherr','M','1986-11-12'),(215651,'1961-02-26','Mohua','Speek','F','1993-06-10'),(215652,'1959-04-14','Margo','Gonthier','F','1992-08-16'),(215653,'1961-07-08','Tsz','Schieder','F','1990-05-01'),(215654,'1952-10-21','Zvonko','Jakobus','F','1988-10-29'),(215655,'1962-10-11','Diederik','Bouloucos','M','1988-10-23'),(215656,'1955-07-19','Shawna','Sankaranarayanan','M','1988-10-25'),(215657,'1958-12-19','Taegyun','Molberg','F','1988-02-01'),(215658,'1957-02-25','Falguni','Ambroszkiewicz','M','1986-11-29'),(215659,'1962-03-20','Jongsuk','Poupard','F','1987-01-12'),(215660,'1962-03-30','Kiyokazu','Pleszkun','M','1989-09-04'),(215661,'1956-11-25','Fumitake','Armand','M','1990-03-14'),(215662,'1956-10-29','Arne','Bahl','M','1987-01-03'),(215663,'1964-08-19','Arunachalam','Biron','M','1991-11-06'),(215664,'1952-10-16','Aleksandar','Verhoeff','F','1986-08-19'),(215665,'1956-06-27','Henk','Wroclawski','M','1995-08-25'),(215666,'1953-06-03','Oguz','Perly','M','1989-08-21'),(215667,'1954-12-05','Keiichiro','Bratten','F','1990-05-19'),(215668,'1961-03-17','Georgy','Hettesheimer','F','1987-08-25'),(215669,'1961-01-24','Rafail','Maraist','M','1993-11-24'),(215670,'1963-01-23','Tokuyasu','Ghelli','F','1990-12-21'),(215671,'1957-03-18','Mayumi','Cheshire','M','1987-12-19'),(215672,'1961-01-23','Martien','Pellegrinelli','M','1996-06-13'),(215673,'1958-08-18','Jiakeng','Thimonier','F','1991-07-30'),(215674,'1961-05-29','Sanjoy','Sanella','M','1987-02-19'),(215675,'1958-06-17','Mizuhito','Tibblin','F','1986-08-10'),(215676,'1956-07-03','Ziva','Siochi','M','1995-02-08'),(215677,'1957-04-30','Henk','Krychniak','F','1989-11-10'),(215678,'1960-03-11','Aleksander','Callaway','M','1987-04-13'),(215679,'1960-06-12','Yuriy','Rodiger','M','1995-01-18'),(215680,'1952-03-13','Lokesh','Billingsley','M','1985-10-08'),(215681,'1953-07-07','Mariusz','Liedekerke','F','1994-04-24'),(215682,'1961-02-13','Khaled','Malabarba','M','1988-02-23'),(215683,'1964-11-16','Berni','Kopetz','M','1989-09-14'),(215684,'1960-07-15','Zvonko','Krider','F','1989-03-05'),(215685,'1952-02-08','Filipe','Nooteboom','M','1985-06-22'),(215686,'1964-12-24','Lalit','Stellhorn','M','1987-09-27'),(215687,'1963-06-03','Utz','Casperson','M','1990-01-23'),(215688,'1956-01-02','Hyuncheol','Ohori','M','1994-05-13'),(215689,'1961-09-14','Snehasis','Besancenot','M','1991-11-12'),(215690,'1964-04-13','Kamran','Grabner','M','1988-10-10'),(215691,'1957-03-09','Manu','Tsukune','M','1988-10-04'),(215692,'1959-06-14','Fai','Swan','M','1988-08-15'),(215693,'1954-01-27','Hidefumi','Emmart','M','1988-11-08'),(215694,'1957-01-19','Godehard','Zeilberger','F','1993-01-06'),(215695,'1954-11-21','Jasminko','Wendorf','M','1987-10-22'),(215696,'1954-12-15','Nigel','Iisaka','M','1987-12-29'),(215697,'1953-02-21','Tooru','Bardell','F','1985-07-22'),(215698,'1954-06-14','JiYoung','Kowalchuk','M','1989-03-10'),(215699,'1964-09-26','Gregory','Rettelbach','M','1987-01-27'),(215700,'1955-05-07','Toong','Beutelspacher','M','1994-04-08'),(215701,'1961-10-29','Arie','Cyne','M','1995-10-29'),(215702,'1962-08-07','Thodoros','Avouris','M','1985-02-21'),(215703,'1954-08-30','Basim','Kenevan','F','1991-09-19'),(215704,'1963-10-07','Jungsoon','Khalid','F','1987-05-31'),(215705,'1957-07-08','Sergi','Meszaros','F','1988-12-08'),(215706,'1960-06-04','Gal','Lindenbaum','M','1992-02-11'),(215707,'1960-05-01','Gregory','Itzfeldt','F','1991-06-26'),(215708,'1960-06-14','Tayeb','Merro','M','1991-05-28'),(215709,'1960-02-04','Matt','Merey','M','1990-09-05'),(215710,'1957-07-30','Fusako','Kropf','F','1987-08-06'),(215711,'1955-10-30','Bartek','Danner','F','1990-04-14'),(215712,'1958-10-22','Valery','Kohling','M','1986-01-29'),(215713,'1953-09-29','Radhakrishnan','Engberts','M','1987-09-24'),(215714,'1961-04-02','Saeed','Jansch','M','1988-07-18'),(215715,'1952-08-19','Ziva','Kirkerud','M','1990-09-20'),(215716,'1960-11-05','Guiseppe','Liedekerke','F','1993-08-24'),(215717,'1954-01-04','Hidekazu','Stavenow','M','1992-04-16'),(215718,'1953-06-08','Weiwu','Luan','M','1986-11-28'),(215719,'1964-01-18','Oddvar','Parhami','F','1987-08-16'),(215720,'1962-08-15','Charlene','Radivojevic','M','1991-05-08'),(215721,'1959-08-24','Nathalie','Sanella','M','1987-10-27'),(215722,'1961-06-04','Anwar','Munoz','F','1992-07-28'),(215723,'1954-09-10','Laurentiu','Ermel','M','1993-06-20'),(215724,'1961-08-13','Shuho','Walston','M','1985-06-02'),(215725,'1957-01-10','Kenton','Mullainathan','M','1989-10-11'),(215726,'1955-06-11','Khosrow','Michaels','M','1985-03-20'),(215727,'1959-05-09','Jiafu','Bain','M','1996-08-13'),(215728,'1955-01-03','Harjit','Choobineh','M','1986-03-31'),(215729,'1953-01-22','Girolamo','Demri','M','1996-06-24'),(215730,'1954-01-03','Amalendu','Peek','M','1987-02-18'),(215731,'1954-09-15','Xiping','Emmerich','F','1988-08-01'),(215732,'1955-08-03','Navin','Docker','F','1993-08-16'),(215733,'1955-05-20','Falguni','Krybus','F','1986-10-08'),(215734,'1955-02-28','Gina','Bahi','F','1986-04-26'),(215735,'1960-03-09','Karsten','Brender','F','1993-12-07'),(215736,'1961-06-18','Claude','Casperson','F','1987-08-27'),(215737,'1961-01-02','Avishai','Remmers','M','1992-01-01'),(215738,'1960-11-02','Adas','Goldhammer','M','1985-02-22'),(215739,'1953-05-03','Masaki','Scallan','F','1986-12-28'),(215740,'1959-12-17','Koichi','Cairo','M','1990-08-16'),(215741,'1953-04-25','Haldon','Melski','M','1987-01-09'),(215742,'1952-09-02','Shirish','Kakkad','F','1995-03-30'),(215743,'1956-08-31','Shahaf','Lambe','M','1989-03-18'),(215744,'1957-12-10','Ute','Wilfing','M','1987-06-19'),(215745,'1954-07-07','Lidong','Suppi','F','1988-02-12'),(215746,'1965-01-08','Sven','Speer','M','1992-07-15'),(215747,'1953-03-08','Fan','Czap','M','1987-04-03'),(215748,'1956-07-04','Van','Mapelli','M','1990-04-01'),(215749,'1959-05-17','Mircea','Nations','M','1993-07-23'),(215750,'1955-07-07','Muneo','Raoux','F','1990-07-04'),(215751,'1964-03-17','Arnould','Schaap','M','1995-12-10'),(215752,'1962-03-17','Mooi','Botman','M','1992-02-14'),(215753,'1957-04-28','Susanna','Beeson','F','1994-02-21'),(215754,'1957-05-09','Jaques','Stafford','F','1987-08-02'),(215755,'1958-03-31','Shahaf','Chepyzhov','M','1987-02-23'),(215756,'1964-03-11','Yurii','Lagarias','F','1985-08-06'),(215757,'1959-07-04','Saniya','Redmiles','M','1985-07-23'),(215758,'1956-07-09','Kristin','Shigei','F','1987-04-03'),(215759,'1958-02-05','Zengping','Baby','M','1987-08-15'),(215760,'1957-03-24','Fan','Nilsson','M','1986-03-24'),(215761,'1960-08-11','Jayesh','Fadgyas','F','1994-03-29'),(215762,'1957-06-12','Parke','Alencar','M','1993-10-01'),(215763,'1953-06-20','Serenella','Werthner','M','1994-09-22'),(215764,'1956-04-21','Yongqiao','Schwartzburd','M','1986-04-06'),(215765,'1964-10-29','Vasiliy','Yetim','F','1992-01-30'),(215766,'1960-12-30','Hongzue','Klyachko','F','1985-04-01'),(215767,'1959-08-13','Yifei','Rettelbach','M','1996-05-12'),(215768,'1958-06-07','Uwe','Baranowski','F','1989-08-20'),(215769,'1954-04-29','Rimli','Angelopoulos','M','1993-11-05'),(215770,'1964-08-05','Saeko','Bamford','M','1988-04-06'),(215771,'1954-09-16','Kwangho','Skrikant','F','1993-10-23'),(215772,'1961-07-21','Tamiya','Lemarechal','F','1991-04-07'),(215773,'1952-03-19','Ravishankar','Nannarelli','F','1989-10-11'),(215774,'1954-11-14','Mabo','Schicker','M','1994-12-04'),(215775,'1962-09-20','Koichi','Rosca','M','1987-09-28'),(215776,'1954-09-30','Adas','Ashish','M','1988-03-10'),(215777,'1959-11-21','Shietung','Zeidenstein','M','1986-02-08'),(215778,'1952-09-28','Yonghoan','Terwilliger','M','1990-01-20'),(215779,'1962-09-17','Jaber','Schaaf','F','1990-04-13'),(215780,'1963-08-23','Breannda','Harnett','M','1989-04-24'),(215781,'1961-02-15','Murthy','Chartres','M','1988-02-01'),(215782,'1955-11-04','Elzbieta','Schiper','M','1997-06-03'),(215783,'1952-07-15','Sverrir','Prochazka','M','1986-02-26'),(215784,'1963-09-19','Sergi','Brickell','M','1994-10-25'),(215785,'1952-04-16','Zita','Tetzlaff','F','1986-11-28'),(215786,'1962-01-27','Katsuo','Heusch','F','1988-06-14'),(215787,'1956-12-10','Parto','Bernardeschi','M','1988-12-16'),(215788,'1958-04-11','Ipke','Schicker','M','1992-10-02'),(215789,'1963-04-19','Ennio','Vernadat','M','1987-12-20'),(215790,'1954-08-16','Youpyo','Khalil','F','1989-08-08'),(215791,'1958-01-24','Sajjan','Ruther','M','1986-10-11'),(215792,'1963-02-28','Jianhui','Zaiane','M','1995-01-02'),(215793,'1952-11-21','Tran','Niizuma','F','1990-05-29'),(215794,'1953-01-06','Horward','Heemskerk','M','1997-08-17'),(215795,'1964-05-11','Lokesh','Cooman','M','1991-04-07'),(215796,'1957-09-10','Barton','Chinal','M','1987-06-10'),(215797,'1957-03-28','Ymte','Bondorf','M','1993-01-02'),(215798,'1959-10-01','Doowon','Felcyn','M','1987-09-26'),(215799,'1954-10-31','Clyde','Engelmann','M','1989-05-29'),(215800,'1959-03-04','Candida','Birdsall','F','1985-04-05'),(215801,'1953-05-17','Alejandra','Underwood','F','1988-08-22'),(215802,'1962-10-17','Jingling','Valiente','M','1992-06-15'),(215803,'1955-06-17','Danco','Gronowski','F','1995-09-12'),(215804,'1957-01-28','Mary','Lorch','F','1994-03-09'),(215805,'1962-08-26','Chaoyi','Siepmann','F','1989-11-15'),(215806,'1959-08-24','Margo','Perelgut','M','1992-10-25'),(215807,'1956-06-27','Yurii','Khalid','M','1985-07-27'),(215808,'1959-05-13','Alper','Garigliano','M','1988-11-18'),(215809,'1958-09-25','Chinhyun','Conde','M','1992-01-19'),(215810,'1963-09-26','Zissis','Compeau','M','1992-01-03'),(215811,'1960-03-16','Steen','Jayawardene','M','1987-06-06'),(215812,'1958-07-04','Mandell','Wroclawski','M','1997-05-04'),(215813,'1957-03-13','Mikhail','Dulay','M','1990-02-23'),(215814,'1956-11-14','Uta','Vernadat','M','1993-05-10'),(215815,'1961-07-14','Joydip','Flasterstein','M','1991-03-26'),(215816,'1961-09-16','Poorav','Basagni','M','1986-07-01'),(215817,'1959-03-26','Alenka','Peck','F','1987-06-21'),(215818,'1956-12-25','Krisda','Alpin','M','1996-10-29'),(215819,'1954-08-30','Shounak','Douceur','F','1995-02-04'),(215820,'1956-04-09','Elzbieta','Dulin','M','1985-06-18'),(215821,'1957-03-29','Bingning','Zobel','F','1985-07-23'),(215822,'1959-09-18','Basim','Kirkerud','M','1987-11-04'),(215823,'1957-08-13','Jiakeng','Hegner','F','1994-04-01'),(215824,'1955-05-26','Janche','Seuren','M','1994-11-26'),(215825,'1956-09-01','Tianruo','Bellone','F','1986-11-09'),(215826,'1954-05-15','Vasilii','Swick','F','1987-08-23'),(215827,'1956-06-03','Moon','Swab','F','1989-07-24'),(215828,'1959-09-20','Eberhardt','Detkin','M','1985-12-18'),(215829,'1953-07-04','Boaz','Jumpertz','F','1986-10-20'),(215830,'1962-08-09','King','Comyn','M','1987-12-14'),(215831,'1955-03-12','Halsur','Ferriere','F','1985-08-21'),(215832,'1959-06-28','Berto','Swen','M','1991-08-08'),(215833,'1952-06-14','Mads','Parhami','M','1995-09-21'),(215834,'1959-07-01','Reinhold','Chleq','F','1987-04-16'),(215835,'1964-03-10','Shooichi','Hinsberger','M','1987-11-02'),(215836,'1963-12-15','Zhilian','Vuskovic','F','1986-01-24'),(215837,'1961-10-06','Xiaoheng','Cannata','M','1986-12-23'),(215838,'1962-12-26','Toshimori','Munke','M','1994-05-07'),(215839,'1960-06-03','Ulises','Badr','F','1988-07-13'),(215840,'1959-05-05','Sakthirel','Collavizza','F','1990-09-20'),(215841,'1964-04-03','Sham','Einsfeld','F','1992-11-24'),(215842,'1958-05-30','Przemyslawa','Spataro','M','1994-05-14'),(215843,'1965-01-30','Pramod','Loncour','F','1987-03-31'),(215844,'1964-01-28','Heon','Steenbeek','M','1998-05-28'),(215845,'1957-12-19','Bodo','McDermid','F','1990-12-30'),(215846,'1961-08-15','Mads','Verhoeff','M','1985-12-12'),(215847,'1956-07-28','Xiaobin','Benzaken','M','1987-09-15'),(215848,'1955-02-01','Arnd','Chenoweth','M','1985-09-04'),(215849,'1959-04-20','Przemyslawa','Bugrara','F','1986-01-18'),(215850,'1959-04-29','Fumino','Akaboshi','M','1992-11-16'),(215851,'1963-07-01','Weijing','Bultermann','M','1988-07-18'),(215852,'1955-10-02','Insup','Rosti','M','1989-11-23'),(215853,'1964-07-02','Bingning','Schlumberger','F','1986-04-14'),(215854,'1961-06-26','Achilleas','Leaver','M','1989-06-25'),(215855,'1953-05-26','Fan','Snedden','M','1988-10-16'),(215856,'1962-08-16','Fan','Perri','M','1992-03-06'),(215857,'1959-07-16','Luerbio','Nilsson','M','1986-11-17'),(215858,'1955-04-14','Abdelaziz','Nishimukai','M','1993-07-10'),(215859,'1962-08-30','Guiseppe','Deville','M','1985-04-03'),(215860,'1959-04-24','Poorav','Angelopoulos','F','1990-12-16'),(215861,'1959-06-04','Mingzeng','Mapelli','M','1998-05-18'),(215862,'1957-09-07','Ebbe','Heijenga','F','1988-04-09'),(215863,'1959-03-08','Bluma','Randi','F','1994-12-09'),(215864,'1953-11-14','Mihalis','Detkin','F','1988-11-12'),(215865,'1953-03-27','Jaber','Apsitis','F','1992-02-18'),(215866,'1959-10-14','Lunjin','Krohn','F','1985-06-28'),(215867,'1963-02-28','Reinhard','Ligten','M','1986-07-28'),(215868,'1964-09-08','Ramya','Jumpertz','F','1986-03-02'),(215869,'1959-11-11','Moto','Facello','F','1991-09-15'),(215870,'1953-02-11','Cedric','Lindqvist','M','1992-02-11'),(215871,'1954-05-21','Naraig','Lores','M','1986-08-17'),(215872,'1960-04-27','Mahmut','Kornatzky','M','1991-07-02'),(215873,'1952-10-16','Tonny','Wolniewicz','M','1997-10-20'),(215874,'1956-08-30','Berhard','Danecki','M','1996-01-04'),(215875,'1955-01-20','Jaewon','Barreiro','M','1990-05-05'),(215876,'1957-11-05','Akeel','Krychniak','F','1989-08-11'),(215877,'1957-12-17','Moty','Wilfing','F','1985-02-06'),(215878,'1959-09-24','Toney','Plump','F','1987-10-12'),(215879,'1962-03-19','Fox','Fendler','F','1990-01-31'),(215880,'1956-01-27','Tesuya','Krychniak','M','1989-06-16'),(215881,'1956-10-02','Zongyan','Prochazka','M','1986-04-03'),(215882,'1959-11-02','Mong','Hammerschmidt','M','1987-01-25'),(215883,'1961-06-11','Tadahiko','Binkley','F','1992-12-17'),(215884,'1958-08-03','Zhaofang','Ruemmler','M','1991-02-21'),(215885,'1963-01-27','Sanjeeva','Imataki','M','1988-03-13'),(215886,'1961-09-07','Mona','Litzler','M','1989-06-10'),(215887,'1963-06-10','Masoud','Ghandeharizadeh','M','1988-05-31'),(215888,'1958-11-26','Vivian','Hofstetter','M','1988-12-18'),(215889,'1954-05-04','Toshiko','Akiyama','F','1988-12-12'),(215890,'1952-09-01','Denis','Kroon','M','1985-05-20'),(215891,'1960-07-15','Shan','Conta','M','1991-10-27'),(215892,'1963-10-24','Aiman','Linnainmaa','M','1994-05-08'),(215893,'1964-12-31','Martial','Larfeldt','M','1987-01-04'),(215894,'1962-09-16','Boguslaw','Sury','M','1985-09-18'),(215895,'1952-04-21','Sajjan','Azumi','M','1991-09-14'),(215896,'1959-01-28','Divine','Breugel','F','1992-10-07'),(215897,'1958-01-07','Hsiangchu','Emmart','F','1989-09-06'),(215898,'1961-01-18','Toshimo','Maraist','F','1990-10-19'),(215899,'1958-08-02','Wanqing','Siegrist','F','1988-07-31'),(215900,'1953-08-14','Yoshimitsu','Chvatal','M','1985-11-09'),(215901,'1961-07-27','Minghong','Menhardt','F','1987-07-02'),(215902,'1957-06-15','Martina','Narahara','M','1991-12-09'),(215903,'1952-05-22','Guenter','Gomatam','M','1994-08-03'),(215904,'1964-12-05','Huican','Karnin','M','1985-06-10'),(215905,'1961-11-14','Pragnesh','Delgrande','M','1987-10-08'),(215906,'1958-06-23','Kristin','Hockney','M','1990-05-03'),(215907,'1956-04-06','Danil','Onuegbe','F','1985-12-08'),(215908,'1964-12-02','Odysseas','Jording','M','1998-11-28'),(215909,'1962-10-27','Xudong','Maccarone','M','1988-02-15'),(215910,'1955-09-18','Stepehn','Cardazo','F','1992-11-08'),(215911,'1957-09-15','Gilbert','Demke','M','1989-04-01'),(215912,'1963-06-02','Zongyan','Budinsky','M','1988-07-29'),(215913,'1960-10-18','Renny','Alencar','F','1992-05-16'),(215914,'1954-09-15','Emdad','Byoun','F','1996-08-03'),(215915,'1957-05-03','Wayne','Luga','F','1987-07-06'),(215916,'1954-05-08','Fumitaka','Hoppenstand','M','1994-06-27'),(215917,'1952-07-19','Mohua','Valette','F','1985-12-22'),(215918,'1957-09-15','Danco','Gurbaxani','F','1991-02-05'),(215919,'1962-06-21','Parto','Hockney','F','1986-04-24'),(215920,'1961-03-18','Renny','Gerteisen','M','1989-08-14'),(215921,'1960-11-07','Fumiya','Thibadeau','M','1994-08-21'),(215922,'1959-10-19','Shakhar','Deverell','M','1986-10-30'),(215923,'1963-09-19','Uri','Sridhar','M','1991-04-14'),(215924,'1955-08-30','Bojan','Rotem','M','1987-10-17'),(215925,'1960-01-15','Hironobu','Kamble','M','1995-03-18'),(215926,'1963-11-14','Bluma','Heuser','F','1992-02-22'),(215927,'1960-04-05','Shooichi','Kroft','F','1988-05-10'),(215928,'1962-12-24','Koldo','Zeilberger','F','1988-09-09'),(215929,'1953-03-12','Tran','Muchinsky','F','1995-06-23'),(215930,'1960-07-24','Duri','Boguraev','F','1985-03-14'),(215931,'1956-03-21','Sachem','Schiettecatte','M','1998-09-02'),(215932,'1960-12-11','Oddvar','Bael','M','1994-04-30'),(215933,'1956-03-16','Torsten','Lambe','M','1995-12-29'),(215934,'1962-10-30','Weiru','Erdi','M','1994-02-21'),(215935,'1952-07-19','Chikako','Anger','F','1987-09-21'),(215936,'1954-12-09','Diederik','Figueira','F','1991-06-29'),(215937,'1957-06-26','Khoa','Huxford','M','1985-11-29'),(215938,'1958-10-14','Holgard','Cyne','F','1990-08-14'),(215939,'1954-08-28','Xinglin','Felder','F','1994-02-07'),(215940,'1959-04-27','Sushant','Samarati','M','1992-09-26'),(215941,'1954-06-24','Atilio','Herber','M','1985-07-03'),(215942,'1961-06-27','Ziya','Lovengreen','F','1993-06-04'),(215943,'1957-10-15','Malu','Bashian','F','1988-08-16'),(215944,'1964-11-23','Chanjung','Ibel','F','1989-09-28'),(215945,'1957-09-11','Hirochika','Ramaiah','F','1988-12-07'),(215946,'1954-09-26','Josyula','Barbanera','M','1988-04-28'),(215947,'1955-01-16','Eran','Billawala','F','1987-05-31'),(215948,'1958-12-01','Sedat','Matzat','M','1991-07-17'),(215949,'1959-02-20','Nahum','Pagter','M','1989-12-14'),(215950,'1955-06-03','Baoqiu','Kusakari','M','1988-04-02'),(215951,'1963-07-14','Cullen','Schapiro','M','1995-07-07'),(215952,'1961-03-27','Shaowei','Merle','M','1985-05-06'),(215953,'1959-09-08','Rutger','Wielonsky','M','1985-10-07'),(215954,'1957-10-20','Nidapan','Champarnaud','M','1987-11-23'),(215955,'1961-01-25','Kasidit','Denti','F','1994-02-19'),(215956,'1964-05-07','Hugh','Streit','M','1987-03-05'),(215957,'1952-12-22','JoAnna','Sichman','M','1992-02-09'),(215958,'1961-12-30','Gennadi','Frezza','F','1998-03-24'),(215959,'1962-04-29','Bluma','Castellani','F','1995-07-16'),(215960,'1954-09-03','Elvia','Chelton','M','1986-08-12'),(215961,'1960-12-28','Arne','Bressoud','F','1997-06-09'),(215962,'1953-04-07','Marek','Renear','M','1989-10-09'),(215963,'1953-02-21','Luigi','Chinen','F','1985-11-20'),(215964,'1962-12-17','Younwoo','Bardell','F','1987-12-04'),(215965,'1963-06-09','Alois','Dehkordi','M','1996-05-22'),(215966,'1955-12-04','Kayoko','Angot','F','1987-09-26'),(215967,'1955-04-20','Guangming','Fasbender','M','1995-04-06'),(215968,'1954-09-14','Teiji','Erni','F','1996-11-20'),(215969,'1964-08-28','Billie','Gecsei','F','1992-02-14'),(215970,'1952-08-07','Odoardo','Bahl','F','1997-04-26'),(215971,'1953-08-04','Weiyi','Byoun','F','1994-04-02'),(215972,'1963-07-21','Ennio','Swab','F','1996-12-24'),(215973,'1963-08-20','Minghong','Maksimenko','M','1985-03-11'),(215974,'1953-02-21','Shay','Karlin','M','1987-11-20'),(215975,'1953-09-14','Kenroku','Spieker','F','1996-12-29'),(215976,'1956-01-07','Hairong','Garnick','M','1986-09-10'),(215977,'1964-02-17','Valeri','Radwan','M','1988-08-20'),(215978,'1958-10-11','Zvonko','Griswold','M','1990-04-19'),(215979,'1959-11-17','Mitchel','Georgatos','M','1992-02-22'),(215980,'1952-05-17','Dipayan','Irland','F','1985-10-12'),(215981,'1952-12-06','Sudhanshu','Perin','F','1993-07-14'),(215982,'1959-04-06','Irene','Danlos','M','1996-12-10'),(215983,'1959-10-29','Quingbo','Esposito','F','1985-06-21'),(215984,'1964-05-27','Munenori','Poehlman','M','1993-09-12'),(215985,'1959-06-21','Kyoichi','Vesna','M','1997-01-26'),(215986,'1954-05-30','Moni','Reutenauer','M','1995-04-13'),(215987,'1962-12-03','Fatemeh','Kalafatis','F','1986-06-03'),(215988,'1959-08-10','Gregory','Parascandalo','M','1991-11-15'),(215989,'1953-12-12','Kersti','Hofting','M','1985-08-28'),(215990,'1956-12-13','Wojceich','Khasidashvili','M','1986-02-17'),(215991,'1964-01-12','Chikako','Biron','F','1994-01-13'),(215992,'1957-11-02','Phuoc','Ciolek','F','1986-03-28'),(215993,'1964-06-11','Muneo','Haddadi','F','1985-05-13'),(215994,'1958-11-01','Supot','Plotkin','M','1994-05-31'),(215995,'1958-11-03','Kerryn','Brookner','M','1985-11-06'),(215996,'1964-07-27','Xiaoqiu','Miyakawa','M','1985-07-14'),(215997,'1952-02-24','Troy','Stamatiou','M','1992-10-06'),(215998,'1954-01-02','Kwangho','Bojadziev','M','1992-01-12'),(215999,'1958-11-14','Arto','Lamma','M','1996-10-11'),(216000,'1954-10-19','Gal','Melichar','M','1990-09-25'),(216001,'1954-03-25','Utz','Uludag','M','1991-08-07'),(216002,'1956-05-17','Arno','Msuda','F','1989-02-11'),(216003,'1956-09-24','Amstein','England','F','1986-06-23'),(216004,'1956-06-05','Miomir','Broder','M','1987-10-27'),(216005,'1963-06-10','Giao','Ghandeharizadeh','M','1987-02-16'),(216006,'1960-12-20','Conrado','Alpin','M','1988-11-23'),(216007,'1961-06-29','Khedija','Heystek','M','1992-02-27'),(216008,'1962-01-05','Xiaoshan','Peha','M','1986-04-22'),(216009,'1953-10-21','Guoxiang','Kermarrec','F','1991-12-15'),(216010,'1956-05-26','Luerbio','Monkewich','M','1993-10-23'),(216011,'1962-04-27','Divine','Bhattacharjee','M','1989-01-28'),(216012,'1963-02-21','Alejandro','Katzenelson','M','1985-06-13'),(216013,'1963-05-29','Limsoon','Peres','F','1989-07-24'),(216014,'1952-07-23','Hyuncheol','Perez','M','1992-07-13'),(216015,'1960-10-17','Jeane','Luck','M','1986-09-30'),(216016,'1954-03-03','Zhonghui','Schwaller','F','1987-02-06'),(216017,'1963-04-10','Goo','Swan','F','1985-06-17'),(216018,'1954-12-11','Oscal','Etalle','F','1997-10-27'),(216019,'1959-07-21','Shigeichiro','Ranum','F','1990-03-10'),(216020,'1955-11-07','Taiji','Gurbaxani','F','1985-08-14'),(216021,'1961-02-12','Behnaam','Oxenboll','F','1987-05-17'),(216022,'1961-04-09','Arco','Bael','F','1990-12-18'),(216023,'1956-01-20','Khedija','Waschkowski','M','1989-02-14'),(216024,'1963-04-25','Terresa','Hebert','M','1986-05-28'),(216025,'1952-08-23','Aiichiro','Sessa','M','1991-02-03'),(216026,'1960-12-22','Shietung','Horswill','F','1989-08-22'),(216027,'1954-07-03','Hatim','Underwood','M','1993-09-06'),(216028,'1955-01-17','Guadalupe','Hofmeyr','F','1985-05-29'),(216029,'1957-08-09','Vasiliy','Masand','M','1994-08-27'),(216030,'1960-11-14','Cedric','Slobodova','F','1998-06-03'),(216031,'1957-12-30','Parto','Camarinopoulos','M','1992-11-21'),(216032,'1955-12-13','Alain','Senzako','F','1986-04-12'),(216033,'1953-11-28','Sanjiv','Melter','M','1996-06-04'),(216034,'1954-08-11','Marit','Pollacia','F','1985-07-04'),(216035,'1954-02-27','Margareta','Krider','M','1988-12-20'),(216036,'1953-02-22','Giao','Peris','M','1989-02-06'),(216037,'1961-06-18','Herb','Eiter','M','1991-04-19'),(216038,'1954-09-23','Nahla','Alameldin','M','1988-05-20'),(216039,'1956-07-04','Steve','Munoz','M','1985-05-19'),(216040,'1959-01-21','Georg','Baak','M','1987-10-07'),(216041,'1956-04-26','Neven','Farrel','M','1985-05-01'),(216042,'1959-11-03','Aris','Gimarc','M','1985-04-20'),(216043,'1963-12-02','Tristan','Fasbender','M','1988-12-13'),(216044,'1960-05-06','Masako','Lenart','M','1989-06-14'),(216045,'1964-03-14','Fen','Maraist','F','1985-03-02'),(216046,'1959-02-18','Rildo','Verhoeff','M','1985-04-26'),(216047,'1953-06-17','Gil','Cooke','M','1986-04-14'),(216048,'1963-07-25','Kolar','Sridhar','M','1991-05-28'),(216049,'1964-04-05','Bernt','Kushner','M','1997-06-15'),(216050,'1962-07-24','Shaw','Macedo','M','1989-12-25'),(216051,'1960-12-08','Masasuke','Skafidas','M','1991-12-13'),(216052,'1963-11-17','Mohua','Strandh','M','1988-03-11'),(216053,'1963-04-05','Bokyung','Legleitner','F','1993-07-04'),(216054,'1965-01-24','Sahrah','Angiulli','M','1985-12-28'),(216055,'1954-05-19','Dante','Manderick','F','1988-12-03'),(216056,'1955-12-20','Teruyuki','Kopetz','F','1993-02-18'),(216057,'1956-03-21','Khaled','Sichman','M','1985-03-20'),(216058,'1953-12-24','Zhigen','Curless','M','1989-07-23'),(216059,'1959-08-08','Sarita','Lubachevsky','F','1985-11-14'),(216060,'1958-01-13','Suebskul','Dalphin','M','1989-09-22'),(216061,'1954-10-29','Gio','Stassinopoulos','F','1997-01-03'),(216062,'1965-01-22','Shuichi','Anick','F','1985-11-24'),(216063,'1958-11-24','Stella','Roohalamini','F','1988-01-08'),(216064,'1964-03-07','Hatsukazu','Ashish','F','1998-04-02'),(216065,'1954-07-26','Rafael','Pews','F','1991-02-01'),(216066,'1953-09-22','Eirik','Tibblin','M','1987-04-14'),(216067,'1963-10-01','Sachar','Narahari','M','1987-05-13'),(216068,'1958-08-03','Vasilii','Stanger','M','1987-08-11'),(216069,'1964-11-21','Aluzio','Marletta','M','1992-05-26'),(216070,'1953-03-01','Youjian','Penn','F','1996-07-19'),(216071,'1954-03-18','Guadalupe','Edelhoff','F','1987-06-03'),(216072,'1954-09-26','Kwee','Rindone','M','1989-11-27'),(216073,'1964-04-02','Jianwen','Skogmar','F','1996-09-13'),(216074,'1961-02-24','Yefim','Tanemo','M','1986-03-09'),(216075,'1954-07-04','Nimmagadda','Kranzdorf','F','1986-02-25'),(216076,'1957-06-19','Temple','Hockney','F','1985-08-20'),(216077,'1956-02-15','Martijn','Siprelle','F','1995-02-09'),(216078,'1952-02-10','Mary','Danecki','M','1991-01-17'),(216079,'1958-01-12','Krassimir','Sundgren','F','1993-01-25'),(216080,'1954-12-18','Ymte','Scharstein','M','1985-10-09'),(216081,'1957-08-21','Bouchung','Buescher','F','1985-08-05'),(216082,'1955-09-23','Xuedong','Fiutem','F','1996-05-30'),(216083,'1961-10-06','Luerbio','Syang','M','1992-09-28'),(216084,'1958-10-23','Nishit','Esteva','F','1986-09-23'),(216085,'1958-07-28','Baocai','Gunderson','M','1993-07-15'),(216086,'1956-02-29','Otmar','Bain','F','1991-10-29'),(216087,'1952-09-12','Alair','Itzfeldt','F','1993-10-08'),(216088,'1957-10-16','Guozhong','Khalid','F','1988-04-16'),(216089,'1956-01-19','Oguz','Gecseg','F','1987-09-21'),(216090,'1953-07-17','Chenyi','Marchesini','M','1994-10-30'),(216091,'1958-09-05','Lorien','Daescu','M','1987-10-31'),(216092,'1954-10-26','Mohua','Ermel','M','1985-06-17'),(216093,'1956-03-24','Gadiel','Papastamatiou','M','1989-05-20'),(216094,'1954-04-25','Prodip','Rosca','M','1990-12-31'),(216095,'1958-06-24','Sakthirel','Assaf','F','1987-07-15'),(216096,'1963-03-29','Seongbae','Lamma','M','1995-05-30'),(216097,'1962-10-11','Xumin','Masada','F','1991-05-26'),(216098,'1961-03-11','Munehiko','Crouzet','M','1985-04-18'),(216099,'1958-10-20','Jagoda','Viele','F','1986-04-07'),(216100,'1962-12-01','Torsten','Gustavson','F','1992-02-08'),(216101,'1961-12-20','Teiji','Halloran','M','1985-04-02'),(216102,'1954-10-18','Baziley','Vingron','M','1987-04-18'),(216103,'1964-03-13','Manohar','Wroclawski','M','1987-07-30'),(216104,'1954-10-13','Xinyu','Kitai','M','1990-11-21'),(216105,'1960-07-17','Marco','Lichtman','F','1989-03-28'),(216106,'1957-08-28','Adil','Domenig','M','1989-08-12'),(216107,'1957-08-14','Hitofumi','Portugali','F','1989-09-14'),(216108,'1963-03-17','Salvador','Brlek','M','1987-05-10'),(216109,'1962-06-06','Poornachandra','Tsukuda','M','1996-09-05'),(216110,'1961-01-12','Conor','Hemaspaandra','M','1990-03-03'),(216111,'1956-09-27','Jaroslava','Bardell','M','1990-06-22'),(216112,'1963-02-25','Aruna','Benantar','F','1995-06-08'),(216113,'1955-10-20','Falguni','Anguita','F','1997-03-05'),(216114,'1959-12-28','Feiyu','Verhaegen','F','1991-06-08'),(216115,'1961-08-28','Adamantios','Olivero','M','1993-07-21'),(216116,'1955-04-16','Yuuichi','Petersohn','M','1985-09-06'),(216117,'1963-10-11','Joydip','Gornas','F','1990-06-06'),(216118,'1956-07-10','Takahira','Litecky','F','1992-11-10'),(216119,'1956-01-29','Kousuke','Honglei','M','1987-04-13'),(216120,'1957-04-03','Weiye','Nishimukai','M','1987-12-09'),(216121,'1964-04-12','Aria','Rosch','M','1989-12-09'),(216122,'1958-10-14','Uta','Piveteau','M','1986-06-07'),(216123,'1961-06-08','Marie','Pettis','M','1989-01-29'),(216124,'1953-10-23','Hinrich','Randt','F','1996-12-20'),(216125,'1956-07-07','Shakhar','Linares','M','1986-10-28'),(216126,'1959-04-21','Chrisa','Foote','M','1990-08-04'),(216127,'1952-10-24','Steve','Farrag','F','1988-03-01'),(216128,'1955-04-05','Syozo','Schneeberger','F','1986-08-07'),(216129,'1952-08-10','Aimee','Schaaf','M','1991-04-03'),(216130,'1954-11-11','Magy','Kitsuregawa','M','1997-01-20'),(216131,'1954-11-27','Paloma','Schaft','F','1985-05-19'),(216132,'1953-05-11','Hironoby','Rodiger','M','1987-05-12'),(216133,'1958-09-17','Mads','Junot','F','1993-03-12'),(216134,'1962-12-05','Tadanori','Marletta','M','1989-08-21'),(216135,'1960-06-20','Jianhua','Iwayama','F','1990-03-08'),(216136,'1959-01-19','Zhenhua','Kuhnemann','M','1989-06-18'),(216137,'1962-02-01','Shaz','Krichel','M','1992-07-22'),(216138,'1954-08-17','Giordano','Shanbhogue','F','1986-06-29'),(216139,'1962-03-10','Jaber','Takanami','F','1985-08-14'),(216140,'1961-08-20','Arunachalam','Leuchs','M','1985-04-23'),(216141,'1962-04-22','Marjo','Baek','F','1992-01-21'),(216142,'1961-03-03','Insup','Stanfel','M','1991-02-25'),(216143,'1955-12-05','Jacopo','Iisaka','M','1988-12-29'),(216144,'1955-08-04','Goo','Norsworthy','F','1995-01-28'),(216145,'1954-10-09','Neelam','Herber','M','1996-11-27'),(216146,'1953-12-08','Kazuyasu','Angelopoulos','F','1993-12-17'),(216147,'1962-09-14','Wonhee','Falck','F','1989-05-22'),(216148,'1955-12-03','Phillip','Beausoleil','F','1990-10-11'),(216149,'1961-06-05','King','Baer','F','1987-08-06'),(216150,'1957-11-11','Harjit','Erni','F','1991-12-09'),(216151,'1952-11-03','Toney','Iisaku','F','1989-01-06'),(216152,'1958-11-25','Toshimo','Mayerwieser','F','1985-10-14'),(216153,'1952-07-09','Masato','Boguraev','F','1988-08-24'),(216154,'1956-08-02','Xiong','Chorvat','M','1987-11-25'),(216155,'1962-01-07','Byong','Riefers','M','1997-03-16'),(216156,'1959-04-28','Lucian','Poujol','M','1988-03-01'),(216157,'1958-10-28','Shim','Azevdeo','M','1995-06-03'),(216158,'1957-07-21','Wilmer','Marchegay','M','1985-04-20'),(216159,'1961-11-10','Ishfaq','Etalle','F','1994-12-21'),(216160,'1952-08-31','Nathan','Kusakari','M','1988-06-07'),(216161,'1963-09-13','Billie','Sundgren','M','1992-08-30'),(216162,'1959-08-19','Sanjay','Zeidenstein','M','1987-06-05'),(216163,'1957-01-25','Shaunak','Vidal','M','1992-12-24'),(216164,'1955-04-27','Francoise','Buescher','M','1992-05-29'),(216165,'1953-11-09','Bouchung','Solovay','M','1991-01-23'),(216166,'1961-11-30','Subhash','Gniady','M','1986-11-26'),(216167,'1958-12-21','Bedrich','Maccarone','M','1985-03-09'),(216168,'1960-09-25','Kitty','Sommer','M','1993-12-18'),(216169,'1962-08-07','Hsiangchu','Hatcliff','M','1985-03-12'),(216170,'1958-03-09','Avishai','Meriste','M','1997-01-02'),(216171,'1961-06-23','Gianluca','Oberman','F','1987-03-11'),(216172,'1960-07-23','Halsur','Wendorf','M','1986-05-21'),(216173,'1957-09-04','Sailaja','Pelz','M','1993-11-05'),(216174,'1961-02-12','Freyja','Kakkad','M','1990-10-20'),(216175,'1960-05-26','Rafael','Linares','M','1986-09-15'),(216176,'1955-12-18','Florian','Calkin','M','1985-12-28'),(216177,'1955-11-08','Nagui','Mattern','M','1988-04-13'),(216178,'1960-06-19','Koldo','Lanteri','M','1988-07-27'),(216179,'1957-03-04','Harngdar','Koshiba','M','1992-06-11'),(216180,'1954-12-18','Kristin','Ranka','F','1986-07-04'),(216181,'1954-06-29','Susuma','Biran','M','1985-12-26'),(216182,'1964-07-26','Tsuneo','Cooley','F','1994-09-02'),(216183,'1954-10-01','Maria','Kambil','M','1990-11-24'),(216184,'1958-03-13','Adly','Erie','M','1987-09-09'),(216185,'1952-05-12','Gurbir','Antonisse','M','1989-09-16'),(216186,'1955-02-17','Kazuhito','Schaar','M','1987-08-07'),(216187,'1953-08-07','JoAnna','Billawala','F','1989-05-16'),(216188,'1956-07-25','Rasikan','Cappello','M','1994-10-27'),(216189,'1952-02-07','Yishay','Benner','F','1992-07-17'),(216190,'1962-09-07','Zhaofang','Hofstetter','F','1996-01-23'),(216191,'1953-05-30','Yuuichi','Bernick','M','1987-09-23'),(216192,'1960-05-07','Insup','Sabnani','M','1994-07-07'),(216193,'1955-07-07','Arne','Rosen','M','1986-08-19'),(216194,'1958-04-06','Zdislav','Bodoff','M','1985-09-03'),(216195,'1962-02-02','Turgut','Ulupinar','M','1990-04-11'),(216196,'1959-08-29','Marsja','Eastman','F','1988-08-24'),(216197,'1956-01-25','Cedric','Sundgren','M','1989-08-28'),(216198,'1961-09-14','Goh','Georgakopoulos','M','1992-11-21'),(216199,'1955-05-18','Kiyomitsu','Boreale','F','1990-11-07'),(216200,'1961-11-07','Syozo','Foong','F','1995-02-11'),(216201,'1956-09-19','Naftaly','Narahara','F','1989-05-02'),(216202,'1958-07-08','Gill','Nitsche','M','1993-12-13'),(216203,'1956-04-04','Abdulah','Karunanithi','F','1993-11-08'),(216204,'1952-02-28','Xiong','Stasinski','F','1996-07-05'),(216205,'1952-03-09','Annemarie','Joslin','F','1996-06-15'),(216206,'1963-08-20','Conal','Wixon','F','1985-05-12'),(216207,'1964-01-03','Gay','Hempstead','M','1991-03-19'),(216208,'1962-12-17','Leon','Mitsuhashi','M','1995-10-23'),(216209,'1964-07-28','Thanasis','Mandelberg','F','1991-07-02'),(216210,'1959-04-01','Zhaofang','Krogh','M','1997-03-06'),(216211,'1957-07-19','Kasidit','Reeken','M','1986-07-18'),(216212,'1958-04-13','Gian','Ranum','M','1986-09-25'),(216213,'1959-03-10','Lene','Ramalingam','M','1987-01-21'),(216214,'1961-10-30','Akeel','Horswill','M','1993-01-24'),(216215,'1962-05-24','Guozhong','Jeansoulin','F','1987-05-11'),(216216,'1958-08-20','Kristof','Badr','M','1987-06-06'),(216217,'1964-02-04','Erez','Itschner','M','1992-02-06'),(216218,'1955-09-13','Shahar','Langford','M','1989-04-25'),(216219,'1959-03-07','Sandeepan','Gulik','M','1987-04-11'),(216220,'1964-11-29','Hilary','Zweizig','M','1985-11-06'),(216221,'1956-10-05','Saeed','Marshall','F','1985-11-01'),(216222,'1960-11-09','Bingning','Mapelli','M','1991-08-10'),(216223,'1952-05-02','Zhilian','Koshino','F','1988-09-14'),(216224,'1961-01-22','Sven','Vuskovic','M','1991-06-05'),(216225,'1963-11-30','Taiji','Rathonyi','M','1986-06-04'),(216226,'1961-07-13','IEEE','Khasidashvili','M','1993-09-23'),(216227,'1964-03-07','Rosalie','Provine','F','1992-10-31'),(216228,'1957-04-15','Lokesh','Rissanen','M','1992-08-02'),(216229,'1952-05-16','Jungsoon','Furudate','F','1991-10-05'),(216230,'1954-08-04','Adib','Kabayashi','M','1986-12-16'),(216231,'1957-02-08','Tsz','Swab','M','1990-01-05'),(216232,'1952-12-18','Shounak','Seghrouchni','F','1995-11-13'),(216233,'1954-05-16','Sushant','Crooks','F','1987-10-21'),(216234,'1955-04-11','Volkmar','Cyne','M','1995-01-10'),(216235,'1961-04-09','Toshimori','Reinhart','F','1992-08-24'),(216236,'1954-11-15','Remko','Milicic','F','1997-06-06'),(216237,'1959-06-24','Collette','Nergos','F','1985-05-01'),(216238,'1955-09-17','Weijing','Leppanen','M','1987-04-14'),(216239,'1956-06-30','Siddarth','Reghbati','M','1986-09-19'),(216240,'1963-04-28','Jinxi','Basagni','M','1986-10-23'),(216241,'1953-10-27','Arfst','Lortz','M','1997-01-27'),(216242,'1958-06-30','Fumiyo','Mamelak','M','1992-03-21'),(216243,'1964-09-29','Sajjad','Lagarias','F','1991-04-06'),(216244,'1954-07-15','Hilari','Wursthorn','M','1987-07-06'),(216245,'1962-01-15','Sanjiv','Engelmann','M','1987-09-17'),(216246,'1965-01-21','Francoise','Rullman','M','1997-07-16'),(216247,'1959-11-06','Bodo','Varman','F','1990-05-02'),(216248,'1953-02-03','Steve','Dredge','F','1994-09-22'),(216249,'1959-09-03','Ioana','Sherertz','F','1985-09-15'),(216250,'1953-09-27','Jaana','Zweizig','F','1986-09-08'),(216251,'1961-08-23','Mizuhito','Syang','F','1985-06-02'),(216252,'1964-05-25','Khaled','Schaft','F','1988-11-14'),(216253,'1956-07-21','Kazuyasu','Xiaoshan','F','1985-05-27'),(216254,'1954-06-28','Shuji','Acton','M','1992-09-25'),(216255,'1958-01-14','Hugo','Denti','M','1992-06-12'),(216256,'1956-02-04','Mokhtar','Lunn','M','1991-02-04'),(216257,'1961-12-12','Aiichiro','Lorch','M','1992-07-08'),(216258,'1964-07-30','Leucio','Heping','F','1998-03-19'),(216259,'1963-11-06','Yaghout','Matzen','F','1997-11-19'),(216260,'1963-12-24','Ishfaq','Godskesen','F','1985-08-06'),(216261,'1957-11-21','Mokhtar','Schaap','F','1987-11-25'),(216262,'1953-04-03','Narain','Sidou','M','1991-04-15'),(216263,'1953-08-14','Sushant','Iisaku','M','1987-06-21'),(216264,'1961-02-26','Dines','Basagni','M','1987-05-16'),(216265,'1959-05-18','Remko','Menhardt','M','1987-05-19'),(216266,'1960-04-09','Dmitri','Sinicrope','F','1987-04-10'),(216267,'1962-11-21','Toshimitsu','Reistad','M','1996-11-18'),(216268,'1954-07-11','Avishai','Ferretti','M','1996-10-15'),(216269,'1962-09-13','Evgueni','Fiebach','F','1996-10-13'),(216270,'1953-12-05','Jeong','Kohling','M','1985-05-26'),(216271,'1959-08-08','Uno','Luce','F','1989-01-18'),(216272,'1961-02-13','Arfst','Schmezko','F','1994-06-10'),(216273,'1960-04-25','Gunilla','Valiente','F','1994-07-30'),(216274,'1952-12-07','Herbert','Murrill','F','1990-02-13'),(216275,'1952-08-19','Shirish','Einsfeld','F','1987-12-03'),(216276,'1954-08-18','Zissis','Ginesta','M','1995-08-16'),(216277,'1958-03-26','Candida','Ramsak','M','1986-07-21'),(216278,'1955-07-05','Masadi','Lorie','M','1996-07-24'),(216279,'1964-08-01','Kenton','Ratnaker','M','1996-07-28'),(216280,'1960-06-02','Eldridge','Baba','M','1986-12-06'),(216281,'1953-12-28','Sarita','Luit','F','1990-11-11'),(216282,'1956-02-29','Murthy','Pardalos','M','1994-07-27'),(216283,'1954-02-01','Sorina','Capobianchi','M','1989-05-20'),(216284,'1955-06-25','Maris','Vigier','M','1988-11-23'),(216285,'1963-09-21','Mizuhito','Gajiwala','F','1998-01-03'),(216286,'1957-03-19','Munenori','Benveniste','M','1985-07-22'),(216287,'1956-03-01','Miomir','Heping','F','1991-04-26'),(216288,'1957-03-13','Guadalupe','Molberg','F','1989-12-20'),(216289,'1957-11-23','Gurbir','Dehkordi','F','1999-02-07'),(216290,'1958-07-10','Serap','Zeleznik','M','1992-01-16'),(216291,'1954-01-02','Patricia','Kuszyk','F','1987-04-25'),(216292,'1957-06-07','Goh','Zizka','M','1986-03-17'),(216293,'1964-10-02','Tesuro','Hiraishi','M','1991-03-31'),(216294,'1954-01-05','Keiichiro','Kalefeld','M','1986-02-23'),(216295,'1954-12-06','Kerhong','Siegrist','M','1985-12-28'),(216296,'1958-04-03','Valeri','Kavanagh','F','1995-07-07'),(216297,'1964-04-21','Katsuo','Ranka','M','1987-05-07'),(216298,'1964-05-26','Abdulla','Fioravanti','M','1987-08-24'),(216299,'1958-01-24','Mari','Oxman','M','1995-10-26'),(216300,'1952-09-16','Kristian','Loncour','M','1998-09-01'),(216301,'1955-04-14','Yannis','Kilgour','M','1985-12-09'),(216302,'1962-01-09','Sadok','Serov','M','1991-11-21'),(216303,'1962-05-21','Shigenori','Tibblin','M','1987-04-04'),(216304,'1958-04-23','Dulce','Kopetz','F','1988-04-10'),(216305,'1963-03-24','Hitomi','Strandh','F','1986-03-15'),(216306,'1963-01-19','Tadahiro','Bierbaum','M','1987-06-10'),(216307,'1959-10-11','Eckart','Broder','M','1991-05-17'),(216308,'1956-05-24','Sahrah','Potthoff','M','1985-08-24'),(216309,'1954-03-02','Candida','Osgood','F','1990-03-06'),(216310,'1962-03-16','Elrique','Schrift','F','1986-10-26'),(216311,'1963-08-12','Geoff','Haumacher','F','1989-09-27'),(216312,'1961-04-18','Ortrun','Restivo','M','1990-01-04'),(216313,'1962-05-01','Martina','Peek','M','1985-12-17'),(216314,'1962-11-22','Khoa','Krohn','M','1987-06-16'),(216315,'1954-05-15','Yuuichi','Magalhaes','F','1989-08-03'),(216316,'1957-01-17','Mototsugu','Serra','F','1988-03-24'),(216317,'1957-05-18','Piyush','Bellone','F','1986-12-04'),(216318,'1953-01-29','Guozhong','Maierhofer','M','1988-09-17'),(216319,'1959-08-03','Tua','Ramsak','M','1990-04-25'),(216320,'1955-09-19','Dayanand','Bugaenko','M','1989-09-07'),(216321,'1953-07-26','Masami','Lores','M','1987-09-05'),(216322,'1958-05-06','Sangeeta','Sewelson','M','1999-08-27'),(216323,'1961-05-11','Zejun','Gammage','M','1990-02-22'),(216324,'1960-08-09','Sajjad','Vecchio','F','1990-01-09'),(216325,'1959-05-03','Odinaldo','Schade','M','1985-06-28'),(216326,'1955-05-15','Pantung','Zizka','M','1986-01-14'),(216327,'1955-05-30','Morris','Heuter','F','1988-10-04'),(216328,'1954-04-25','Fox','Rajaraman','M','1990-07-08'),(216329,'1961-07-31','Nishit','Scharstein','F','1990-04-08'),(216330,'1959-10-27','Geraldo','Litvinov','F','1985-06-14'),(216331,'1957-07-07','Shigenori','Kuhnemann','F','1993-04-04'),(216332,'1953-06-02','Stevo','Narlikar','F','1990-10-31'),(216333,'1958-12-11','Abdelaziz','Oxenboll','F','1997-06-30'),(216334,'1957-09-23','Nalini','Kawashimo','M','1986-07-13'),(216335,'1963-11-01','Gunilla','Tramer','M','1988-01-26'),(216336,'1964-06-30','Kristen','Rosiles','F','1988-06-20'),(216337,'1961-02-17','Arlette','Borovoy','M','1990-09-03'),(216338,'1960-08-03','Kousuke','Luff','M','1996-09-07'),(216339,'1963-06-04','Arno','Sidou','M','1988-04-15'),(216340,'1964-07-19','Barun','Cherinka','M','1986-06-14'),(216341,'1960-04-17','Magy','Cusworth','M','1988-03-09'),(216342,'1965-01-22','Aiichiro','Cromarty','M','1990-08-18'),(216343,'1956-11-26','Domenick','Bolsens','M','1994-11-16'),(216344,'1954-04-28','Tse','Orlowski','F','1994-09-29'),(216345,'1961-02-07','Katsuo','Werthner','F','1994-11-18'),(216346,'1964-09-01','Rajmohan','Falby','M','1987-05-04'),(216347,'1957-12-03','Honesty','Steinauer','F','1994-12-11'),(216348,'1955-09-02','Gro','Ernst','M','1986-04-14'),(216349,'1955-03-01','Nathan','Greibach','F','1996-04-18'),(216350,'1963-01-11','Kenton','Heping','M','1986-12-31'),(216351,'1961-08-14','Susanna','Zhiwei','F','1987-05-28'),(216352,'1960-01-13','Taisook','Whitcomb','M','1988-12-05'),(216353,'1957-11-04','Kousuke','Serna','M','1986-09-14'),(216354,'1955-12-25','Nishit','Argence','M','1986-10-03'),(216355,'1961-01-10','Shigeo','Bonifati','F','1996-03-11'),(216356,'1959-04-10','Cedric','Suomi','F','1991-11-27'),(216357,'1955-09-11','Ishfaq','Alencar','F','1997-03-07'),(216358,'1953-10-02','Szabolcs','Apsitis','M','1994-01-20'),(216359,'1952-10-15','Dipayan','Orlowska','F','1997-07-26'),(216360,'1964-05-04','Kwee','Kavvadias','M','1990-06-17'),(216361,'1957-11-09','Akeel','Feldhoffer','F','1986-07-24'),(216362,'1952-05-16','Mori','Murthy','M','1989-03-24'),(216363,'1953-02-23','Miyeon','Reeken','F','1989-02-11'),(216364,'1952-12-07','Kauko','Slutz','M','1990-08-02'),(216365,'1953-12-13','Paraskevi','Feinberg','F','1996-04-21'),(216366,'1960-11-11','Constantine','Selvestrel','M','1990-06-04'),(216367,'1953-09-08','Kwangjo','Marchesini','M','1985-05-17'),(216368,'1957-12-28','Kaijung','Hopewell','M','1990-12-29'),(216369,'1961-03-03','Gian','Schmittgen','F','1985-11-09'),(216370,'1953-04-12','Rafols','Parhami','F','1992-02-23'),(216371,'1964-10-08','Arup','Barvinok','M','1996-11-21'),(216372,'1961-11-17','Lorien','Navazio','F','1988-08-04'),(216373,'1961-03-13','Kannan','Lamma','M','1986-01-10'),(216374,'1957-04-17','Rayond','Rotem','F','1990-02-20'),(216375,'1965-01-16','Byong','Gustavson','M','1985-03-12'),(216376,'1963-05-25','Terresa','Linares','F','1986-08-17'),(216377,'1955-11-06','Chaoyi','Rabehasaina','M','1993-02-26'),(216378,'1957-02-13','Taiji','Chiola','M','1991-08-06'),(216379,'1958-10-25','Nevio','Mullainathan','M','1990-03-11'),(216380,'1962-02-12','Van','Lichtman','M','1986-09-27'),(216381,'1958-02-09','Fay','Egerstedt','F','1986-03-16'),(216382,'1958-08-03','Zhanqiu','Kitai','M','1988-05-21'),(216383,'1957-06-18','Youssef','Figueira','M','1993-03-19'),(216384,'1958-03-19','Wuxu','Kermarrec','F','1987-05-04'),(216385,'1964-06-24','Youssef','Leijenhorst','M','1986-05-28'),(216386,'1954-09-18','Adamantios','Tanemo','M','1994-07-27'),(216387,'1963-05-29','Sergi','Mitzlaff','F','1985-12-28'),(216388,'1952-11-04','Jasminko','Duclos','F','1991-04-24'),(216389,'1954-04-08','Garnik','Naudin','F','1987-06-22'),(216390,'1955-07-31','Sergi','Keustermans','F','1985-07-15'),(216391,'1957-06-20','Reuven','Haraldson','F','1990-07-14'),(216392,'1952-03-31','Ziyad','Baer','M','1985-12-29'),(216393,'1952-08-10','Masami','Hockney','M','1988-04-11'),(216394,'1964-04-14','Mingdong','Riesenhuber','M','1993-05-28'),(216395,'1953-10-11','Sakthirel','Ohori','F','1985-05-06'),(216396,'1958-12-11','Kinh','Marrakchi','M','1993-01-09'),(216397,'1955-08-24','Feixiong','Brodal','M','1985-10-11'),(216398,'1961-08-30','Mabry','Peron','F','1991-11-25'),(216399,'1961-07-24','Yuping','Fordan','F','1994-03-15'),(216400,'1954-02-03','Ashish','Sommer','M','1996-07-18'),(216401,'1958-06-20','Haldun','Baek','M','1989-03-06'),(216402,'1955-11-05','Masako','Broomell','M','1991-08-19'),(216403,'1960-06-16','Shichao','Solovay','F','1988-12-18'),(216404,'1961-09-09','Arnould','Streit','M','1998-06-18'),(216405,'1953-11-30','Jaewoo','Champarnaud','M','1990-04-30'),(216406,'1959-01-25','Kamran','Falster','F','1990-10-07'),(216407,'1962-02-10','Rimon','Toyoshima','M','1996-01-21'),(216408,'1957-04-12','Mandell','Zongker','F','1989-11-11'),(216409,'1961-06-12','Atreye','Guerreiro','M','1993-05-16'),(216410,'1958-01-15','Richard','Thisen','F','1991-05-31'),(216411,'1961-01-24','Zeljko','Daescu','M','1989-07-01'),(216412,'1954-02-05','LiMin','Clouatre','F','1990-06-20'),(216413,'1963-10-20','Yechiam','Hofman','M','1989-09-04'),(216414,'1960-11-05','Aloys','Besancenot','M','1992-10-05'),(216415,'1955-12-18','Gererd','Vadhan','M','1987-04-25'),(216416,'1961-12-01','Jianhao','Veevers','M','1990-07-17'),(216417,'1959-02-20','Miquel','Koshino','M','1995-07-11'),(216418,'1954-10-06','Lech','Strehl','F','1988-07-15'),(216419,'1961-04-23','Marsja','Swiler','F','1989-03-14'),(216420,'1956-06-13','Shigeu','Litvinov','F','1993-10-31'),(216421,'1955-11-02','Masaru','Solovay','M','1994-07-22'),(216422,'1953-06-28','Manibrata','Crooks','M','1987-10-27'),(216423,'1953-01-07','Boaz','Lorcy','M','1985-05-02'),(216424,'1960-02-13','Mikhail','Merlo','M','1996-02-06'),(216425,'1958-12-30','Rayond','Krychniak','M','1985-10-01'),(216426,'1962-01-26','Thanasis','Dulin','F','1986-05-08'),(216427,'1959-01-08','Sachio','Juneja','F','1990-04-30'),(216428,'1960-12-08','Prasadram','Besancenot','F','1992-12-29'),(216429,'1964-03-15','Susanna','Georgakopoulos','F','1987-09-24'),(216430,'1956-05-13','Ebru','Chvatal','M','1985-10-09'),(216431,'1953-04-04','Hidde','Bamford','M','1991-12-06'),(216432,'1959-08-18','Ziyad','Babb','F','1987-08-18'),(216433,'1957-10-23','Pascal','Baalen','F','1987-07-07'),(216434,'1964-03-24','Vidya','Veevers','F','1993-03-11'),(216435,'1956-04-23','Idoia','Schauser','F','1993-02-21'),(216436,'1959-07-04','Xiaoqiu','Sinitsyn','M','1986-02-11'),(216437,'1963-07-08','Nathan','Poujol','F','1991-01-20'),(216438,'1956-05-22','Malu','Encarnacion','M','1986-03-04'),(216439,'1954-11-15','Khun','Eiter','M','1991-08-06'),(216440,'1954-06-21','Arve','Miyakawa','M','1988-06-16'),(216441,'1959-08-10','Vitali','Hutter','M','1993-07-25'),(216442,'1962-12-17','Hatim','Slobodova','M','1991-12-12'),(216443,'1954-03-15','Troy','Pero','F','1985-11-10'),(216444,'1952-04-15','Alassane','Piazza','F','1994-08-29'),(216445,'1956-10-02','Xumin','Benveniste','M','1986-09-27'),(216446,'1960-08-26','Kannan','Stroustrup','F','1985-05-09'),(216447,'1955-07-16','Nectarios','Stentiford','F','1987-10-08'),(216448,'1962-07-31','Sudhanshu','Pokrovskii','F','1990-12-22'),(216449,'1955-09-15','Radhika','Billingsley','F','1986-07-05'),(216450,'1955-03-02','Arunachalam','Bruckman','F','1993-12-08'),(216451,'1958-05-02','Niclas','Stentiford','F','1986-08-06'),(216452,'1954-03-27','Odinaldo','Raney','F','1985-06-27'),(216453,'1952-09-17','Gonzalo','Heinisuo','M','1993-03-05'),(216454,'1957-11-22','Marsal','Feinberg','M','1985-10-17'),(216455,'1963-12-27','Rosine','Klassen','M','1992-01-13'),(216456,'1954-08-24','Tesuya','Stafford','M','1989-05-28'),(216457,'1962-12-22','Valdiodio','Maraist','M','1986-01-20'),(216458,'1956-09-19','Munenori','Decleir','M','1986-04-05'),(216459,'1962-07-08','Hatsukazu','Randi','M','1991-05-14'),(216460,'1955-10-31','Tetsushi','Gerteisen','M','1985-11-21'),(216461,'1956-08-22','Morris','Awdeh','M','1987-09-05'),(216462,'1960-01-18','Hausi','Heuser','M','1990-07-14'),(216463,'1964-05-17','Eishiro','Stanfel','F','1989-01-10'),(216464,'1956-09-23','Oksana','Beznosov','F','1985-10-03'),(216465,'1959-07-25','Jayesh','Bridgland','M','1987-09-03'),(216466,'1959-02-03','Zhenhua','Angel','M','1993-12-10'),(216467,'1958-05-07','Kankanahalli','Fiebach','M','1992-05-23'),(216468,'1952-12-30','Gila','Cronan','F','1988-08-15'),(216469,'1957-12-04','Aris','Picaronny','M','1985-07-27'),(216470,'1960-04-06','Yifei','Barriga','M','1993-01-24'),(216471,'1961-02-28','Zorica','Peroz','F','1990-02-07'),(216472,'1962-04-20','Kensyu','Gerteisen','F','1990-12-05'),(216473,'1963-08-15','Zhenhua','Heering','F','1992-07-29'),(216474,'1955-12-11','Kristian','Swist','M','1987-01-20'),(216475,'1957-01-30','Mabo','Cichocki','M','1999-01-17'),(216476,'1956-07-26','Arvind','Bojadziev','M','1986-01-17'),(216477,'1954-01-22','Arnould','Scharstein','F','1990-04-04'),(216478,'1959-01-29','Fan','Pleszkun','M','1991-09-17'),(216479,'1962-06-05','Jixiang','Kisuki','F','1988-08-20'),(216480,'1955-10-20','Wanqing','Emiris','F','1989-05-17'),(216481,'1957-10-25','Jianwen','Bakhtari','M','1987-11-29'),(216482,'1958-11-24','Lokesh','Chachaty','M','1992-11-03'),(216483,'1961-06-23','Moty','Schwartzbauer','F','1998-12-18'),(216484,'1959-12-14','Neven','Cesareni','M','1985-05-04'),(216485,'1962-03-20','Inderjeet','Fontan','F','1987-10-25'),(216486,'1953-09-22','Rajmohan','Ballarin','M','1992-11-17'),(216487,'1957-11-27','Shridhar','Raczkowsky','F','1986-01-19'),(216488,'1962-11-19','Djenana','Perng','F','1989-06-11'),(216489,'1963-08-25','Fei','Casley','M','1986-07-20'),(216490,'1964-02-19','Sudhanshu','Ramamoorthy','F','1985-08-04'),(216491,'1958-05-07','Almudena','Kisuki','M','1993-03-20'),(216492,'1963-11-10','Fuqing','Peres','M','1991-08-06'),(216493,'1960-02-05','Geoff','Lieberherr','F','1985-10-11'),(216494,'1957-09-15','Rimon','Kalefeld','F','1995-08-17'),(216495,'1964-02-25','Bingning','Guting','F','1987-07-23'),(216496,'1954-11-21','Holgard','Shihab','M','1986-08-09'),(216497,'1961-10-30','Sumali','Deville','M','1994-12-06'),(216498,'1964-07-23','Mads','Imataki','F','1995-04-12'),(216499,'1954-01-09','Marco','Pettis','F','1992-05-30'),(216500,'1952-03-12','Angus','Eldridge','F','1987-02-08'),(216501,'1961-01-06','Bernd','Ranai','F','1992-03-15'),(216502,'1965-01-26','Xiaocheng','Suermann','F','1987-08-08'),(216503,'1952-07-14','Martial','Kaiserswerth','F','1988-05-11'),(216504,'1958-04-13','Snehasis','Bashian','M','1986-02-11'),(216505,'1956-04-24','Zhiwei','Hiyoshi','M','1990-07-30'),(216506,'1962-08-24','Christoph','Billawala','F','1991-12-16'),(216507,'1960-12-08','Gretta','Thiran','F','1985-11-07'),(216508,'1963-07-19','Bangqing','Stroustrup','F','1988-05-10'),(216509,'1963-04-13','Jinxi','Bratsberg','M','1992-06-02'),(216510,'1959-02-18','Theirry','Gustavson','F','1993-04-15'),(216511,'1960-02-19','Giri','Marquardt','F','1989-02-09'),(216512,'1956-01-12','Pranjal','Knightly','M','1991-10-17'),(216513,'1962-08-31','Shugo','Bellone','M','1994-12-17'),(216514,'1955-03-23','Constantine','Mahmud','F','1993-10-09'),(216515,'1964-01-09','Zongyan','Kampfer','M','1988-10-17'),(216516,'1963-10-07','Aluzio','Michaeli','F','1992-10-25'),(216517,'1959-05-05','Shushma','Tetzlaff','M','1985-10-18'),(216518,'1964-06-29','Pasqua','Koshino','M','1985-04-03'),(216519,'1958-08-06','Udo','Ranst','M','1988-01-01'),(216520,'1964-03-14','Dipayan','DiGiano','F','1989-07-21'),(216521,'1964-11-18','Tomofumi','Yurov','M','1985-04-05'),(216522,'1955-10-19','Younwoo','Morton','F','1989-03-06'),(216523,'1963-09-24','Nikolaus','Llado','M','1993-08-06'),(216524,'1956-09-05','Otilia','Merli','F','1990-01-28'),(216525,'1959-05-01','Ewing','Cummings','F','1988-07-13'),(216526,'1962-08-07','Takanari','Matzel','M','1985-10-15'),(216527,'1956-07-17','Annemarie','Lamma','M','1993-06-02'),(216528,'1955-03-28','Randi','Iivonen','M','1990-03-05'),(216529,'1952-11-24','Almudena','Crouzet','M','1989-12-06'),(216530,'1954-03-14','Jiann','Marrakchi','F','1987-08-19'),(216531,'1961-09-24','Martine','Oppitz','M','1988-09-29'),(216532,'1953-12-02','Dung','Merli','F','1985-07-23'),(216533,'1960-11-29','Emdad','Luders','M','1992-09-01'),(216534,'1962-03-30','Mary','Pillow','M','1985-09-22'),(216535,'1956-03-12','Honglan','Heering','M','1986-02-24'),(216536,'1952-09-15','Luerbio','Granlund','M','1997-06-03'),(216537,'1961-04-20','Kiyomitsu','Nergos','F','1998-01-21'),(216538,'1963-08-13','Sachem','Henders','M','1997-12-30'),(216539,'1953-09-10','Gita','Lieberherr','M','1988-12-30'),(216540,'1961-04-19','Tsvetan','Lores','M','1998-05-27'),(216541,'1956-07-26','Yinghua','Gist','M','1990-03-22'),(216542,'1960-09-18','Siamak','Tzvieli','M','1990-04-10'),(216543,'1960-03-02','Kiyomitsu','Schaad','M','1985-04-26'),(216544,'1962-06-21','Jongsuk','Falby','M','1989-11-15'),(216545,'1955-01-13','Sorina','Danley','F','1987-11-15'),(216546,'1957-04-30','Sampalli','Peyn','M','1988-07-18'),(216547,'1957-08-29','Martijn','Luga','M','1992-05-01'),(216548,'1960-04-28','Oldrich','Riesenhuber','F','1987-06-18'),(216549,'1955-09-28','Menkae','Raney','M','1986-12-03'),(216550,'1963-07-08','Tadahiro','Andreotta','F','1990-12-04'),(216551,'1954-09-02','Bezalel','Karnin','M','1998-09-20'),(216552,'1954-07-12','Felicidad','Granlund','M','1994-01-11'),(216553,'1957-03-01','Nigel','Mellouli','M','1988-12-03'),(216554,'1955-09-17','Ewing','Litzler','M','1986-02-05'),(216555,'1953-12-10','Shen','Fadgyas','M','1993-03-04'),(216556,'1957-10-17','Xinyu','Lagarias','M','1988-09-01'),(216557,'1963-07-01','Renee','Brodal','F','1986-10-16'),(216558,'1960-10-26','Howell','Yemenis','F','1987-03-17'),(216559,'1954-08-04','Munir','Heinisuo','F','1985-09-03'),(216560,'1957-01-30','Vesna','Chaudhuri','F','1985-08-27'),(216561,'1958-11-24','Jordanka','Whitcomb','F','1986-06-15'),(216562,'1955-04-10','Mikhail','Jansen','M','1985-10-05'),(216563,'1953-07-19','Oddvar','Brookman','F','1992-02-01'),(216564,'1958-06-26','Tru','Peha','M','1991-11-24'),(216565,'1964-08-04','Sangeeta','Alvarado','M','1993-11-26'),(216566,'1957-02-17','Hidekazu','Perng','F','1989-05-09'),(216567,'1952-02-16','Tesuro','Crouzet','M','1998-04-17'),(216568,'1963-07-05','Baziley','Pepe','F','1987-08-23'),(216569,'1961-06-21','Stepehn','Malabarba','M','1995-12-28'),(216570,'1953-11-03','Fumiya','Lubachevsky','M','1992-07-16'),(216571,'1960-07-16','Laurentiu','Ferretti','M','1988-06-27'),(216572,'1953-05-22','Insup','Stavenow','F','1995-05-13'),(216573,'1965-01-29','Ashish','Vidya','F','1989-06-16'),(216574,'1958-10-30','Rimli','Thombley','M','1988-09-28'),(216575,'1964-12-26','Hongzue','Luit','M','1997-06-06'),(216576,'1954-03-25','Toney','Francisci','M','1993-08-30'),(216577,'1956-08-15','Fusako','Kowalchuk','F','1989-12-13'),(216578,'1952-03-04','Koichi','Plesums','M','1987-10-14'),(216579,'1960-11-10','Zhiwei','Chenney','M','1993-01-13'),(216580,'1954-02-02','Susuma','Facello','F','1987-01-02'),(216581,'1964-11-30','Martial','Range','M','1989-08-01'),(216582,'1957-06-22','Krassimir','Kadhim','M','1985-10-27'),(216583,'1954-05-04','Shir','Dehkordi','M','1985-06-10'),(216584,'1961-10-25','Aral','Negoita','M','1985-02-20'),(216585,'1954-09-15','Kyoichi','Krohm','F','1993-11-28'),(216586,'1958-07-25','Rildo','Doering','M','1988-10-10'),(216587,'1956-07-12','Dekang','Chinen','M','1986-06-20'),(216588,'1964-02-25','Barton','Dayana','F','1986-06-03'),(216589,'1959-02-27','Mabhin','Greibach','F','1985-12-04'),(216590,'1963-02-23','Yakkov','Decaestecker','F','1987-09-01'),(216591,'1957-12-29','Charlene','Bridgland','M','1991-07-02'),(216592,'1954-09-13','Ramzi','Emmerich','M','1996-01-21'),(216593,'1964-09-14','Seongbin','Pramanik','F','1997-02-09'),(216594,'1961-03-24','Yucel','Weisert','M','1990-02-02'),(216595,'1963-03-30','Spyrose','Jeong','F','1994-09-11'),(216596,'1963-08-20','Chenyi','Skogmar','M','1988-04-13'),(216597,'1964-09-07','Ioana','Vadhan','F','1995-01-03'),(216598,'1963-03-09','Zita','Vural','F','1985-02-03'),(216599,'1955-07-07','Marsja','Pettey','M','1987-01-03'),(216600,'1955-05-04','Shigeo','Demeyer','M','1993-04-01'),(216601,'1963-09-13','Yucel','Hennebert','F','1989-10-01'),(216602,'1953-07-28','Stamatina','Peron','M','1987-10-22'),(216603,'1957-09-23','Alejandra','Nations','F','1992-08-20'),(216604,'1960-02-15','Arvind','Lenart','M','1989-08-02'),(216605,'1955-08-05','Baziley','Hemaspaandra','F','1990-05-16'),(216606,'1958-01-16','Heon','Gide','F','1987-12-11'),(216607,'1960-03-28','Shuji','Kalefeld','F','1996-03-19'),(216608,'1953-10-03','Tuval','Gronowski','F','1990-07-05'),(216609,'1961-07-20','Jaewon','Chartres','M','1991-05-19'),(216610,'1957-08-16','Aloys','Neiman','M','1991-06-03'),(216611,'1959-06-30','Tze','Kadhim','M','1987-07-17'),(216612,'1954-11-22','Yagil','Iisaku','M','1996-10-13'),(216613,'1957-08-30','Caolyn','Kavraki','F','1993-01-09'),(216614,'1956-03-02','Matk','Papadias','M','1985-04-01'),(216615,'1952-06-02','Yechiam','Busillo','M','1988-10-30'),(216616,'1960-10-09','Doohun','Carrere','F','1994-11-19'),(216617,'1957-10-21','Waiman','Schaap','M','1985-06-13'),(216618,'1955-03-02','Ranan','Sidhu','F','1995-10-29'),(216619,'1953-09-22','Ulises','Reistad','M','1987-04-26'),(216620,'1962-01-13','Lein','Coors','F','1991-05-03'),(216621,'1957-07-17','Doohun','Chepyzhov','M','1989-07-06'),(216622,'1956-02-11','Kiam','Sifakis','M','1989-08-20'),(216623,'1959-12-14','Moon','Schlegelmilch','M','1986-01-30'),(216624,'1963-05-16','Alejandro','Denna','M','1991-04-08'),(216625,'1955-02-20','Ziyad','Ressouche','M','1991-09-18'),(216626,'1964-06-04','Kazuhide','Peral','F','1991-11-07'),(216627,'1963-07-05','Huai','Varman','M','1987-05-08'),(216628,'1961-09-27','Dmitri','Choobineh','F','1989-06-22'),(216629,'1961-08-01','Fumitake','Grospietsch','M','1987-06-10'),(216630,'1960-04-26','Geoff','Axelband','M','1986-11-14'),(216631,'1959-05-21','Renee','Pavlopoulou','M','1990-05-14'),(216632,'1963-12-13','Gritta','Oaver','F','1992-03-28'),(216633,'1962-11-09','Horward','Delgrande','F','1986-08-10'),(216634,'1957-05-09','Mani','Cooley','M','1997-03-29'),(216635,'1958-08-24','Mara','Swab','M','1985-05-29'),(216636,'1958-01-21','Arvind','Morrey','F','1992-08-18'),(216637,'1957-06-04','Kamran','Feldmann','M','1992-03-12'),(216638,'1964-03-14','Ioana','Maksimenko','M','1991-01-30'),(216639,'1962-03-18','Aemilian','Gecsel','M','1997-06-07'),(216640,'1963-06-27','Zeydy','Kobara','M','1989-10-18'),(216641,'1953-03-08','Florian','Ginneken','M','1987-02-20'),(216642,'1952-10-17','Kazuhiko','Mondadori','M','1985-08-17'),(216643,'1954-09-17','Luisa','Camurati','M','1987-05-06'),(216644,'1963-10-06','Yakichi','Eiter','F','1987-09-02'),(216645,'1963-10-14','Behnaam','Mikschl','M','1991-10-19'),(216646,'1958-07-19','Mats','Erol','M','1988-04-01'),(216647,'1952-08-19','Tru','Bugaenko','M','1992-03-30'),(216648,'1959-11-01','Hatem','Stanger','F','1989-09-11'),(216649,'1957-06-14','Rutger','Tokunaga','M','1995-08-30'),(216650,'1961-02-15','Paloma','Aingworth','F','1994-07-06'),(216651,'1957-02-20','Behnaam','Mattern','M','1988-12-13'),(216652,'1959-03-15','Feiyu','Katzenelson','M','1992-06-09'),(216653,'1954-01-26','Stella','Veeraraghavan','F','1992-01-11'),(216654,'1960-05-12','Shaunak','Jonsson','F','1993-04-22'),(216655,'1957-04-10','Danel','Koprowski','F','1995-09-03'),(216656,'1957-08-31','Babette','Srimani','M','1996-04-17'),(216657,'1959-05-19','Mana','Sethi','F','1989-03-25'),(216658,'1953-02-24','Bogdan','Scallan','F','1986-08-26'),(216659,'1954-06-24','Munehiko','Carrera','F','1987-10-06'),(216660,'1953-04-01','Luerbio','Clemencon','M','1985-03-16'),(216661,'1962-09-28','Katsuo','Waterhouse','M','1988-08-09'),(216662,'1960-07-29','Serge','Kampfer','M','1988-08-09'),(216663,'1958-07-12','Mostafa','Peac','M','1990-06-24'),(216664,'1963-10-08','Hidefumi','Attimonelli','M','1991-02-25'),(216665,'1961-01-08','Shawna','Ruther','F','1989-10-15'),(216666,'1964-05-05','Shmuel','Larfeldt','F','1993-11-05'),(216667,'1960-02-11','Kinh','Escriba','F','1986-04-17'),(216668,'1952-09-27','Kellie','Rodite','M','1985-04-26'),(216669,'1958-07-16','Karlis','Nilsson','F','1994-06-11'),(216670,'1953-05-15','Sreenivas','Paludetto','F','1986-01-04'),(216671,'1964-07-23','Sushant','Percebois','M','1993-08-23'),(216672,'1957-10-04','Jianhui','Roison','M','1985-12-25'),(216673,'1963-03-05','Etsuo','Jeong','M','1989-02-01'),(216674,'1954-09-10','Theron','Pehl','M','1987-03-28'),(216675,'1962-01-23','Weidon','Lindenbaum','M','1987-10-08'),(216676,'1961-12-26','Hiroyasu','Joslin','M','1990-11-20'),(216677,'1956-01-15','Iara','Iivonen','M','1987-08-24'),(216678,'1954-12-24','Khatoun','Laurillard','M','1985-02-21'),(216679,'1954-02-15','Remco','Kitsuregawa','M','1998-07-02'),(216680,'1961-05-21','Serenella','Akazan','M','1986-03-03'),(216681,'1956-03-12','Randy','Bahl','M','1991-12-16'),(216682,'1957-10-14','Heeju','Lyonns','M','1990-08-08'),(216683,'1955-09-13','Mayuko','Rattan','F','1988-06-15'),(216684,'1955-04-05','Sugwoo','Wendorf','F','1988-04-20'),(216685,'1956-02-10','Tesuro','Christ','F','1996-02-25'),(216686,'1962-03-16','Temple','Nyrup','F','1988-05-23'),(216687,'1963-09-15','Bezalel','Staudhammer','M','1992-11-21'),(216688,'1955-12-25','Sorina','Gewali','M','1989-10-23'),(216689,'1955-08-13','Remmert','Zaumen','F','1987-09-30'),(216690,'1963-11-04','Sudhanshu','Ranst','F','1988-07-08'),(216691,'1964-06-21','Bilhanan','Morrin','M','1994-06-11'),(216692,'1963-05-19','Jianhao','Stenning','M','1991-11-09'),(216693,'1959-04-08','Tomoyuki','Wixon','M','1991-07-06'),(216694,'1960-01-11','Deniz','Ghandeharizadeh','M','1990-11-10'),(216695,'1963-08-23','Subhada','Heering','F','1992-05-01'),(216696,'1959-10-06','Foong','Vigier','M','1985-08-11'),(216697,'1963-12-25','Uno','Hedayat','F','1997-01-07'),(216698,'1959-11-08','Horward','Thebaut','F','1991-04-22'),(216699,'1956-12-16','JoAnna','Janetzko','F','1989-09-01'),(216700,'1963-09-29','Jiafu','Lubachevsky','F','1994-05-22'),(216701,'1960-12-17','Shirish','McAlpine','F','1989-04-19'),(216702,'1961-01-28','Brigham','Nannarelli','M','1988-02-04'),(216703,'1953-04-09','Visit','Zolotykh','M','1986-05-04'),(216704,'1955-12-26','Krister','Roison','M','1993-01-03'),(216705,'1964-09-28','Yurii','Panangaden','M','1986-10-31'),(216706,'1955-01-23','Becky','Ghazalie','F','1996-04-20'),(216707,'1961-11-17','Hisao','DiGiano','F','1996-04-23'),(216708,'1955-06-09','Leni','Perly','F','1997-10-12'),(216709,'1958-05-04','Piyush','Bala','M','1985-11-29'),(216710,'1958-10-10','Utpal','Cyne','M','1989-10-22'),(216711,'1954-03-31','Kazuhide','Ventosa','M','1996-06-16'),(216712,'1964-03-31','Nevio','Ramras','F','1991-08-18'),(216713,'1953-03-27','Sudhanshu','Lanzelotte','M','1989-03-11'),(216714,'1953-05-22','Kristina','Murrill','M','1994-02-01'),(216715,'1957-11-01','Seshu','Brodie','M','1994-07-29'),(216716,'1954-04-18','Adam','Pettit','F','1990-08-19'),(216717,'1961-12-31','DAIDA','Yurov','M','1987-09-18'),(216718,'1952-06-22','Manibrata','Brookner','M','1989-01-15'),(216719,'1961-07-13','Geraldo','Chiodo','F','1994-02-08'),(216720,'1952-05-06','Xinan','Etalle','M','1986-03-14'),(216721,'1960-12-30','Morrie','Chorvat','F','1988-09-22'),(216722,'1954-08-01','Leen','Sudbeck','M','1985-05-01'),(216723,'1962-12-25','Kish','Desikan','F','1993-11-26'),(216724,'1958-01-19','Marek','Waterhouse','M','1986-07-03'),(216725,'1957-09-28','Morris','Emmart','M','1991-07-26'),(216726,'1958-12-01','Eberhardt','Kieras','M','1987-08-08'),(216727,'1953-09-28','Conrado','Peot','F','1994-02-06'),(216728,'1952-07-12','Arvind','Zschoche','F','1992-01-18'),(216729,'1954-12-12','Kwan','Chinal','M','1989-07-02'),(216730,'1952-03-02','Mamdouh','Assaf','M','1986-07-18'),(216731,'1959-10-29','Padma','Kossowski','F','1985-08-10'),(216732,'1960-11-24','Parviz','Seuren','M','1986-03-23'),(216733,'1961-05-27','Weiyi','Fetvedt','F','1993-08-20'),(216734,'1953-09-25','Yakkov','Swist','M','1985-05-02'),(216735,'1963-11-20','Aloke','Hoppenstand','M','1993-04-03'),(216736,'1956-01-22','Stafford','Pfau','M','1986-05-06'),(216737,'1964-03-30','Marla','Waschkowski','M','1985-09-10'),(216738,'1964-07-05','Weidon','Borovoy','M','1985-08-30'),(216739,'1956-11-18','Herb','Olivero','M','1996-11-02'),(216740,'1957-02-21','Haldon','Janocha','F','1989-01-26'),(216741,'1962-03-17','Poorav','Perez','M','1988-10-13'),(216742,'1962-12-13','Dmitry','Acton','F','1992-02-25'),(216743,'1954-08-04','Maha','Koshiba','F','1991-10-29'),(216744,'1956-05-22','Yannik','Blokdijk','F','1990-10-20'),(216745,'1958-10-20','Pragnesh','Erez','F','1990-08-09'),(216746,'1956-07-08','Kwangsub','Oaver','M','1992-09-24'),(216747,'1958-11-30','Maya','Klerer','M','1990-06-14'),(216748,'1954-10-09','Salvador','Jervis','F','1987-07-29'),(216749,'1956-04-18','Tesuro','Worfolk','M','1992-01-19'),(216750,'1955-08-12','Charmane','Farris','F','1986-06-02'),(216751,'1960-05-28','Serap','Dalton','F','1987-03-02'),(216752,'1955-06-09','Mack','Motley','F','1990-12-25'),(216753,'1955-10-13','Van','Snyers','F','1991-03-10'),(216754,'1954-11-04','Mang','Herber','F','1995-03-05'),(216755,'1958-12-07','Navin','Spieker','F','1986-08-02'),(216756,'1958-02-06','Munir','Sgarro','F','1987-04-08'),(216757,'1963-04-22','IEEE','Argence','F','1988-11-02'),(216758,'1959-01-19','Aleksandar','Driscoll','F','1991-02-08'),(216759,'1961-10-25','Erzsebet','Straney','M','1988-09-13'),(216760,'1958-08-31','Shigeu','Zeilberger','M','1994-06-27'),(216761,'1962-07-23','Boriana','Reeker','F','1996-08-01'),(216762,'1960-08-03','Shigeu','Ecklund','M','1987-12-31'),(216763,'1964-03-24','Manton','Fandrianto','M','1985-04-27'),(216764,'1959-10-26','Lihong','Wynblatt','M','1990-04-19'),(216765,'1961-02-25','Zhenhua','Kropp','M','1985-11-30'),(216766,'1963-05-22','Shuichi','Denis','M','1994-05-18'),(216767,'1959-12-16','Bodo','Isaac','F','1990-07-12'),(216768,'1962-01-06','Aamod','Facello','F','1999-04-24'),(216769,'1952-12-12','Peer','Rissland','M','1994-01-01'),(216770,'1955-11-15','Tomoyuki','Klerer','M','1990-11-23'),(216771,'1955-01-28','Bartek','Hofting','M','1990-08-03'),(216772,'1960-02-06','Claudi','Dechter','F','1991-11-07'),(216773,'1963-06-24','Aloke','Pelz','F','1992-02-19'),(216774,'1952-04-07','Susumu','Perng','M','1990-08-23'),(216775,'1957-04-06','Tremaine','Zlotek','M','1988-12-17'),(216776,'1962-12-03','Giri','Lenart','F','1989-11-12'),(216777,'1959-09-28','Bernice','Salvesen','F','1989-02-18'),(216778,'1952-10-07','Yunming','Wegerle','M','1987-01-21'),(216779,'1963-12-06','Arup','Hertweck','M','1986-04-07'),(216780,'1955-08-21','Wonhee','Dulin','F','1991-10-16'),(216781,'1960-04-25','Tuval','Mapelli','M','1985-09-20'),(216782,'1957-12-27','Yifei','Antonisse','M','1986-10-22'),(216783,'1955-06-19','Armond','Quaggetto','F','1998-08-14'),(216784,'1952-11-15','Masasuke','Ventosa','M','1993-12-16'),(216785,'1953-10-06','Fumiyo','Honiden','M','1993-10-19'),(216786,'1958-06-24','Dharmaraja','Gargeya','F','1988-09-14'),(216787,'1959-03-08','Basem','Vernadat','M','1986-07-26'),(216788,'1961-09-15','Yonghong','Olivero','F','1993-01-06'),(216789,'1952-12-22','Eben','Ghemri','F','1985-11-23'),(216790,'1964-06-15','Marlo','Munawer','F','1993-07-21'),(216791,'1955-09-21','Qingxiang','Rabejac','M','1990-01-15'),(216792,'1956-05-03','Renny','Landherr','M','1991-09-14'),(216793,'1963-02-05','Yongmao','Coullard','M','1987-07-21'),(216794,'1954-09-27','Hongzhu','Rijckaert','M','1993-01-23'),(216795,'1961-11-13','Remmert','Raczkowsky','F','1990-12-24'),(216796,'1964-08-21','Uno','Lenart','M','1993-07-25'),(216797,'1953-03-26','Berna','Orlowska','M','1990-11-17'),(216798,'1952-08-20','Rimon','Nitsch','M','1987-11-15'),(216799,'1961-10-12','Alselm','Zambonelli','M','1994-02-13'),(216800,'1962-12-13','Sreekrishna','Peha','F','1987-04-12'),(216801,'1953-02-06','Heon','Vasanthakumar','F','1986-12-19'),(216802,'1953-10-29','Arve','Chinal','M','1993-08-17'),(216803,'1955-11-10','Ute','Zyda','F','1994-05-29'),(216804,'1952-05-05','Aiman','Narahari','M','1992-03-31'),(216805,'1963-04-01','Goetz','Passino','M','1990-12-11'),(216806,'1957-06-29','Tadahiro','Pusterhofer','M','1986-08-17'),(216807,'1964-06-02','Shaz','Hammerschmidt','M','1990-07-04'),(216808,'1954-04-18','Yongmao','Zallocco','M','1990-10-11'),(216809,'1953-05-23','Moni','Winter','M','1987-07-08'),(216810,'1962-09-06','Subhankar','Heinisuo','F','1986-11-27'),(216811,'1961-06-08','Valter','Gilg','M','1992-12-26'),(216812,'1952-09-20','Premal','Marsiglia','M','1989-12-19'),(216813,'1955-11-14','Atreye','Lorys','M','1987-11-19'),(216814,'1956-07-01','Hugh','Waeselynck','F','1986-11-21'),(216815,'1953-08-26','Rasikan','Kobara','F','1997-04-14'),(216816,'1956-10-06','Maha','Bernardeschi','F','1988-05-15'),(216817,'1958-12-14','Mahmut','Francisci','F','1989-10-16'),(216818,'1962-12-17','Morris','Portugali','M','1992-04-24'),(216819,'1956-04-07','Ramya','Mahnke','F','1994-01-10'),(216820,'1961-02-02','JiYoung','Kambil','F','1985-07-14'),(216821,'1956-03-25','Lena','Sudbeck','M','1986-12-28'),(216822,'1959-04-08','Kellyn','Mitzlaff','M','1987-02-19'),(216823,'1956-05-11','Dannz','Muhlberg','M','1991-11-08'),(216824,'1964-03-02','Yongmin','Vickson','F','1996-05-08'),(216825,'1954-12-25','Tzu','Krupka','M','1996-05-17'),(216826,'1953-02-11','Aral','Bellmore','F','1995-01-26'),(216827,'1955-03-14','Sadegh','Quittner','M','1992-07-23'),(216828,'1953-01-15','Nidapan','Gill','M','1990-11-16'),(216829,'1964-10-07','Atreyi','Barvinok','F','1993-01-31'),(216830,'1955-11-17','Debatosh','Wossner','F','1990-01-22'),(216831,'1957-05-06','Youpyo','Heydon','M','1987-09-19'),(216832,'1954-03-04','Gritta','Mahmud','M','1991-07-08'),(216833,'1963-03-16','Luerbio','Lortz','F','1990-06-26'),(216834,'1958-10-07','Moty','Schlumberger','M','1988-01-23'),(216835,'1952-05-27','Reinhard','Passafiume','F','1992-05-18'),(216836,'1961-04-12','Karsten','Saoudi','F','1989-08-13'),(216837,'1959-01-31','Sadun','Vesna','M','1987-08-28'),(216838,'1956-12-03','Patricio','Haraldson','M','1994-03-19'),(216839,'1955-01-17','Uinam','Sethi','M','1993-03-13'),(216840,'1952-10-22','Zissis','Cooley','M','1990-09-11'),(216841,'1958-09-10','Ranga','Zschoche','F','1991-01-08'),(216842,'1959-11-29','Eishiro','Isaac','F','1990-07-14'),(216843,'1952-09-25','Eckart','Erdmenger','M','1995-02-08'),(216844,'1964-05-13','Alain','Rathonyi','F','1986-06-24'),(216845,'1955-04-22','Marc','Servi','F','1991-03-18'),(216846,'1958-05-26','Freyja','Boyle','M','1987-04-29'),(216847,'1964-04-27','Lalit','Haraldson','F','1990-02-06'),(216848,'1961-06-27','Giri','Besancenot','F','1989-04-02'),(216849,'1964-06-25','Kamran','Wilfing','F','1992-02-22'),(216850,'1959-11-14','Vivian','Iivonen','F','1986-11-04'),(216851,'1958-05-25','Rosli','Kroll','F','1989-01-01'),(216852,'1962-06-21','Demos','Biros','M','1992-04-22'),(216853,'1956-10-31','Danel','McFarlan','F','1994-09-10'),(216854,'1953-11-20','Kirk','Reeker','F','1987-08-26'),(216855,'1964-01-22','Duro','Narahari','M','1999-05-28'),(216856,'1954-04-19','Gill','Usery','M','1992-02-03'),(216857,'1958-07-02','Christoph','Otillio','M','1993-09-08'),(216858,'1955-11-25','Boriana','Perko','M','1995-12-29'),(216859,'1962-03-27','Otilia','Angelopoulos','M','1992-09-18'),(216860,'1955-07-02','Akeel','Monkewich','M','1987-01-11'),(216861,'1959-08-18','Zhiguo','Gadepally','M','1997-04-27'),(216862,'1963-09-29','Stevo','Keohane','M','1990-07-02'),(216863,'1959-07-28','Odinaldo','Ramras','F','1986-10-31'),(216864,'1961-08-20','Vivian','Haddadi','M','1990-08-14'),(216865,'1958-07-24','Xiaopeng','Gniady','M','1992-09-27'),(216866,'1964-11-25','Moheb','Rathonyi','M','1995-05-30'),(216867,'1963-04-10','Kannan','Emiris','M','1987-01-25'),(216868,'1958-03-24','Miquel','Falco','F','1988-02-26'),(216869,'1952-06-17','Takushi','Shimshoni','M','1989-02-25'),(216870,'1963-03-01','Hitofumi','Kermarrec','F','1985-11-06'),(216871,'1955-12-26','Youngkon','Peroz','F','1992-07-03'),(216872,'1960-04-24','Shawna','Kalorkoti','M','1985-08-15'),(216873,'1952-07-08','Cheong','Birsak','F','1995-06-11'),(216874,'1961-09-04','Howell','Schnabel','M','1988-12-07'),(216875,'1958-04-26','Conor','Mayerwieser','M','1991-03-06'),(216876,'1956-04-20','Paraskevi','Meriste','F','1991-07-16'),(216877,'1957-10-01','Shietung','Ranze','F','1987-06-20'),(216878,'1958-05-19','Claude','Sommen','F','1986-08-12'),(216879,'1954-01-23','Heng','Vakili','F','1990-03-28'),(216880,'1956-09-21','Zsolt','Beausoleil','F','1985-02-14'),(216881,'1954-10-15','Rajmohan','Bernardinello','M','1989-03-02'),(216882,'1954-08-25','Remco','Bahr','M','1994-04-17'),(216883,'1957-09-17','Richara','Harnett','F','1991-11-21'),(216884,'1957-03-29','Aloke','Furudate','F','1990-06-29'),(216885,'1953-11-26','Fumiya','Leuchs','F','1985-04-27'),(216886,'1956-05-18','Pranas','Nivat','F','1990-07-01'),(216887,'1953-03-28','Taizo','Jayawardene','F','1990-05-06'),(216888,'1963-10-11','Paraskevi','Brodie','F','1999-02-14'),(216889,'1953-10-13','Shakhar','Ballarin','F','1991-11-03'),(216890,'1959-01-03','Geoffrey','Bakhtari','F','1995-05-05'),(216891,'1959-08-10','Mihalis','Schaap','F','1986-12-11'),(216892,'1955-10-15','Hugh','Murthy','F','1995-05-23'),(216893,'1952-05-01','Abdulah','Gill','F','1986-10-03'),(216894,'1953-10-27','Anwar','Stroustrup','F','1992-04-28'),(216895,'1962-10-07','Sumali','Jeong','M','1992-04-19'),(216896,'1952-07-31','Suebskul','Pelc','M','1987-12-27'),(216897,'1960-02-03','Pascal','Czap','M','1986-04-28'),(216898,'1955-08-22','Chiradeep','Schwartzburd','F','1991-08-03'),(216899,'1963-04-21','Sivanarayana','Poujol','F','1994-07-09'),(216900,'1961-04-09','Arunachalam','Roohalamini','F','1986-07-19'),(216901,'1959-06-27','Jacqueline','Avouris','M','1993-05-07'),(216902,'1957-02-19','Kristina','Restivo','M','1986-03-22'),(216903,'1960-03-20','Ennio','Middleton','M','1987-11-07'),(216904,'1954-03-07','Khosrow','Leivant','M','1985-03-17'),(216905,'1952-04-28','Arun','Decaestecker','F','1992-08-24'),(216906,'1953-05-30','Zdislav','Braunschweig','M','1989-02-22'),(216907,'1962-07-15','Neven','Lorch','M','1992-05-28'),(216908,'1964-10-17','Jiann','Ernst','F','1985-10-05'),(216909,'1960-08-21','Shigeichiro','Cunliffe','M','1990-11-23'),(216910,'1957-11-30','Nigel','Clouatre','F','1989-09-28'),(216911,'1960-10-28','Evgueni','Landherr','F','1986-05-26'),(216912,'1956-10-04','Sumant','Heyers','M','1993-03-22'),(216913,'1963-01-10','Surveyors','Schonegge','M','1991-11-09'),(216914,'1963-07-30','Dante','Jakobus','M','1985-02-27'),(216915,'1953-10-10','Arunachalam','Rajaraman','M','1990-10-13'),(216916,'1961-06-06','Caolyn','Poehlman','M','1988-11-22'),(216917,'1961-04-07','Sajjad','Poujol','M','1985-12-29'),(216918,'1960-02-07','Mayuri','Bahi','M','1987-02-18'),(216919,'1961-04-30','Serge','Rijckaert','M','1987-06-29'),(216920,'1962-02-16','Nalini','Orlowski','M','1993-07-03'),(216921,'1965-01-22','Lena','Lenart','F','1990-12-25'),(216922,'1958-05-19','Teruyuki','Thibadeau','F','1989-08-24'),(216923,'1958-11-19','Kensei','Luce','M','1990-11-19'),(216924,'1963-09-29','Anestis','Clouatre','M','1989-05-07'),(216925,'1956-03-04','Georg','Birge','M','1997-06-13'),(216926,'1963-08-15','Reuven','Quittner','M','1990-08-13'),(216927,'1954-05-03','Susumu','Welham','M','1985-12-12'),(216928,'1957-06-21','Ortrun','Gargeya','M','1994-01-19'),(216929,'1963-05-12','Matt','Chandrasekhar','M','1989-04-26'),(216930,'1954-03-13','Marco','Skogmar','M','1990-10-21'),(216931,'1960-09-22','Sudharsan','Wilharm','M','1985-07-20'),(216932,'1959-04-20','Harngdar','Frezza','M','1992-04-21'),(216933,'1959-10-30','Shaibal','Lenart','M','1987-11-24'),(216934,'1955-05-16','Nagui','Krzyzanowski','M','1988-07-21'),(216935,'1952-05-23','Arfst','Stranks','F','1990-04-05'),(216936,'1964-07-25','Bernt','Guenter','M','1986-04-24'),(216937,'1958-12-22','Lalit','Rissland','M','1986-06-06'),(216938,'1959-09-20','Bangqing','Renear','M','1985-10-13'),(216939,'1952-07-24','Khedija','Gustavson','M','1989-09-13'),(216940,'1962-12-30','Remzi','Luiz','F','1987-10-08'),(216941,'1961-06-23','Dekang','Haddadi','M','1986-12-21'),(216942,'1961-11-02','Sungwon','Kruskal','M','1988-12-03'),(216943,'1964-03-26','Sudharsan','Akaboshi','F','1997-03-10'),(216944,'1955-01-05','Abdelwaheb','Silva','F','1998-06-16'),(216945,'1962-09-28','Florina','Suessmith','M','1992-09-16'),(216946,'1962-01-08','Oguz','Highland','M','1990-02-15'),(216947,'1954-04-30','Utz','Vernadat','F','1987-10-12'),(216948,'1954-05-18','Dhritiman','Vingron','M','1989-08-26'),(216949,'1957-12-28','Yolla','Versino','M','1985-11-03'),(216950,'1960-08-16','Zissis','Jording','M','1985-04-07'),(216951,'1959-11-25','Gio','Roohalamini','F','1985-11-02'),(216952,'1956-03-24','Ronghao','Luks','M','1998-07-13'),(216953,'1953-02-09','Piyawadee','Belinskaya','M','1991-02-10'),(216954,'1957-07-26','Ymte','Albarhamtoshy','F','1986-10-27'),(216955,'1956-02-17','Somnath','Bazzichi','M','1989-02-04'),(216956,'1961-04-07','Tze','Sichman','M','1988-12-20'),(216957,'1960-08-12','Jagoda','Oxman','M','1994-05-10'),(216958,'1958-10-02','Ishfaq','Demizu','M','1987-02-23'),(216959,'1955-10-10','Shimshon','Reistad','M','1987-12-26'),(216960,'1961-02-16','Houman','Stellhorn','F','1993-10-31'),(216961,'1961-11-17','Abdulah','Pepe','F','1991-06-06'),(216962,'1960-06-20','Danco','Fordan','F','1988-11-27'),(216963,'1960-07-16','Alois','Aamodt','M','1995-08-24'),(216964,'1956-05-07','Isaac','Compeau','M','1988-02-18'),(216965,'1952-12-07','Badri','Birke','M','1985-09-08'),(216966,'1963-07-09','Ottavia','Reistad','M','1986-07-09'),(216967,'1963-08-14','Sudharsan','Falco','F','1987-06-21'),(216968,'1959-10-30','Yongdong','Bodoff','M','1985-09-19'),(216969,'1954-11-09','Rutger','Siegrist','F','1995-10-31'),(216970,'1962-07-14','Erzsebet','Stentiford','F','1988-06-06'),(216971,'1960-07-21','Billie','Luga','M','1990-07-29'),(216972,'1964-08-13','Oddvar','Anick','F','1991-12-16'),(216973,'1962-11-04','Samphel','Kaiser','M','1985-04-12'),(216974,'1952-03-05','Yuguang','Matzen','M','1996-06-03'),(216975,'1954-03-09','Branimir','Salverda','M','1985-03-21'),(216976,'1959-10-29','Mahmut','Templeman','F','1986-12-24'),(216977,'1957-10-18','Munenori','Versino','M','1989-07-02'),(216978,'1952-12-03','Changho','Kavraki','M','1988-05-09'),(216979,'1953-04-13','Muzhong','Suomi','M','1995-04-02'),(216980,'1963-09-14','Hyuckchul','Bernardinello','M','1988-11-12'),(216981,'1959-04-06','Junichi','Gihr','F','1993-02-13'),(216982,'1962-11-14','Chenyi','Adachi','M','1987-10-23'),(216983,'1963-02-02','Anneli','Ratnaker','M','1989-12-06'),(216984,'1955-05-21','Maya','Swen','M','1986-11-21'),(216985,'1958-01-11','Hyuncheol','Lorcy','M','1995-10-18'),(216986,'1952-07-01','Xiaoqiang','Heystek','F','1992-12-30'),(216987,'1962-09-16','Ghassan','Sinitsyn','F','1985-08-17'),(216988,'1955-07-29','Abdulla','Hempstead','M','1987-09-17'),(216989,'1963-12-05','Maya','Plumb','M','1985-03-15'),(216990,'1964-06-08','Kitty','Thambidurai','F','1996-02-07'),(216991,'1962-11-10','Sumali','Naudin','M','1989-05-24'),(216992,'1953-03-02','Lalit','Kalloufi','M','1990-12-07'),(216993,'1960-08-24','Avishai','Pardalos','M','1995-07-22'),(216994,'1956-02-18','Along','Unno','F','1988-10-26'),(216995,'1957-02-17','Amalendu','Niizuma','F','1991-05-25'),(216996,'1954-02-27','Gift','Jansen','M','1987-05-21'),(216997,'1952-06-24','Basem','Spinelli','F','1989-09-15'),(216998,'1959-02-10','Sivanarayana','Mitsuhashi','M','1987-02-12'),(216999,'1960-06-19','Dekang','Preusig','M','1988-04-27'),(217000,'1956-04-24','Hidekazu','Auyong','F','1991-05-22'),(217001,'1957-04-04','Pohua','Cochrane','M','1987-01-18'),(217002,'1952-07-21','Dipayan','Ginesta','M','1991-08-14'),(217003,'1953-02-06','Fumiya','Busillo','M','1994-04-20'),(217004,'1961-10-09','Aamer','Gurbaxani','M','1986-09-08'),(217005,'1954-09-01','Percy','Ghemri','M','1995-12-08'),(217006,'1956-04-01','Yechiam','Chinin','M','1990-10-22'),(217007,'1963-09-17','Shushma','Egerstedt','F','1985-05-28'),(217008,'1955-07-02','Mokhtar','Makinen','M','1986-06-08'),(217009,'1958-07-17','Roddy','Hebert','M','1985-07-15'),(217010,'1960-07-19','Chaoyi','Sommer','M','1988-10-05'),(217011,'1963-12-22','Indrajit','Akazan','M','1998-03-27'),(217012,'1958-06-21','Nalini','Middleton','M','1991-12-09'),(217013,'1960-06-03','Sanjai','Nitta','M','1986-06-19'),(217014,'1952-07-01','Doowon','Wissmann','F','1990-08-01'),(217015,'1957-03-28','Trygve','Dulay','F','1992-05-06'),(217016,'1952-09-13','Teunis','Kopetz','F','1989-06-30'),(217017,'1959-03-09','Abdelaziz','Rehfuss','F','1988-03-18'),(217018,'1958-07-26','Jianhua','Felcyn','F','1996-10-25'),(217019,'1961-05-11','Sukumar','Sifakis','M','1991-03-23'),(217020,'1957-09-21','Yunming','Lakshmanan','M','1989-04-12'),(217021,'1957-01-29','Mansur','Anido','M','1989-02-24'),(217022,'1953-03-01','Shin','Stifter','F','1995-06-22'),(217023,'1954-02-16','Shay','Pleszkun','M','1986-12-30'),(217024,'1955-08-28','Valdiodio','Peternell','F','1988-09-22'),(217025,'1953-12-17','Chuanti','Demos','F','1991-08-30'),(217026,'1965-01-11','Otmar','Engberts','F','1993-08-16'),(217027,'1956-02-28','Marit','Brodie','F','1985-02-26'),(217028,'1963-12-31','Odinaldo','Shinomoto','M','1992-05-31'),(217029,'1958-01-25','Tadanori','Rahier','M','1986-01-30'),(217030,'1955-08-12','Mariusz','Sundgren','F','1996-04-07'),(217031,'1958-04-13','Mechthild','Yurek','M','1990-11-28'),(217032,'1962-04-16','Radoslaw','Schaad','F','1985-03-16'),(217033,'1957-12-13','Shim','Trachtenberg','F','1985-06-28'),(217034,'1957-12-04','Kankanahalli','Ponthieu','M','1987-08-21'),(217035,'1957-12-01','Leucio','Sinicrope','M','1986-10-18'),(217036,'1957-02-19','Sastry','Plavsic','F','1995-03-14'),(217037,'1964-10-02','Constantine','Hartvigsen','F','1988-11-14'),(217038,'1961-12-24','Owen','Skogmar','F','1986-09-06'),(217039,'1962-01-16','Xumin','Hiltgen','M','1991-11-10'),(217040,'1957-08-04','Billie','Kuzuoka','F','1986-04-27'),(217041,'1961-03-21','Gao','Perin','F','1988-03-18'),(217042,'1962-06-19','Arunachalam','Ramamoorthy','M','1993-10-20'),(217043,'1964-08-28','Muzhong','Cyne','F','1989-03-11'),(217044,'1953-08-30','Dines','Gyimothy','M','1989-11-12'),(217045,'1962-04-27','DAIDA','Karnin','M','1994-06-02'),(217046,'1961-08-02','Yuriy','Jervis','F','1994-07-11'),(217047,'1963-10-26','Rosine','Kavraki','M','1986-04-23'),(217048,'1961-09-02','Bedrich','Cincotta','M','1992-04-05'),(217049,'1959-06-23','Denis','Emiris','M','1989-11-11'),(217050,'1962-11-25','Van','Pearson','F','1990-12-17'),(217051,'1956-06-29','Vugranam','Itschner','M','1986-04-06'),(217052,'1964-05-08','Baocai','Straney','M','1997-09-14'),(217053,'1962-11-20','Ebru','Kroll','F','1985-09-06'),(217054,'1956-09-11','DAIDA','Luff','F','1986-12-21'),(217055,'1954-08-08','Basil','Narahari','F','1996-04-21'),(217056,'1963-01-07','Shen','Iisaku','F','1990-09-13'),(217057,'1958-06-12','Yinghua','Taneja','M','1993-04-11'),(217058,'1960-10-08','Yakichi','Hartvigsen','M','1986-08-20'),(217059,'1960-09-01','Rafail','Biron','F','1986-10-10'),(217060,'1956-09-20','Junichi','Trumbly','M','1986-03-02'),(217061,'1956-03-06','Make','Bernardeschi','M','1987-10-12'),(217062,'1952-08-29','Candido','Cappello','F','1985-06-28'),(217063,'1955-09-10','Patricio','Suomi','M','1994-02-20'),(217064,'1964-03-09','Przemyslawa','Gronowski','F','1992-03-09'),(217065,'1957-01-22','Lakshmi','Cincotta','F','1993-02-06'),(217066,'1959-03-01','Niteen','Baumann','M','1986-04-13'),(217067,'1959-10-05','Sahrah','Penz','F','1990-08-02'),(217068,'1960-04-26','Kitty','Underwood','M','1986-11-03'),(217069,'1956-07-05','Vasilii','Pulkowski','F','1992-05-12'),(217070,'1953-07-02','Aksel','Gargeya','F','1985-04-24'),(217071,'1958-12-22','Gio','Karner','M','1985-12-08'),(217072,'1954-06-10','Naftali','Hiroyama','F','1989-01-09'),(217073,'1956-08-28','Howell','Pezzoli','M','1988-02-25'),(217074,'1954-10-17','Dipankar','Codenie','F','1989-05-05'),(217075,'1964-04-05','Zhiwei','Nilsson','F','1989-07-19'),(217076,'1961-11-09','Alenka','Openshaw','M','1986-08-14'),(217077,'1960-11-14','Luise','Hanabata','F','1988-07-15'),(217078,'1955-06-23','Parviz','Huhdanpaa','M','1987-01-22'),(217079,'1962-07-25','Nalini','Schoegge','M','1988-09-12'),(217080,'1965-01-12','Masami','Puoti','M','1986-06-14'),(217081,'1955-10-14','Mamdouh','Buescher','M','1987-09-27'),(217082,'1957-12-11','Zhonghui','Krider','M','1990-03-31'),(217083,'1962-10-10','Xiahua','Douceur','F','1989-12-04'),(217084,'1955-09-09','Oddvar','Camarinopoulos','M','1991-04-23'),(217085,'1961-05-17','Akeel','Marrakchi','F','1985-07-21'),(217086,'1960-03-31','Sibyl','Bach','F','1995-10-03'),(217087,'1959-09-29','Oldrich','Impagliazzo','F','1994-10-01'),(217088,'1963-03-16','Marsja','Rosaz','F','1986-02-17'),(217089,'1958-05-10','Parviz','Masaki','F','1993-03-31'),(217090,'1959-08-11','Caolyn','Arlazarov','M','1993-12-30'),(217091,'1960-06-20','Ortrud','Hagimont','M','1988-12-28'),(217092,'1959-02-11','Gina','Baik','M','1991-08-21'),(217093,'1963-05-19','Janche','Rabehasaina','M','1994-07-02'),(217094,'1954-08-13','JiYoung','Crabtree','M','1994-07-22'),(217095,'1963-05-27','Khalid','Serra','M','1991-03-09'),(217096,'1955-01-27','Xiaoqiang','Ulupinar','M','1990-04-24'),(217097,'1961-03-07','Arra','Terlouw','M','1986-04-04'),(217098,'1963-05-05','Yonghoan','Swick','M','1985-05-04'),(217099,'1955-08-20','Jolita','Cyne','F','1985-06-26'),(217100,'1961-06-25','Prodip','Gerteisen','F','1986-10-09'),(217101,'1964-01-02','Nirmal','Lowrie','M','1993-10-12'),(217102,'1962-12-24','Seongbae','Versino','M','1993-03-01'),(217103,'1956-06-10','Yefim','Isard','M','1985-11-02'),(217104,'1955-12-17','Cullen','Standera','M','1992-08-19'),(217105,'1955-03-06','Khedija','Soloway','M','1986-06-29'),(217106,'1955-09-12','Yuping','Cannane','M','1987-11-23'),(217107,'1954-05-21','Doowon','Auria','F','1987-07-30'),(217108,'1961-03-03','Vidar','Schaad','M','1986-01-16'),(217109,'1952-11-25','Arra','Ossenbruggen','F','1986-06-11'),(217110,'1956-12-20','Neven','Cichocki','M','1998-03-25'),(217111,'1960-11-23','Elzbieta','Frolund','F','1993-04-02'),(217112,'1957-11-11','Tiina','Luff','M','1986-08-16'),(217113,'1964-09-29','Falguni','Wroclawski','M','1990-06-14'),(217114,'1952-04-03','Cheong','Spelt','F','1995-06-27'),(217115,'1957-11-25','Stamatina','Kulisch','M','1990-05-14'),(217116,'1961-10-25','Jessie','Kalafatis','M','1990-09-22'),(217117,'1961-06-14','Souichi','Fairtlough','F','1985-02-17'),(217118,'1955-12-16','Goncalo','Seiwald','M','1987-02-17'),(217119,'1953-09-04','Heng','Heystek','F','1991-12-08'),(217120,'1962-02-08','Yannik','Wiegley','M','1985-07-20'),(217121,'1958-02-12','Lein','Munos','M','1987-02-12'),(217122,'1960-07-20','Tsutomu','Naudin','M','1985-12-28'),(217123,'1963-10-04','Youngkon','Basagni','M','1993-10-12'),(217124,'1958-06-06','Arlette','Marakhovsky','F','1995-06-11'),(217125,'1955-10-07','Tuval','Maliniak','M','1988-04-05'),(217126,'1953-04-26','Rance','Rusmann','M','1992-10-03'),(217127,'1958-03-17','Francoise','DasSarma','M','1985-06-18'),(217128,'1953-05-17','Shooichi','Winter','F','1996-10-13'),(217129,'1958-09-20','Khosrow','Karcich','F','1987-06-30'),(217130,'1964-07-03','Clyde','Gide','F','1985-02-27'),(217131,'1961-03-21','Marlo','Carrera','F','1987-03-09'),(217132,'1960-03-31','Rance','Zhiwei','F','1993-08-23'),(217133,'1957-03-14','Tze','Ecklund','M','1986-05-19'),(217134,'1956-09-15','Nevio','Morrey','F','1987-11-23'),(217135,'1955-05-19','Boalin','Thummel','F','1985-08-19'),(217136,'1954-09-06','Felicidad','Morrin','M','1991-01-15'),(217137,'1962-10-09','Kerhong','Chorvat','M','1996-02-22'),(217138,'1960-02-15','Toshiki','Suomi','F','1992-12-25'),(217139,'1955-07-19','Shaowen','Driscoll','M','1987-06-13'),(217140,'1957-06-16','Vasiliy','Coney','M','1987-09-18'),(217141,'1958-03-20','Ibibia','Miyakawa','M','1994-06-30'),(217142,'1952-09-15','Shir','Kaminger','F','1985-04-25'),(217143,'1962-07-29','Gopalakrishnan','Middleton','M','1988-07-29'),(217144,'1954-12-09','Aris','Picht','F','1987-12-20'),(217145,'1960-09-12','Changho','Schahn','F','1987-03-26'),(217146,'1958-07-18','Gian','McConalogue','M','1989-03-25'),(217147,'1955-09-13','Taegyun','Lampe','F','1989-03-20'),(217148,'1963-03-04','Gina','Kroll','F','1991-10-26'),(217149,'1958-10-10','Oldrich','Miara','M','1987-06-21'),(217150,'1960-08-06','Haldon','Nastansky','M','1990-11-30'),(217151,'1956-08-31','Shigeu','Anick','F','1987-11-15'),(217152,'1959-03-21','Maria','Parveen','M','1989-05-12'),(217153,'1960-02-21','Zhiguo','Cunliffe','M','1990-08-25'),(217154,'1953-09-22','Fuqing','Mondadori','M','1986-04-22'),(217155,'1953-12-29','Divier','Middleton','F','1994-06-12'),(217156,'1953-03-27','Shaowen','Mansanne','M','1988-05-29'),(217157,'1957-09-05','Shuho','Kalorkoti','F','1988-12-01'),(217158,'1953-02-08','Yonghoan','Turnbull','M','1985-05-22'),(217159,'1957-04-18','Erzsebet','Brandsma','F','1988-11-15'),(217160,'1959-11-13','Barun','Katzenelson','F','1991-02-25'),(217161,'1963-07-08','Pantung','Lorho','M','1989-01-17'),(217162,'1959-05-12','Tiina','Gips','M','1987-04-14'),(217163,'1955-07-22','Mohua','Schaap','M','1987-04-17'),(217164,'1958-10-24','Rosalie','McFarlan','M','1986-01-02'),(217165,'1957-06-27','Yuriy','Gyimothy','F','1989-08-13'),(217166,'1958-06-05','Izaskun','Straney','M','1990-01-06'),(217167,'1952-10-20','Vishu','Vural','F','1991-12-22'),(217168,'1955-01-14','Mahmut','Heystek','F','1985-11-25'),(217169,'1960-07-05','Sergi','Montresor','M','1990-11-22'),(217170,'1962-10-15','Giap','Tzvieli','M','1993-03-14'),(217171,'1962-09-05','Syozo','Trumbly','M','1989-03-05'),(217172,'1958-10-06','Weiru','Varman','F','1987-08-06'),(217173,'1953-12-02','Torsten','Krichel','M','1985-04-17'),(217174,'1958-10-23','Weiye','Vidya','F','1996-07-16'),(217175,'1952-08-01','Howell','Lortz','M','1994-09-21'),(217176,'1962-04-29','Reuven','Baez','M','1994-11-28'),(217177,'1959-12-11','Zvonko','Chelton','F','1985-06-15'),(217178,'1958-12-29','Yonghoan','Chimia','M','1993-03-07'),(217179,'1952-06-02','Kerhong','Khasidashvili','M','1986-08-06'),(217180,'1963-04-21','Sushant','Callaway','F','1994-04-24'),(217181,'1961-11-26','Seshu','Nourani','F','1985-04-01'),(217182,'1958-07-14','Frazer','Conde','F','1995-09-24'),(217183,'1958-10-24','Youngkon','Kobuchi','F','1990-12-21'),(217184,'1952-07-16','Marco','Gargeya','M','1994-11-19'),(217185,'1958-11-03','Barton','Engelmann','F','1987-01-25'),(217186,'1958-01-02','DeForest','Claffy','F','1985-07-28'),(217187,'1954-01-10','Duri','Hedayat','F','1988-02-14'),(217188,'1955-06-22','Leszek','Bach','F','1986-07-28'),(217189,'1964-08-24','Arch','Serna','M','1986-08-14'),(217190,'1960-02-10','Charmane','Gill','F','1985-12-15'),(217191,'1952-10-04','Udi','Bauknecht','M','1989-08-20'),(217192,'1956-11-15','Matk','Keohane','M','1988-04-17'),(217193,'1957-09-10','Visit','Milicic','M','1990-07-02'),(217194,'1953-03-16','Goetz','Junot','M','1988-12-08'),(217195,'1958-12-26','Inderjeet','Badache','F','1985-10-28'),(217196,'1958-05-01','Sakthirel','Gist','F','1985-12-16'),(217197,'1961-06-09','Munehiro','Barreiro','M','1992-07-06'),(217198,'1954-12-05','Luigi','Chinen','M','1987-12-08'),(217199,'1955-02-25','Miomir','Saoudi','M','1988-06-29'),(217200,'1953-11-25','Xinyu','Hutter','F','1987-09-15'),(217201,'1952-03-26','Serif','Papadias','M','1986-01-27'),(217202,'1958-06-04','Yuping','Thiria','M','1985-10-23'),(217203,'1958-11-17','Supot','Gustavson','F','1987-07-23'),(217204,'1952-12-30','Yefim','Lukaszewicz','M','1993-03-18'),(217205,'1955-01-04','Nahum','Smeets','M','1990-07-13'),(217206,'1959-10-11','Nirmal','Jiafu','M','1991-10-12'),(217207,'1963-04-28','Billur','Molenaar','F','1985-09-13'),(217208,'1952-03-27','Dante','Zaccaria','M','1985-08-27'),(217209,'1952-03-17','Hugh','Shackell','F','1989-05-26'),(217210,'1964-10-22','Hidde','Thummel','M','1996-07-31'),(217211,'1954-04-18','Kensyu','Besselaar','M','1989-01-13'),(217212,'1960-11-19','Tristan','Ghelli','F','1994-10-06'),(217213,'1956-09-03','Pranjal','Prochazka','M','1991-03-14'),(217214,'1964-12-08','Guozhong','Simkin','M','1985-11-04'),(217215,'1961-01-16','Idoia','Unni','M','1990-03-12'),(217216,'1959-10-07','Vincent','Perly','M','1987-02-22'),(217217,'1963-12-14','Tuval','Castellani','M','1987-12-24'),(217218,'1957-11-10','Seshu','Demos','M','1998-02-08'),(217219,'1963-06-18','Muzhong','Shrader','F','1989-03-10'),(217220,'1956-10-06','Xuejia','Paludetto','M','1985-12-26'),(217221,'1960-08-01','Toshimi','Werthner','M','1991-07-02'),(217222,'1961-10-01','Rasikan','Lyonns','M','1986-12-16'),(217223,'1953-05-20','Tsutomu','Tibblin','M','1992-04-07'),(217224,'1962-10-07','Elvia','Heystek','M','1988-02-06'),(217225,'1954-10-09','Moss','Cheshire','M','1990-09-06'),(217226,'1956-02-08','Mori','Jullig','M','1990-12-10'),(217227,'1958-05-05','Shaowei','Beidas','F','1986-10-07'),(217228,'1958-07-23','Ziva','Schusler','M','1991-04-18'),(217229,'1958-10-27','Yannik','Feldmann','M','1986-07-28'),(217230,'1960-11-15','Bouchung','Brookner','F','1994-12-14'),(217231,'1955-11-22','Zhensheng','Maquelin','F','1985-06-02'),(217232,'1963-05-17','Shuzo','Hmelo','M','1993-11-27'),(217233,'1963-06-18','Xuejia','Ramsay','M','1986-05-16'),(217234,'1958-04-10','Lucian','Jahnichen','F','1996-08-03'),(217235,'1958-06-01','Mingdong','Erva','M','1985-09-11'),(217236,'1953-11-26','Susanna','Azevdeo','M','1992-03-19'),(217237,'1955-03-12','Radoslaw','Larfeldt','M','1994-04-12'),(217238,'1954-08-24','Zito','Przulj','M','1992-08-06'),(217239,'1961-12-21','Xuedong','Heuter','F','1986-07-28'),(217240,'1958-02-16','JiYoung','Claffy','M','1992-05-23'),(217241,'1952-05-23','Tze','Peron','M','1996-04-12'),(217242,'1962-01-06','Aram','Riesenhuber','M','1996-08-09'),(217243,'1956-05-10','Kenton','Rabehasaina','M','1993-02-26'),(217244,'1963-12-19','Nishit','Srimani','M','1986-09-23'),(217245,'1964-11-10','Jouni','Kroha','F','1986-11-23'),(217246,'1962-03-27','Khalid','Dulin','F','1986-02-03'),(217247,'1954-04-27','Kazuhira','Roisin','M','1991-10-17'),(217248,'1964-08-30','Alagu','Edelhoff','F','1988-12-10'),(217249,'1962-01-24','Fuqing','Flowers','F','1989-11-14'),(217250,'1960-06-26','Hongzue','Akiyama','M','1992-09-05'),(217251,'1964-04-14','Eran','Standera','M','1989-11-17'),(217252,'1963-01-04','Zine','Bennis','M','1991-02-12'),(217253,'1964-04-02','Kshitij','Guting','F','1990-12-07'),(217254,'1961-07-09','Luigi','Arlazarov','M','1985-05-22'),(217255,'1964-09-04','Yucai','Luft','M','1994-03-19'),(217256,'1959-09-06','Xuedong','Rajala','M','1985-08-29'),(217257,'1962-01-09','Hsiangchu','Serre','M','1986-10-21'),(217258,'1956-04-24','Anneli','Improta','M','1987-03-03'),(217259,'1952-05-16','Mohua','Bratten','F','1986-08-26'),(217260,'1960-09-17','Xiaoheng','Swen','F','1991-01-22'),(217261,'1953-11-15','Shay','Lamma','M','1992-06-19'),(217262,'1956-11-21','Roded','Bernini','M','1997-03-12'),(217263,'1955-05-04','Ramya','Merey','M','1996-10-04'),(217264,'1958-10-25','Rosalie','Rabejac','F','1993-02-15'),(217265,'1952-07-21','Shimshon','Glinert','M','1987-01-24'),(217266,'1957-10-28','Paloma','Broder','F','1992-09-08'),(217267,'1961-12-22','Berto','Kuszyk','M','1993-09-13'),(217268,'1959-03-25','Angel','Mitina','F','1986-07-20'),(217269,'1961-12-16','Basim','Vieri','M','1989-03-26'),(217270,'1954-05-19','Shuho','Ballarin','M','1991-04-15'),(217271,'1962-03-08','Divine','Muntz','F','1986-12-11'),(217272,'1965-01-21','Yuchang','Eldridge','M','1986-08-01'),(217273,'1964-07-19','Szabolcs','Gecseg','M','1989-10-01'),(217274,'1964-07-10','Kellyn','Oskamp','F','1985-11-09'),(217275,'1963-07-02','Ishfaq','Portugali','M','1991-12-07'),(217276,'1955-06-22','Billur','Schapire','F','1986-11-14'),(217277,'1963-01-17','Lenore','Plesums','M','1991-11-18'),(217278,'1956-10-30','Shietung','Litecky','M','1993-06-19'),(217279,'1954-02-06','Anoosh','Rubsam','F','1991-12-09'),(217280,'1957-10-05','Willard','Conia','M','1996-09-21'),(217281,'1959-06-06','Mayuko','Mahnke','M','1991-03-20'),(217282,'1952-02-27','Arnd','Nollmann','F','1989-05-06'),(217283,'1955-09-30','Khosrow','Falco','F','1986-12-12'),(217284,'1954-03-05','Kristina','Vesel','M','1988-11-22'),(217285,'1961-12-17','Tetsushi','Hiroyama','M','1993-07-31'),(217286,'1965-01-05','Yannik','Spelt','F','1992-09-22'),(217287,'1959-02-23','Nakhoon','Staelin','M','1988-08-22'),(217288,'1954-06-27','Basim','Jeansoulin','M','1993-08-29'),(217289,'1959-02-02','Nahum','Szilard','M','1992-12-03'),(217290,'1961-12-16','Mohammad','Ghandeharizadeh','M','1995-11-16'),(217291,'1961-06-12','Kenton','Iisaku','M','1986-02-15'),(217292,'1960-08-16','Premal','Rissanen','M','1986-04-05'),(217293,'1963-10-26','Pragnesh','Engberts','M','1993-02-13'),(217294,'1960-11-25','Mahendra','Tiemann','M','1990-11-16'),(217295,'1957-10-11','Jouko','Angiulli','M','1987-09-30'),(217296,'1960-02-25','Domenick','Gips','F','1985-07-06'),(217297,'1959-02-26','Spyrose','Kuzuoka','M','1992-03-07'),(217298,'1959-10-21','Bezalel','Llado','M','1985-03-30'),(217299,'1954-02-23','Martins','Gill','M','1987-05-09'),(217300,'1964-03-08','Przemyslawa','Anger','M','1992-05-29'),(217301,'1956-12-01','Radhika','Zobel','F','1986-07-29'),(217302,'1956-07-10','Roselyn','McClurg','F','1994-11-03'),(217303,'1956-12-16','Breannda','Pargas','M','1988-11-11'),(217304,'1959-04-10','Shridhar','Peltason','F','1986-10-21'),(217305,'1962-02-09','Ymte','Georgakopoulos','M','1994-10-28'),(217306,'1953-05-31','Angel','Gargeya','M','1989-09-11'),(217307,'1962-10-14','Fumino','Ranta','M','1996-11-06'),(217308,'1952-12-24','Gully','Menhardt','M','1994-01-06'),(217309,'1960-10-05','Xiahua','Brodal','M','1987-09-25'),(217310,'1961-01-25','Ekawit','Paciorek','M','1987-05-15'),(217311,'1960-01-25','Divine','Hiyoshi','F','1991-07-17'),(217312,'1954-04-06','Zorica','Rodham','M','1988-07-12'),(217313,'1962-12-29','Annemarie','Litzler','M','1988-02-10'),(217314,'1961-11-11','Matt','Leppanen','F','1988-11-29'),(217315,'1953-06-23','Garnik','Neimat','M','1988-01-12'),(217316,'1964-05-21','Perla','Zizka','F','1985-10-30'),(217317,'1960-07-06','Elvia','Muhlberg','M','1996-06-09'),(217318,'1956-03-11','Otmar','Hennebert','M','1992-09-14'),(217319,'1953-11-02','Uzi','Makrucki','M','1988-04-13'),(217320,'1965-01-10','Abdelwaheb','Denis','F','1988-06-17'),(217321,'1957-10-25','Alexius','Cairo','M','1985-03-03'),(217322,'1954-12-23','Pascal','Munro','M','1986-07-20'),(217323,'1962-06-18','Dinah','Maraist','M','1990-05-23'),(217324,'1958-02-10','Tristan','Trumbly','M','1989-06-20'),(217325,'1955-08-08','Masaki','Serna','F','1997-03-03'),(217326,'1959-09-16','Shichao','Szilard','F','1995-07-13'),(217327,'1958-10-14','Cheong','Camarinopoulos','M','1988-07-01'),(217328,'1960-05-23','Steve','Iisaka','M','1998-09-22'),(217329,'1956-11-05','Pascal','Gecsel','M','1990-08-01'),(217330,'1961-06-02','Chiranjit','Duclos','M','1991-11-09'),(217331,'1956-03-12','Weijing','Demian','M','1987-10-09'),(217332,'1952-02-18','Jahangir','Olivero','M','1988-05-04'),(217333,'1963-05-16','Zongyan','Katiyar','F','1990-08-31'),(217334,'1962-01-30','Premal','Bael','F','1997-04-19'),(217335,'1958-10-28','Toshimi','Backhouse','M','1995-05-01'),(217336,'1955-01-27','Jungsoon','Usdin','M','1988-04-09'),(217337,'1962-05-18','Marsha','Trogemann','M','1993-07-08'),(217338,'1962-07-08','Zhiwei','Falster','M','1990-12-11'),(217339,'1964-01-06','Mana','Kalafatis','M','1987-07-15'),(217340,'1954-09-19','Vivian','Nitsche','M','1991-04-23'),(217341,'1964-11-24','Yucai','Peltason','M','1996-02-07'),(217342,'1952-06-01','Paris','Perng','F','1985-10-03'),(217343,'1958-02-02','Fabrizio','Brookner','M','1989-01-27'),(217344,'1963-03-10','Florian','Chaudhuri','F','1990-12-24'),(217345,'1964-09-14','Muneo','Petersohn','M','1997-03-01'),(217346,'1959-02-26','Aluzio','Leivant','F','1991-02-08'),(217347,'1952-11-11','Mechthild','Perri','M','1988-11-09'),(217348,'1957-03-27','Remko','Ariola','M','1993-06-30'),(217349,'1952-05-31','Atreyi','Zeleznik','M','1988-03-01'),(217350,'1954-11-27','Bernardo','Bauknecht','F','1988-07-29'),(217351,'1961-02-07','Ibibia','Standera','M','1994-06-01'),(217352,'1957-08-01','Torsten','Morrin','M','1992-02-05'),(217353,'1961-05-25','Sumali','Zaccaria','M','1985-08-24'),(217354,'1952-04-13','Abdelaziz','Bottner','F','1994-07-23'),(217355,'1957-01-22','Sorina','Tomescu','F','1997-05-18'),(217356,'1956-08-12','Tristan','Krohn','M','1996-10-15'),(217357,'1954-12-13','Berto','Borstler','M','1991-12-31'),(217358,'1960-10-31','Pohua','Ferretti','M','1990-08-03'),(217359,'1961-10-28','Tayeb','Demizu','M','1987-07-05'),(217360,'1961-06-08','Youjian','Himler','M','1986-01-31'),(217361,'1956-01-28','Masaki','Kilgore','F','1994-08-03'),(217362,'1957-11-05','Mitchel','Sinitsyn','M','1990-10-01'),(217363,'1965-01-14','Horward','Marzano','M','1985-07-11'),(217364,'1953-07-17','Fan','Garigliano','M','1995-03-20'),(217365,'1961-02-20','Hilari','Peck','F','1988-06-17'),(217366,'1956-09-07','Valeska','Decaestecker','M','1992-01-16'),(217367,'1952-03-22','Kshitij','Luan','M','1991-01-03'),(217368,'1959-11-26','Sailaja','Rijsenbrij','M','1988-12-17'),(217369,'1961-04-04','Murthy','Nollmann','F','1987-04-27'),(217370,'1959-03-11','Dharmaraja','Bellmore','F','1987-02-26'),(217371,'1952-07-09','Kolar','Garnham','M','1994-02-11'),(217372,'1953-10-18','Zhigen','Kalefeld','F','1994-04-10'),(217373,'1960-04-28','Alejandro','Hoppenstand','M','1993-12-19'),(217374,'1952-12-19','Shigenori','Boreale','M','1991-07-23'),(217375,'1964-06-11','Ottavia','Stroustrup','M','1986-04-25'),(217376,'1959-10-23','Poornachandra','Molenkamp','M','1987-01-25'),(217377,'1955-01-17','Zhaofang','Gecsei','M','1985-11-18'),(217378,'1963-04-09','Francoise','Luke','M','1987-07-27'),(217379,'1960-09-03','Piyawadee','Baik','M','1985-03-08'),(217380,'1964-05-09','Nadjib','Felcyn','M','1988-07-15'),(217381,'1962-04-28','Aamer','Pocchiola','M','1985-03-01'),(217382,'1960-08-31','Doohun','Kusakabe','M','1995-08-13'),(217383,'1955-08-24','Oscal','Sadowski','M','1991-01-22'),(217384,'1956-08-07','Ayonca','Staudhammer','M','1988-08-09'),(217385,'1952-09-12','Sadun','Smailagic','M','1988-09-24'),(217386,'1953-03-14','Uzi','Dengi','M','1987-10-24'),(217387,'1965-01-21','Jianhao','Molenaar','M','1987-10-22'),(217388,'1953-01-25','Constantino','Besancenot','F','1991-10-12'),(217389,'1963-08-08','Mads','Chaudhury','F','1993-03-28'),(217390,'1956-08-05','Gunilla','Felder','F','1991-08-04'),(217391,'1959-02-04','Tadahiko','Bruckman','M','1987-06-28'),(217392,'1961-02-01','Falguni','Iisaka','M','1986-06-26'),(217393,'1954-04-27','Baocai','Cronau','M','1987-01-17'),(217394,'1961-12-23','Raimond','Backhouse','F','1986-07-28'),(217395,'1960-07-04','Chirstian','Thambidurai','F','1986-12-12'),(217396,'1952-02-29','Soenke','Flowers','F','1987-09-20'),(217397,'1960-08-23','Eckart','Simkin','M','1995-12-29'),(217398,'1959-12-29','Pranay','Taneja','F','1993-04-13'),(217399,'1953-03-06','Dulce','Fiebach','M','1991-09-17'),(217400,'1955-09-15','Armond','Bellmore','M','1996-07-05'),(217401,'1962-03-30','Rildo','Miyakawa','F','1986-02-18'),(217402,'1962-05-24','Flemming','Masamoto','M','1990-07-22'),(217403,'1962-04-07','Matt','Carrere','M','1991-12-23'),(217404,'1955-10-07','Troy','Candan','F','1986-07-19'),(217405,'1958-10-10','Dung','Schaar','F','1992-06-16'),(217406,'1956-02-10','Urs','Koblick','M','1987-12-01'),(217407,'1956-04-11','Xiaopeng','Stafford','F','1985-02-26'),(217408,'1952-04-19','Giap','Piancastelli','F','1991-08-23'),(217409,'1952-11-06','Fei','Brookman','F','1994-05-24'),(217410,'1960-06-30','Lorien','Terlouw','M','1993-05-16'),(217411,'1964-12-05','Takahiro','Bresenham','M','1988-12-04'),(217412,'1954-03-25','Jiann','Kropf','F','1998-08-18'),(217413,'1953-09-30','Heping','Rande','F','1995-05-24'),(217414,'1964-09-04','Yonghoan','Pramanik','M','1985-09-22'),(217415,'1961-10-11','Mitchel','Hettesheimer','M','1985-04-26'),(217416,'1962-09-02','Jiakeng','Eickenmeyer','F','1985-02-19'),(217417,'1963-11-22','Heejo','Karlin','F','1985-04-27'),(217418,'1955-02-21','Nikolaos','Puppo','F','1987-02-22'),(217419,'1956-02-10','Adamantios','Camarinopoulos','M','1987-07-21'),(217420,'1957-01-19','Suebskul','Weedman','M','1987-05-31'),(217421,'1957-10-30','Zsolt','Streit','M','1986-03-20'),(217422,'1956-06-14','Aamer','Katiyar','F','1997-02-04'),(217423,'1954-08-18','Masako','Farrel','M','1991-08-04'),(217424,'1956-05-14','Chenyi','Lortz','M','1990-03-07'),(217425,'1954-07-07','Radhakrishnan','Heiserman','F','1990-07-21'),(217426,'1962-05-28','Arco','Badache','M','1988-12-24'),(217427,'1954-11-04','Kolar','Edelhoff','F','1994-01-17'),(217428,'1963-06-29','Nimmagadda','Guenter','M','1995-10-17'),(217429,'1963-03-23','Dung','Perri','M','1988-03-26'),(217430,'1961-04-25','Thodoros','Spinelli','F','1995-02-09'),(217431,'1955-03-11','Girolamo','Nastansky','M','1992-02-06'),(217432,'1961-07-11','Bader','Lanphier','M','1989-08-09'),(217433,'1956-08-21','Yonghoan','Merro','F','1992-12-26'),(217434,'1955-12-22','Kwun','Unno','M','1988-06-09'),(217435,'1957-02-06','Fei','Demeyer','M','1990-05-29'),(217436,'1960-04-27','Rutger','Azuma','M','1986-04-21'),(217437,'1960-01-04','Flemming','Roison','M','1992-03-22'),(217438,'1960-07-07','Kerryn','Miara','F','1985-02-26'),(217439,'1961-05-01','Ymte','Gladwell','M','1993-08-09'),(217440,'1960-08-29','Nathan','Kavanagh','M','1986-07-21'),(217441,'1960-04-30','Nitsan','Schreiter','M','1986-12-06'),(217442,'1954-10-18','Marko','Emmerich','F','1989-04-11'),(217443,'1960-01-09','Alassane','Merkl','M','1990-11-28'),(217444,'1964-04-14','Jaana','Takanami','F','1993-05-24'),(217445,'1960-01-04','Aamer','Conti','M','1988-08-19'),(217446,'1952-02-02','Mayuri','Barriga','F','1996-06-26'),(217447,'1961-12-24','Aruna','Sadowski','M','1986-12-03'),(217448,'1964-10-01','Masasuke','Hanratty','M','1987-12-30'),(217449,'1954-04-17','Radoslaw','Halevi','F','1989-04-18'),(217450,'1959-07-16','Xiaoshan','Copas','F','1985-02-22'),(217451,'1953-09-05','Sanjoy','Giarratana','M','1987-06-12'),(217452,'1961-02-23','Udaiprakash','Beausoleil','F','1993-11-12'),(217453,'1955-03-23','Goo','Ishibashi','F','1986-09-10'),(217454,'1957-08-02','Mokhtar','Trumbly','F','1998-08-03'),(217455,'1964-08-14','Yagil','Marwedel','M','1985-02-04'),(217456,'1963-01-16','Chenyi','Narahari','M','1985-12-01'),(217457,'1960-09-22','Kristina','Bernatsky','F','1989-02-10'),(217458,'1962-09-01','Roselyn','Iwayama','F','1988-07-01'),(217459,'1954-06-12','Jianhui','Hitomi','F','1992-05-24'),(217460,'1960-06-11','Achilleas','Figueira','M','1994-05-04'),(217461,'1963-09-22','Souichi','Bahr','M','1993-06-11'),(217462,'1962-07-13','Gully','Schlenzig','F','1985-02-07'),(217463,'1956-05-26','Rimli','Riexinger','M','1988-05-13'),(217464,'1956-05-08','Gaetan','Nilsson','M','1988-02-01'),(217465,'1959-01-23','Yurii','Serra','F','1986-05-19'),(217466,'1961-03-29','Genevieve','Bojadziev','F','1985-12-27'),(217467,'1962-05-19','Alois','Sullins','F','1987-01-12'),(217468,'1959-05-06','Shigeu','Lorie','M','1988-11-18'),(217469,'1955-03-09','Martina','Fargier','M','1990-05-14'),(217470,'1955-04-30','Pascal','Nooteboom','M','1995-04-03'),(217471,'1955-11-26','Josyula','Coors','F','1987-01-02'),(217472,'1959-11-11','Zhiwei','Peroz','F','1994-06-25'),(217473,'1960-05-16','Ingemar','Ramalingam','F','1994-09-26'),(217474,'1956-08-29','Masamitsu','Gammage','F','1990-07-05'),(217475,'1962-02-11','Hatsukazu','Pargaonkar','M','1989-01-28'),(217476,'1963-03-08','Pohua','Kleiser','F','1993-05-06'),(217477,'1958-06-07','Anyuan','Kropatsch','F','1987-02-07'),(217478,'1959-07-18','Lubomir','Karner','M','1995-07-10'),(217479,'1964-08-28','Goncalo','Shackel','M','1991-07-09'),(217480,'1955-08-23','Remco','Ananiadou','M','1989-03-12'),(217481,'1964-06-27','Chuanyi','Fortenbacher','F','1989-10-12'),(217482,'1955-01-06','Steen','Khalid','M','1993-10-10'),(217483,'1960-03-13','Matk','Verspoor','F','1988-03-02'),(217484,'1953-08-03','Subhrajyoti','Nivat','M','1986-07-20'),(217485,'1954-09-03','Chaosheng','Mitzlaff','F','1990-01-04'),(217486,'1957-09-24','Itzchak','Gilg','M','1993-04-20'),(217487,'1956-01-07','Mack','Erbe','M','1996-03-28'),(217488,'1960-05-27','Danco','Solovay','M','1998-10-24'),(217489,'1964-01-22','Duangkaew','Badr','F','1985-11-21'),(217490,'1958-09-28','Bikash','Jahnichen','M','1987-02-14'),(217491,'1963-11-17','Harjit','Eppinger','M','1991-10-20'),(217492,'1958-04-29','Maja','Luck','F','1994-07-21'),(217493,'1956-04-25','Bedir','Pramanik','M','1985-09-20'),(217494,'1959-03-25','Sandeepan','Gajiwala','F','1985-02-19'),(217495,'1963-12-30','Sashi','Byoun','M','1987-11-13'),(217496,'1961-03-25','Nirmal','Serdy','M','1991-07-22'),(217497,'1955-02-25','Karsten','Monarch','M','1985-10-15'),(217498,'1956-09-29','Leucio','Swan','F','1985-06-26'),(217499,'1952-09-24','Sachin','Schieder','F','1995-10-21'),(217500,'1964-02-23','Babette','Pell','M','1998-02-23'),(217501,'1959-07-04','Moti','Murrill','M','1985-02-13'),(217502,'1960-08-22','Toshimitsu','Rattan','F','1990-05-01'),(217503,'1961-01-25','Mandell','Plesums','M','1990-10-31'),(217504,'1956-04-13','Berthier','Apsitis','F','1987-04-23'),(217505,'1956-02-07','Tadahiro','Gadepally','M','1989-08-17'),(217506,'1962-03-26','Gully','Takanami','F','1992-10-17'),(217507,'1962-09-23','Paris','Smeets','F','1993-05-21'),(217508,'1963-05-26','Xumin','Rosaz','M','1995-04-02'),(217509,'1955-10-20','Saeed','Beutelspacher','F','1985-06-03'),(217510,'1953-12-06','Dinkar','Hemaspaandra','M','1991-01-06'),(217511,'1958-03-09','Baoqiu','Harnett','F','1995-10-09'),(217512,'1963-09-20','Genki','Frezza','M','1991-05-10'),(217513,'1961-09-06','Arvind','Msuda','F','1994-06-28'),(217514,'1955-10-28','Eckart','Slaats','M','1994-02-12'),(217515,'1963-07-09','Yuchang','Bouloucos','M','1992-11-29'),(217516,'1960-02-23','Valeska','Hofman','F','1985-10-17'),(217517,'1957-08-30','Jinpo','Taubenfeld','M','1990-04-08'),(217518,'1958-04-06','Kiyokazu','Gurbaxani','F','1994-10-14'),(217519,'1957-05-24','Owen','Terkki','M','1994-05-22'),(217520,'1956-04-26','Tzu','Schiper','M','1991-06-09'),(217521,'1957-11-04','Baoqiu','Jiafu','F','1992-07-02'),(217522,'1958-10-11','Sailaja','Polajnar','M','1991-01-22'),(217523,'1954-02-05','Abdulla','Zolotykh','F','1985-03-05'),(217524,'1960-01-01','Khosrow','Spelt','F','1988-01-15'),(217525,'1956-07-30','Leszek','Bazzichi','F','1985-12-30'),(217526,'1964-02-08','Franziska','Ariola','M','1990-12-02'),(217527,'1962-11-08','Fumitake','Viele','F','1995-06-25'),(217528,'1955-08-08','Inderjeet','Lalonde','F','1988-04-30'),(217529,'1956-07-29','Tzu','Lund','M','1996-04-01'),(217530,'1957-05-10','Gaetan','Basagni','M','1995-08-18'),(217531,'1964-02-24','Heeju','Walstra','F','1989-03-06'),(217532,'1957-12-23','Duri','Schahn','F','1991-03-01'),(217533,'1957-02-07','Yefim','Waterhouse','M','1993-04-24'),(217534,'1954-03-15','Emran','Guting','F','1988-12-27'),(217535,'1960-02-25','Ewing','Motley','M','1993-03-25'),(217536,'1963-05-09','Xuedong','Azulay','M','1988-12-13'),(217537,'1961-08-28','Quingbo','Huttel','M','1994-03-11'),(217538,'1961-09-01','Adib','Mitina','M','1996-06-11'),(217539,'1963-08-23','Fox','Bael','M','1990-12-30'),(217540,'1955-01-20','Goncalo','Zschoche','F','1985-06-30'),(217541,'1960-01-27','Yunming','Hmelo','F','1985-05-20'),(217542,'1961-05-31','Francoise','Emmerich','F','1995-02-13'),(217543,'1959-03-07','Rasikan','Remmers','M','1989-09-04'),(217544,'1957-11-21','Torsten','Hooghiemstra','M','1987-04-22'),(217545,'1961-04-23','Xuedong','Swab','F','1987-02-21'),(217546,'1952-07-08','Chinhyun','Brickell','F','1992-05-06'),(217547,'1959-08-04','Horward','Tokunaga','M','1990-03-28'),(217548,'1959-03-30','Subir','Munoz','M','1992-04-26'),(217549,'1953-10-05','Mitchel','Serna','F','1987-07-11'),(217550,'1957-07-14','Dinah','Fontan','M','1992-10-24'),(217551,'1965-01-02','Panayotis','Lukaszewicz','F','1986-08-25'),(217552,'1964-07-08','Lene','Ranta','M','1992-01-17'),(217553,'1956-01-17','Srinidhi','Thiria','M','1989-02-09'),(217554,'1954-02-04','Rosli','Biran','M','1986-11-27'),(217555,'1963-12-27','Edwin','Zedlitz','F','1988-12-21'),(217556,'1956-05-09','Vishwani','Osgood','M','1986-01-27'),(217557,'1961-10-28','Brewster','Swab','M','1986-02-15'),(217558,'1955-08-12','Oldrich','Bugaenko','M','1985-10-20'),(217559,'1952-06-16','Taizo','Cappelli','F','1987-06-25'),(217560,'1952-11-28','Xianlong','Farrag','F','1987-02-23'),(217561,'1955-04-02','Kiyotoshi','Ananiadou','M','1987-11-26'),(217562,'1953-07-19','Trygve','Schlumberger','M','1989-11-23'),(217563,'1962-04-12','Pramod','Marchesini','M','1985-06-10'),(217564,'1955-10-14','Marie','Schnabel','F','1987-03-31'),(217565,'1953-03-09','Fai','Lorin','M','1988-05-15'),(217566,'1957-05-15','Marla','Crelier','M','1988-09-22'),(217567,'1962-06-07','Mingsen','Sudbeck','F','1988-02-14'),(217568,'1954-06-23','Aria','Miyakawa','M','1993-05-08'),(217569,'1957-04-01','Ipke','Leaver','M','1987-04-22'),(217570,'1963-10-06','Morrie','Luit','F','1996-03-11'),(217571,'1963-01-03','Satyanarayana','Foong','F','1991-03-30'),(217572,'1959-12-21','Arvin','Dulay','M','1986-03-22'),(217573,'1955-04-22','Soenke','Cichocki','M','1997-03-14'),(217574,'1952-09-14','Roded','Gelosh','M','1988-08-11'),(217575,'1960-01-12','Zongyan','Nations','M','1987-06-12'),(217576,'1963-11-06','Moriyoshi','Pokrovskii','M','1989-09-13'),(217577,'1956-11-20','Barun','Hooghiemstra','M','1989-11-02'),(217578,'1956-11-19','Mandell','Velardi','M','1992-01-16'),(217579,'1952-05-28','Kotesh','Morrey','F','1993-06-11'),(217580,'1956-05-04','Almudena','Koshino','M','1989-08-04'),(217581,'1961-05-29','Shao','Spelt','M','1991-05-28'),(217582,'1960-06-17','Sariel','Demke','F','1995-11-14'),(217583,'1956-02-22','Alassane','Remmele','F','1986-05-15'),(217584,'1959-02-12','Satyanarayana','Fandrianto','M','1986-08-01'),(217585,'1962-12-10','Amstein','Gammage','F','1993-03-28'),(217586,'1958-06-05','Ult','Schmittgen','F','1986-03-16'),(217587,'1958-01-23','Shakhar','Sridhar','F','1986-04-03'),(217588,'1955-12-22','Marke','Luff','M','1997-08-04'),(217589,'1953-08-31','Xiping','Angiulli','M','1991-06-13'),(217590,'1959-11-10','Xuejun','Lamba','M','1990-05-21'),(217591,'1961-01-21','Barun','Ghandeharizadeh','F','1990-01-14'),(217592,'1962-06-16','Chuanyi','Shumilov','M','1994-07-07'),(217593,'1958-10-30','Mats','Staudhammer','F','1985-10-29'),(217594,'1957-12-18','Karlis','Lorch','M','1985-08-27'),(217595,'1960-12-30','Kazuyasu','Molberg','F','1986-02-14'),(217596,'1963-03-21','Tesuya','Biran','M','1997-01-03'),(217597,'1964-06-04','Xiaobin','Ibel','M','1996-03-06'),(217598,'1955-04-27','Piyawadee','Przulj','M','1985-07-11'),(217599,'1953-02-13','Girolamo','Kolinko','M','1996-02-04'),(217600,'1962-03-11','Zita','Lupu','M','1997-02-04'),(217601,'1964-06-13','JiYoung','Masada','F','1997-04-09'),(217602,'1958-10-21','Alair','Vecchio','M','1993-08-03'),(217603,'1957-09-23','Chinho','Hedayat','M','1986-01-04'),(217604,'1958-12-28','Abdulah','Parhami','M','1989-06-03'),(217605,'1957-11-19','Subhada','Gimarc','M','1985-09-06'),(217606,'1952-08-03','Khalid','Luit','M','1985-02-14'),(217607,'1957-09-07','Avishai','Schwartzburd','F','1993-10-05'),(217608,'1962-07-09','Hisao','Seghrouchni','M','1985-09-17'),(217609,'1957-02-19','Barun','Coullard','F','1987-03-10'),(217610,'1959-02-15','Marla','Mandell','F','1992-06-28'),(217611,'1957-03-06','Dzung','Pepe','M','1996-12-10'),(217612,'1957-08-03','Jahangir','Kaltofen','M','1988-05-21'),(217613,'1954-11-29','Akeno','Gniady','F','1990-07-10'),(217614,'1952-05-08','Jianhao','Plavsic','F','1987-09-21'),(217615,'1957-10-01','Jamaludin','Giveon','M','1996-11-05'),(217616,'1962-06-05','Leif','Uhrik','M','1985-04-30'),(217617,'1959-01-15','Yongqiao','Peres','M','1991-11-03'),(217618,'1959-05-27','Giordano','Thummel','M','1987-05-21'),(217619,'1960-07-06','Foong','Pero','F','1985-09-19'),(217620,'1953-02-06','Goncalo','Kropf','F','1989-08-23'),(217621,'1955-11-13','Otmar','Moehrke','F','1991-12-21'),(217622,'1953-09-28','Cheong','Osgood','F','1996-10-25'),(217623,'1959-01-20','Supot','Masaki','M','1988-01-18'),(217624,'1954-06-25','Guadalupe','Rajaraman','M','1985-03-13'),(217625,'1964-06-07','Mara','Serot','F','1992-07-29'),(217626,'1964-03-18','Ipke','Haraldson','M','1985-09-22'),(217627,'1962-03-21','Xuejia','Decleir','M','1994-07-08'),(217628,'1964-11-16','Arno','Luef','F','1987-10-04'),(217629,'1960-08-01','Bilhanan','Beeson','M','1986-01-04'),(217630,'1963-07-08','Alassane','Ghemri','F','1988-08-20'),(217631,'1963-08-02','Shuichi','Shokrollahi','F','1989-10-23'),(217632,'1959-08-01','Boriana','Thambidurai','M','1993-02-05'),(217633,'1955-09-29','Sverrir','Iisaka','M','1992-06-10'),(217634,'1962-09-14','Rimon','Azadmanesh','M','1988-06-05'),(217635,'1962-01-28','Demos','Munos','M','1990-02-28'),(217636,'1952-07-23','Adil','Munro','F','1994-01-31'),(217637,'1958-12-17','Sanjay','Liedekerke','F','1998-04-05'),(217638,'1957-09-11','Alejandro','Babu','F','1985-07-26'),(217639,'1959-09-04','IEEE','Byoun','M','1987-07-09'),(217640,'1960-10-23','Sajjad','Perez','F','1985-04-21'),(217641,'1961-04-29','Genevieve','Coombs','F','1994-03-01'),(217642,'1953-04-09','Nectarios','Lieberherr','F','1985-03-09'),(217643,'1954-10-14','Guangming','Oxman','F','1987-02-06'),(217644,'1959-09-07','Gonzalo','Highland','M','1997-08-08'),(217645,'1963-09-24','Dmitri','Wrigley','F','1993-05-30'),(217646,'1953-12-30','Zhenbing','Eppinger','M','1993-03-18'),(217647,'1962-03-23','Nahum','Cappelletti','F','1986-11-23'),(217648,'1953-12-22','Domenico','Gulak','M','1992-03-21'),(217649,'1955-04-01','Lidong','Potthoff','M','1985-04-21'),(217650,'1964-04-17','Ger','Clouatre','M','1996-02-07'),(217651,'1958-06-01','Kwangho','Eiter','F','1986-09-18'),(217652,'1963-11-02','Yagil','Flanders','M','1995-10-31'),(217653,'1952-05-24','Jackson','Awdeh','F','1987-07-18'),(217654,'1953-05-15','Ramachenga','Rubsam','M','1994-06-26'),(217655,'1957-09-04','Shai','Gerteisen','M','1997-05-15'),(217656,'1958-07-18','Arne','Heemskerk','F','1993-04-08'),(217657,'1961-08-19','Poornachandra','Speel','M','1986-03-09'),(217658,'1960-12-04','Zhensheng','Bierbaum','M','1985-03-04'),(217659,'1963-12-15','Larisa','Iivonen','M','1990-09-02'),(217660,'1954-11-02','Zhongwei','Solovay','M','1991-05-03'),(217661,'1952-06-05','Chenxi','Janetzko','F','1985-07-24'),(217662,'1954-05-29','Marla','Parveen','M','1987-02-28'),(217663,'1962-10-17','Phule','Luef','M','1993-04-11'),(217664,'1952-12-13','Tadahiro','Viele','M','1989-03-03'),(217665,'1962-04-28','Toshimitsu','Papadias','M','1992-11-10'),(217666,'1960-05-05','Geraldo','Rossi','F','1986-12-09'),(217667,'1964-07-27','Filipe','Guting','F','1991-08-14'),(217668,'1959-07-11','Fumino','Stroustrup','M','1986-12-15'),(217669,'1961-02-26','Tesuro','Orsini','M','1986-04-28'),(217670,'1961-07-05','Demos','Whitcomb','M','1990-11-29'),(217671,'1954-05-25','Mayuko','Douceur','F','1993-11-06'),(217672,'1961-07-28','Halsur','Peres','F','1993-09-30'),(217673,'1963-11-22','Fumitake','Zirintsis','F','1987-03-01'),(217674,'1952-11-17','Wanqing','Iivonen','M','1996-10-21'),(217675,'1953-06-12','Jaana','Brodie','F','1989-08-12'),(217676,'1956-01-04','Arun','Demos','M','1989-07-03'),(217677,'1953-12-17','Nikolaos','Jeong','F','1987-02-03'),(217678,'1963-01-02','Susuma','Sidje','M','1991-09-13'),(217679,'1963-07-19','Guoxiang','Larfeldt','M','1994-07-01'),(217680,'1964-10-24','Luise','Krone','F','1991-12-10'),(217681,'1959-04-20','Saddek','Schahn','M','1988-11-13'),(217682,'1958-01-02','Lakshmi','Orlowska','M','1990-08-12'),(217683,'1964-04-06','Weidon','Danner','M','1988-07-01'),(217684,'1961-07-20','Maren','Naudin','M','1990-01-22'),(217685,'1964-10-06','Amalendu','Engelmann','F','1988-10-03'),(217686,'1962-09-09','Lalit','Renear','F','1988-07-03'),(217687,'1954-11-14','Georg','Schwabacher','M','1987-07-09'),(217688,'1957-02-04','Itzchak','Walston','F','1995-12-20'),(217689,'1964-09-09','Jaideep','Setia','M','1990-06-22'),(217690,'1962-01-25','Debatosh','Hutton','M','1988-11-18'),(217691,'1958-08-16','Aamer','Gire','M','1991-06-30'),(217692,'1957-05-25','Dinah','Lyonns','M','1988-08-12'),(217693,'1952-11-07','Isamu','Kropatsch','F','1989-12-24'),(217694,'1956-05-29','Gen','Hinsberger','M','1993-11-15'),(217695,'1960-01-23','Gio','Prenel','F','1985-06-06'),(217696,'1960-09-18','Martina','Kitai','F','1987-06-07'),(217697,'1964-02-15','Richara','Salvesen','M','1991-04-07'),(217698,'1956-03-17','Isamu','Unni','F','1985-09-02'),(217699,'1953-02-05','Khue','Vesna','F','1985-08-29'),(217700,'1954-03-22','Weiru','Crouzet','M','1992-07-09'),(217701,'1953-07-07','Tran','Madeira','F','1992-05-26'),(217702,'1956-08-28','Marsja','Penn','F','1989-12-18'),(217703,'1962-08-24','Eberhardt','Chleq','M','1985-08-22'),(217704,'1962-10-28','Genevieve','Underwood','M','1990-07-13'),(217705,'1962-04-15','Denny','Ariola','F','1989-08-12'),(217706,'1957-12-15','Emdad','Openshaw','M','1990-04-12'),(217707,'1962-09-05','Mary','Lichtman','F','1987-11-20'),(217708,'1959-01-09','Uzi','Heusch','M','1991-01-12'),(217709,'1960-02-19','Deborah','Erol','F','1987-01-13'),(217710,'1963-05-20','Jeong','Boyle','M','1991-01-11'),(217711,'1957-08-06','Karlis','Swick','F','1985-07-23'),(217712,'1954-01-08','Boalin','Ariola','M','1998-11-26'),(217713,'1958-06-02','Eran','Maliniak','M','1988-04-14'),(217714,'1955-04-28','Sajjad','Coors','F','1986-07-11'),(217715,'1964-09-09','Kenroku','Murtafg','M','1995-09-02'),(217716,'1958-08-14','Mandell','Sidje','F','1986-11-17'),(217717,'1963-08-10','Danae','Erdmenger','M','1994-08-28'),(217718,'1964-05-22','Sanjai','Cromarty','M','1988-12-19'),(217719,'1962-06-22','Morrie','Rodier','F','1990-04-13'),(217720,'1964-05-06','Kerhong','Morton','M','1986-11-01'),(217721,'1957-01-11','Sajjad','Iwayama','M','1985-12-19'),(217722,'1962-06-23','Duri','Denna','F','1986-07-06'),(217723,'1960-08-13','Kazunori','Zyda','F','1996-03-01'),(217724,'1960-01-31','Gonzalo','Pero','F','1986-04-26'),(217725,'1954-04-07','Zorica','Kusalik','M','1993-08-07'),(217726,'1961-01-31','Zhaofang','Thebaut','F','1989-03-07'),(217727,'1954-12-31','Randy','Iacovou','M','1993-02-07'),(217728,'1956-08-02','Jacqueline','Ibel','F','1992-03-09'),(217729,'1952-02-20','Joydip','Kemmerer','M','1991-12-01'),(217730,'1963-04-03','Bezalel','Peek','F','1992-12-10'),(217731,'1956-04-20','Fan','Sudkamp','M','1993-11-21'),(217732,'1962-10-16','Gou','Ramsey','M','1986-06-03'),(217733,'1954-09-18','Gennady','Fontan','M','1995-03-18'),(217734,'1953-06-08','Tayeb','Eldridge','F','1985-12-10'),(217735,'1962-05-21','Alselm','Millington','F','1985-03-15'),(217736,'1960-03-28','Leen','Perly','M','1997-03-16'),(217737,'1955-02-04','Heeju','Badache','F','1996-07-04'),(217738,'1964-02-15','Elliott','Gimbel','F','1988-08-24'),(217739,'1957-06-13','Hatsukazu','Chiodo','F','1988-07-31'),(217740,'1960-11-20','Sudharsan','Tagansky','M','1990-04-03'),(217741,'1960-03-18','Udaiprakash','Godskesen','F','1994-05-21'),(217742,'1964-05-17','Tsutomu','Delaune','M','1986-05-20'),(217743,'1958-10-09','Arunas','Benveniste','F','1988-03-31'),(217744,'1961-07-15','Masoud','Marakhovsky','F','1988-09-10'),(217745,'1957-03-31','Haldun','Chaudhury','F','1991-10-30'),(217746,'1952-05-22','Shih','Pelc','M','1988-01-26'),(217747,'1963-06-26','Margareta','Antonakopoulos','F','1993-11-23'),(217748,'1961-05-02','Subir','Uludag','M','1989-01-17'),(217749,'1952-06-30','Nigel','Willoner','M','1999-08-06'),(217750,'1953-01-17','Peternela','Manders','F','1991-09-03'),(217751,'1958-08-05','Kamran','Pouyioutas','M','1994-03-10'),(217752,'1952-05-10','Boaz','Ballarin','M','1990-06-05'),(217753,'1955-12-28','Maria','Birge','M','1986-12-12'),(217754,'1961-09-03','Sajjad','Carrera','M','1994-03-13'),(217755,'1959-02-11','Shunichi','Picci','M','1987-11-06'),(217756,'1953-11-25','Mahmut','Kobara','F','1985-05-03'),(217757,'1961-03-29','Navid','Trogemann','M','1988-08-22'),(217758,'1963-08-16','Kwangyoen','Masaki','M','1989-06-06'),(217759,'1955-09-26','Tran','Schiettecatte','M','1998-08-19'),(217760,'1958-12-21','Naftaly','Benantar','F','1989-05-14'),(217761,'1954-12-14','Vitali','Riexinger','M','1991-10-25'),(217762,'1956-01-01','Tzvetan','Stifter','F','1986-11-16'),(217763,'1958-03-07','Giri','Weiland','M','1985-06-09'),(217764,'1954-09-26','Ingmar','Massonet','M','1986-03-31'),(217765,'1955-07-03','Hidefumi','Peck','M','1995-11-26'),(217766,'1962-07-24','Gift','Brickell','F','1989-04-03'),(217767,'1959-10-17','Bernice','Danley','F','1986-11-07'),(217768,'1952-11-10','Bikash','Merro','M','1988-08-18'),(217769,'1956-05-23','Angel','Bernardinello','M','1987-12-08'),(217770,'1962-01-25','Sanjeeva','Schmezko','M','1986-09-19'),(217771,'1962-08-26','Sachin','Anandan','F','1985-07-07'),(217772,'1962-05-04','Sajjan','Garigliano','M','1993-05-09'),(217773,'1961-11-06','Owen','Krybus','M','1995-04-08'),(217774,'1964-07-18','Jinxi','Thummel','F','1993-05-24'),(217775,'1954-10-22','Becky','Pusterhofer','F','1987-04-22'),(217776,'1952-02-27','Mabo','Ruemmler','F','1993-11-21'),(217777,'1954-01-03','Prasadram','Leonhardt','M','1998-11-30'),(217778,'1959-06-19','Fusako','Azadmanesh','M','1987-04-09'),(217779,'1962-10-31','Herb','Chvatal','F','1986-06-14'),(217780,'1954-02-12','Irene','Schreiter','F','1988-01-11'),(217781,'1964-01-13','Kazuyasu','Georg','M','1993-08-01'),(217782,'1958-07-15','Jaques','Menhoudj','F','1992-06-02'),(217783,'1960-04-15','Kiyomitsu','Fargier','F','1997-01-22'),(217784,'1962-05-28','Kerhong','Vandervoorde','M','1989-12-07'),(217785,'1963-10-12','Froduald','Clouatre','F','1992-10-23'),(217786,'1964-12-03','Nathan','Danner','F','1985-09-10'),(217787,'1952-02-16','Zhongwei','McDermid','F','1995-12-28'),(217788,'1963-11-11','Danny','Herber','M','1992-03-17'),(217789,'1961-05-27','Hausi','Crelier','M','1985-08-19'),(217790,'1954-07-20','Navin','Georgatos','M','1993-06-02'),(217791,'1961-05-22','Yoshinari','Gonthier','M','1988-12-02'),(217792,'1954-08-23','Radhia','Gaughan','M','1987-08-05'),(217793,'1964-07-15','Patricia','Holburn','M','1993-07-03'),(217794,'1956-12-06','Pintsang','Templeman','M','1995-04-22'),(217795,'1958-12-23','Ottavia','Reeken','M','1985-05-24'),(217796,'1958-10-04','Sedat','Levasseur','M','1987-02-08'),(217797,'1955-05-29','Leif','Gist','F','1997-04-26'),(217798,'1955-03-17','Akhilish','Isaac','M','1992-07-14'),(217799,'1959-07-12','Moie','Sinicrope','F','1994-12-11'),(217800,'1965-02-01','Shay','Servieres','F','1987-04-11'),(217801,'1961-05-06','Faiza','Teitelbaum','F','1990-12-16'),(217802,'1953-03-15','Bodo','Gire','M','1994-12-09'),(217803,'1958-10-06','Tonny','Munch','F','1986-01-19'),(217804,'1952-11-02','Foong','Buescher','M','1997-12-12'),(217805,'1961-12-02','Somnath','Rabehasaina','M','1985-07-28'),(217806,'1958-02-12','Huei','Kobara','M','1987-09-26'),(217807,'1955-11-17','Hatem','Billawala','M','1993-03-12'),(217808,'1961-11-09','Shan','Sadowski','M','1988-07-29'),(217809,'1958-12-07','Dung','Anily','F','1992-11-11'),(217810,'1958-11-21','Adam','Collette','F','1990-05-01'),(217811,'1960-10-26','Arie','Loncour','F','1986-02-03'),(217812,'1964-12-19','Gal','Krybus','F','1986-05-15'),(217813,'1955-03-02','Seongbin','Linnainmaa','M','1986-11-24'),(217814,'1955-08-27','Stabislas','Zirintsis','M','1992-08-04'),(217815,'1956-06-16','Spyrose','Flowers','F','1992-10-16'),(217816,'1959-07-24','Holgard','Junot','F','1993-07-20'),(217817,'1960-09-26','Ulf','Pietracaprina','M','1989-11-09'),(217818,'1961-07-11','Mohd','Sinicrope','F','1987-10-09'),(217819,'1957-11-02','Dipankar','Koprowski','F','1985-03-14'),(217820,'1952-09-18','Beshir','Crabtree','M','1986-04-05'),(217821,'1964-07-23','Chuanti','Peir','M','1988-07-03'),(217822,'1953-09-06','Nectarios','Krogh','F','1991-07-25'),(217823,'1960-10-12','Eberhardt','Auria','F','1989-07-21'),(217824,'1955-08-26','Tomofumi','Ranai','F','1985-11-17'),(217825,'1956-04-19','Zvonko','Sherertz','M','1996-05-14'),(217826,'1957-01-30','Conal','Lunn','M','1989-06-08'),(217827,'1961-04-22','Khun','Moehrke','M','1990-02-24'),(217828,'1960-10-23','Kamran','Siepmann','F','1990-12-23'),(217829,'1963-09-12','Neelam','Chandrasekhar','M','1986-11-30'),(217830,'1956-04-12','Mayuri','Penttonen','M','1988-01-04'),(217831,'1964-04-10','Jingling','Azadmanesh','F','1995-03-10'),(217832,'1954-11-18','Erzsebet','Valette','F','1991-02-08'),(217833,'1954-01-29','DAIDA','Delgrossi','M','1986-04-14'),(217834,'1955-08-11','Ioana','Massonet','F','1997-02-28'),(217835,'1959-10-19','Pragnesh','Baby','M','1987-07-30'),(217836,'1958-12-10','Parke','Schwartzbauer','M','1990-04-22'),(217837,'1961-04-09','Eben','Marchegay','F','1991-06-21'),(217838,'1957-07-21','Berry','Valette','F','1992-09-17'),(217839,'1955-12-11','Leon','Gischer','M','1996-04-08'),(217840,'1961-04-20','Bangqing','Antonisse','M','1986-08-24'),(217841,'1963-12-07','Amstein','Colorni','M','1988-03-11'),(217842,'1957-05-12','Berni','Masand','M','1985-04-16'),(217843,'1952-03-06','Alain','Lorie','M','1989-02-16'),(217844,'1952-02-17','Hideo','Munch','M','1987-06-11'),(217845,'1952-10-09','Deborah','Matheson','F','1985-04-24'),(217846,'1959-01-14','Domenick','Reeker','M','1996-03-04'),(217847,'1961-01-02','Lucien','Eastman','M','1988-10-09'),(217848,'1963-07-22','Sariel','Tischendorf','F','1992-11-13'),(217849,'1953-10-20','Yuriy','Swick','F','1991-11-16'),(217850,'1958-05-19','Youssef','Masada','F','1986-09-09'),(217851,'1964-02-19','Jaques','Rodite','F','1992-12-28'),(217852,'1961-12-24','Kristina','Unno','F','1985-02-06'),(217853,'1954-02-08','Candida','Jarecki','M','1994-08-07'),(217854,'1956-05-02','Takahiro','Berendt','F','1995-03-29'),(217855,'1960-05-27','Takahiro','Matzov','M','1986-10-10'),(217856,'1955-06-25','Toshimi','Gimarc','M','1987-09-14'),(217857,'1964-05-18','Ronnie','Leivant','M','1986-02-12'),(217858,'1956-12-01','Jasminko','Talmon','F','1990-09-14'),(217859,'1959-07-10','Zsolt','Domenig','F','1988-06-10'),(217860,'1961-06-07','Ayakannu','Nyrup','M','1985-10-19'),(217861,'1964-07-23','Jiang','Motley','M','1988-04-16'),(217862,'1958-12-07','Jeanne','Lichtner','M','1985-10-12'),(217863,'1964-07-01','Adib','Cannard','M','1985-12-15'),(217864,'1959-04-09','Erez','Pettis','M','1988-07-14'),(217865,'1957-10-11','Basil','Ritzmann','F','1997-05-01'),(217866,'1961-03-16','Radhia','Tischendorf','F','1990-02-04'),(217867,'1964-06-23','Lijia','Rothe','M','1987-07-11'),(217868,'1952-12-04','Amstein','Zeleznik','F','1993-01-12'),(217869,'1956-09-30','Hailing','Conde','F','1990-10-16'),(217870,'1954-05-21','JoAnna','Simmel','F','1985-06-07'),(217871,'1962-05-04','Tokuyasu','Bodoff','M','1989-01-23'),(217872,'1956-08-26','Perla','Brookner','M','1993-11-03'),(217873,'1954-07-06','Gro','Uchoa','M','1988-08-06'),(217874,'1963-05-27','Jenwei','Birsak','F','1989-06-13'),(217875,'1958-04-16','Prasadram','Halloran','F','1985-10-29'),(217876,'1954-01-27','Leah','Kossowski','F','1988-05-16'),(217877,'1955-06-26','Fumitake','Azumi','F','1992-03-13'),(217878,'1952-04-19','Srinidhi','Kalefeld','M','1991-03-21'),(217879,'1952-03-26','Dmitry','Manders','M','1985-08-10'),(217880,'1961-11-17','Qingxiang','Bach','M','1992-02-03'),(217881,'1963-04-01','Sverrir','Badache','F','1993-04-24'),(217882,'1964-10-12','Marit','Usdin','M','1986-07-18'),(217883,'1959-06-09','Dulce','Merle','M','1985-11-11'),(217884,'1957-03-06','Hideyuki','Menhoudj','M','1987-09-29'),(217885,'1958-08-28','Pasqua','Chepyzhov','M','1990-01-19'),(217886,'1960-10-14','Jaana','Ghemri','M','1993-11-02'),(217887,'1963-08-23','Tuval','Quaggetto','M','1990-10-21'),(217888,'1953-06-22','Parke','Speer','M','1987-04-20'),(217889,'1952-03-10','Duri','Luef','M','1992-04-30'),(217890,'1958-06-14','Mizuhito','Schwartzburd','M','1992-02-02'),(217891,'1958-05-04','Fumitaka','Boyle','F','1985-02-03'),(217892,'1958-04-23','Eishiro','Neiman','M','1987-03-07'),(217893,'1963-08-02','Mayuri','Bultermann','F','1996-06-28'),(217894,'1959-05-05','Lenore','Armand','F','1986-05-24'),(217895,'1957-07-06','Alejandro','Matheson','M','1989-08-08'),(217896,'1957-01-17','Nadjib','Ulupinar','F','1998-06-14'),(217897,'1958-01-19','Otilia','Fargier','M','1988-01-28'),(217898,'1961-03-04','Guiseppe','Walston','F','1989-05-09'),(217899,'1962-09-07','Yucai','Niizuma','F','1995-02-22'),(217900,'1959-09-12','Marko','Alencar','F','1989-02-18'),(217901,'1962-06-14','Takahira','Manders','F','1985-04-16'),(217902,'1961-04-26','Marla','Itzfeldt','M','1985-04-07'),(217903,'1963-08-12','Shim','Peris','F','1988-10-16'),(217904,'1963-08-08','Leaf','Munch','F','1990-01-19'),(217905,'1963-12-12','Janche','Keustermans','M','1991-01-03'),(217906,'1955-02-06','Shounak','Pettis','F','1992-04-30'),(217907,'1956-06-04','Aksel','Gyorkos','M','1985-05-25'),(217908,'1956-08-27','Sandeepan','Emmerich','M','1990-05-30'),(217909,'1955-10-04','Mircea','Capobianchi','M','1995-03-20'),(217910,'1963-06-08','Sivanarayana','Famili','M','1987-11-13'),(217911,'1958-07-07','Dines','Merlo','F','1994-01-05'),(217912,'1956-02-17','Hailing','Pietrzykowski','F','1989-12-02'),(217913,'1960-09-01','Jinya','Renear','M','1988-07-09'),(217914,'1954-06-23','Ohad','Yamaashi','M','1986-10-31'),(217915,'1953-10-05','Aran','Munch','M','1994-02-02'),(217916,'1962-05-12','Chaosheng','Leppanen','M','1996-05-31'),(217917,'1957-12-02','Stella','Krzyzanowski','M','1991-02-25'),(217918,'1959-12-27','Xiong','Halloran','F','1999-10-18'),(217919,'1953-03-27','Dmitri','Azulay','M','1985-04-15'),(217920,'1956-06-27','Paloma','Gecsel','M','1986-09-26'),(217921,'1959-03-24','Luerbio','Bellmore','F','1990-12-23'),(217922,'1960-08-08','Bedir','Egerstedt','F','1994-02-19'),(217923,'1955-09-18','Zengping','Georgatos','M','1993-01-30'),(217924,'1958-02-03','Horward','Fairtlough','M','1994-08-16'),(217925,'1959-06-10','Teruyuki','Dulay','F','1991-09-28'),(217926,'1955-09-21','Greger','Ibel','M','1991-08-22'),(217927,'1956-09-19','Murthy','Vecchi','M','1986-06-04'),(217928,'1955-10-04','Yishay','Showalter','M','1987-07-25'),(217929,'1959-07-17','Yinlin','Juneja','M','1989-01-20'),(217930,'1961-08-26','Youjian','Cyre','M','1985-06-08'),(217931,'1958-02-21','Erzsebet','Harnett','M','1992-10-02'),(217932,'1958-11-19','Weiye','Kalsbeek','F','1988-04-14'),(217933,'1956-03-31','Indrajit','Bernini','M','1992-10-07'),(217934,'1953-07-16','Hisao','Papadias','M','1991-05-29'),(217935,'1952-08-16','Youngkon','Mersereau','F','1990-02-09'),(217936,'1958-08-22','Conal','Siegrist','F','1987-10-10'),(217937,'1961-09-13','Marsja','Lipner','M','1987-11-01'),(217938,'1955-02-13','Jeanna','Scharstein','M','1987-07-25'),(217939,'1955-04-04','Constantine','Masada','F','1987-09-20'),(217940,'1958-08-04','Florina','Makinen','F','1988-06-16'),(217941,'1952-03-19','Garnik','Sadowski','M','1997-09-27'),(217942,'1961-06-16','Jayson','Tischendorf','F','1985-08-08'),(217943,'1952-03-06','Bedir','Haumacher','M','1989-05-29'),(217944,'1959-08-12','Kazuhisa','Delgrossi','M','1990-01-28'),(217945,'1953-03-19','Shmuel','Georg','M','1986-11-30'),(217946,'1960-12-22','Sanjay','Kaltofen','F','1989-08-12'),(217947,'1964-01-08','Mrinalini','Grandbois','M','1985-04-08'),(217948,'1963-11-05','Kwok','Gruenwald','M','1988-11-19'),(217949,'1960-11-14','Bernt','Schlenzig','M','1997-05-15'),(217950,'1962-07-10','True','Bernatsky','F','1989-08-23'),(217951,'1955-01-03','Thanasis','Landherr','F','1998-05-01'),(217952,'1957-10-22','Zhonghui','Miyakawa','M','1985-03-20'),(217953,'1952-02-04','Kerhong','Rajala','F','1991-07-03'),(217954,'1957-10-29','Sachar','Quittner','M','1994-10-30'),(217955,'1954-12-19','Marit','Cairo','F','1986-06-22'),(217956,'1952-06-22','Wojceich','Eugenio','F','1994-08-13'),(217957,'1957-11-03','Arvin','Alencar','F','1988-08-19'),(217958,'1963-08-15','Shunichi','Emden','M','1993-04-04'),(217959,'1952-03-03','Along','Rubsam','M','1990-02-05'),(217960,'1964-12-05','Jouni','Mukaidono','M','1990-08-04'),(217961,'1954-10-08','Makato','Fortenbacher','F','1987-01-05'),(217962,'1963-08-28','Yolla','Ohori','M','1991-06-14'),(217963,'1955-05-05','Vojin','Badache','M','1987-03-21'),(217964,'1959-04-03','Abdelghani','Mitzlaff','M','1988-07-31'),(217965,'1959-07-22','Mingsen','Horswill','F','1992-05-03'),(217966,'1956-04-30','Susumu','Candan','M','1993-04-30'),(217967,'1952-11-22','Candido','Merli','M','1987-09-28'),(217968,'1963-08-22','Dharmaraja','Clemencon','M','1988-10-20'),(217969,'1953-02-06','Irena','Hardjono','F','1987-12-29'),(217970,'1952-11-29','Frazer','Escriba','F','1985-12-02'),(217971,'1956-08-03','Zsolt','Giaccio','M','1991-03-04'),(217972,'1962-02-15','Guenter','Luby','M','1991-06-23'),(217973,'1952-03-18','Geoffry','Underwood','M','1987-05-27'),(217974,'1964-04-23','Haldon','Albarhamtoshy','M','1985-02-09'),(217975,'1954-09-09','Amabile','Kaelbling','M','1992-04-07'),(217976,'1959-03-11','Saddek','Ibel','M','1987-07-23'),(217977,'1954-01-23','Shahaf','Eldridge','M','1986-06-13'),(217978,'1955-01-31','Moty','Molenkamp','F','1988-02-06'),(217979,'1963-08-02','Maria','Perl','F','1991-06-18'),(217980,'1960-03-31','Steen','Gonthier','F','1989-03-26'),(217981,'1957-02-10','Radhia','Stellhorn','F','1985-08-07'),(217982,'1964-10-25','Adil','Eastman','M','1991-06-23'),(217983,'1961-10-25','Theirry','Francisci','F','1987-03-23'),(217984,'1958-04-23','Subhankar','Cappello','F','1999-02-23'),(217985,'1964-10-26','Joydip','Siegrist','M','1987-07-21'),(217986,'1954-12-18','Aiichiro','Auria','F','1987-06-24'),(217987,'1954-02-24','Etsuo','Maquelin','F','1986-05-03'),(217988,'1962-07-02','Uno','Waeselynck','M','1989-12-15'),(217989,'1962-09-29','Honglan','Neimat','F','1985-05-18'),(217990,'1956-05-27','Ger','Bellmore','F','1987-12-09'),(217991,'1952-04-30','Kenton','Reinhard','F','1987-10-21'),(217992,'1959-07-17','Nahla','Schapire','M','1986-10-28'),(217993,'1961-04-05','Lein','Brookman','M','1987-05-16'),(217994,'1959-03-31','Shigeu','Cappelli','F','1986-07-30'),(217995,'1962-10-01','Rance','Bierbaum','F','1990-03-03'),(217996,'1959-04-29','Hugh','Peltason','M','1993-09-02'),(217997,'1964-04-29','Gila','Fasbender','M','1985-11-15'),(217998,'1953-11-16','Dipankar','Murthy','M','1985-08-04'),(217999,'1957-03-07','Eberhardt','Sessa','F','1986-10-31'),(218000,'1964-08-04','Indrajit','Raney','M','1989-08-31'),(218001,'1952-04-03','Hausi','Jansch','F','1996-09-08'),(218002,'1960-03-29','Dietrich','Masamoto','F','1992-11-04'),(218003,'1959-05-22','Hideyuki','Crouzet','M','1992-06-11'),(218004,'1953-12-29','Odinaldo','Hanratty','M','1996-03-21'),(218005,'1964-09-02','Koldo','Greibach','F','1989-08-10'),(218006,'1954-12-29','Ger','Colorni','F','1988-03-19'),(218007,'1963-01-09','Radoslaw','Benaini','F','1990-03-01'),(218008,'1958-05-22','Kristina','Baalen','F','1997-08-27'),(218009,'1956-03-03','George','Stanfel','M','1988-10-21'),(218010,'1959-09-27','Eran','Farrow','M','1986-08-07'),(218011,'1952-02-11','Yonghong','Wiegley','F','1992-03-06'),(218012,'1963-09-17','Eishiro','Walstra','M','1988-01-23'),(218013,'1962-07-10','Visit','Pavlopoulou','M','1985-11-01'),(218014,'1952-08-05','Krister','Redmiles','M','1991-03-26'),(218015,'1964-10-11','Mang','Spinelli','F','1986-11-09'),(218016,'1964-11-16','Jayson','Shumilov','M','1997-05-24'),(218017,'1956-05-20','Feipei','Narlikar','M','1986-06-02'),(218018,'1959-05-14','Eckart','Chandrasekhar','M','1986-01-21'),(218019,'1964-09-06','Kamakshi','Gustavson','F','1985-02-15'),(218020,'1956-02-20','Fumino','Cappello','M','1985-12-27'),(218021,'1957-10-17','Yuguang','Casperson','M','1987-11-08'),(218022,'1965-01-26','Mokhtar','Poupard','M','1987-06-18'),(218023,'1964-02-13','Bowen','Hooghiemstra','M','1987-03-28'),(218024,'1963-09-30','Maha','Madeira','M','1994-08-01'),(218025,'1957-11-22','Jungsoon','Mansanne','M','1993-08-18'),(218026,'1956-12-23','Shuji','Liesche','M','1988-03-23'),(218027,'1960-03-21','Hideyuki','Gide','M','1992-08-01'),(218028,'1963-04-03','Muzhong','Pokrovskii','M','1987-09-07'),(218029,'1954-05-03','Vivian','Lortz','M','1986-07-17'),(218030,'1957-05-15','Emdad','Biran','F','1991-12-28'),(218031,'1960-05-03','Yuping','Apsitis','M','1990-05-21'),(218032,'1963-09-05','Steve','Herber','F','1988-03-22'),(218033,'1958-03-25','Danil','Miyakawa','M','1995-05-21'),(218034,'1952-11-21','Minghong','Holburn','F','1990-11-04'),(218035,'1953-12-26','Oddvar','Genther','F','1989-05-22'),(218036,'1954-08-12','Nevio','Shumilov','M','1991-08-30'),(218037,'1957-02-21','Eben','Flowers','M','1998-08-08'),(218038,'1956-12-28','Guther','Schaar','M','1985-04-15'),(218039,'1957-05-08','Jeanne','Hettesheimer','M','1986-02-16'),(218040,'1958-09-28','Macha','Kushnir','M','1987-07-11'),(218041,'1961-03-30','Palash','Knightly','F','1988-01-06'),(218042,'1960-01-11','Dharmaraja','Berstel','M','1995-08-08'),(218043,'1963-08-05','Kenroku','Katiyar','M','1986-12-28'),(218044,'1952-06-09','Maia','Veevers','M','1987-03-20'),(218045,'1964-02-25','Jaideep','McClurg','F','1985-08-22'),(218046,'1957-08-06','Moss','Nanard','M','1992-04-07'),(218047,'1961-10-01','Weiru','Waschkowski','M','1995-07-06'),(218048,'1953-01-20','Michaela','Kaiserswerth','F','1988-08-06'),(218049,'1957-07-13','Baziley','Validov','F','1997-03-29'),(218050,'1963-04-08','Gonzalo','Melichar','M','1988-09-21'),(218051,'1955-03-19','Seongbin','Czap','M','1986-08-02'),(218052,'1964-02-10','Khaled','Siksek','F','1987-06-16'),(218053,'1956-01-18','Dhritiman','Roohalamini','M','1987-03-27'),(218054,'1960-03-28','Tze','Brodie','M','1995-04-02'),(218055,'1963-03-04','Zhigen','Baaz','M','1992-05-30'),(218056,'1955-11-10','Heng','Noriega','M','1989-06-01'),(218057,'1954-07-05','Gila','Vadhan','M','1996-01-31'),(218058,'1958-07-27','Aiman','Szemeredi','M','1988-08-30'),(218059,'1960-09-13','Jungsoon','Bahi','M','1986-04-13'),(218060,'1960-12-20','Zhenbing','Comellas','M','1986-03-21'),(218061,'1955-09-12','Adas','Rusterholz','M','1987-05-28'),(218062,'1959-05-04','Ottavia','Brobst','F','1987-04-24'),(218063,'1956-05-22','Danco','Butterworth','F','1987-09-23'),(218064,'1956-07-17','Niranjan','Gruenwald','M','1994-07-03'),(218065,'1960-06-13','Ronnie','Qiwen','F','1991-10-08'),(218066,'1958-09-10','Takushi','Kaelbling','M','1986-04-03'),(218067,'1958-08-19','Mooi','Kamber','F','1990-05-14'),(218068,'1953-07-08','Rildo','Verhoeff','F','1994-12-16'),(218069,'1959-02-28','Yonghoan','Sadowski','M','1989-05-27'),(218070,'1956-11-22','Aran','Swist','M','1988-02-21'),(218071,'1963-12-04','Constantine','Kropf','M','1988-08-04'),(218072,'1957-05-22','Hatim','Arlazarov','M','1986-10-16'),(218073,'1959-12-22','Arnd','Pavlopoulou','M','1987-04-25'),(218074,'1959-07-11','Hongzue','Thiria','F','1993-09-02'),(218075,'1960-08-28','Leaf','Dehkordi','F','1992-06-30'),(218076,'1956-06-06','Shuho','Millington','M','1990-07-05'),(218077,'1959-05-11','Nahum','Boudaillier','F','1987-04-17'),(218078,'1961-07-15','Ramzi','Beerel','M','1989-03-19'),(218079,'1956-01-12','Hongzhu','Murillo','M','1988-05-25'),(218080,'1962-12-25','Falguni','Kalloufi','F','1991-03-05'),(218081,'1960-10-21','Persi','Wrigley','M','1988-11-14'),(218082,'1955-05-20','Gina','Molenkamp','M','1994-11-01'),(218083,'1954-10-01','Ashish','Cannata','M','1988-12-26'),(218084,'1964-12-11','Katsuyuki','Hedayat','F','1990-12-28'),(218085,'1961-11-23','Eldridge','Lodder','F','1993-01-09'),(218086,'1958-06-10','Mantis','Bojadziev','M','1987-12-30'),(218087,'1958-05-24','Byong','Streit','M','1989-02-06'),(218088,'1958-07-27','Susanna','Perelgut','F','1987-10-21'),(218089,'1960-10-09','Weiye','Busillo','M','1991-09-29'),(218090,'1964-10-27','Goh','Daescu','M','1985-08-23'),(218091,'1958-02-27','Tomofumi','Oaver','M','1988-01-03'),(218092,'1963-07-20','Feipei','Setia','F','1991-04-15'),(218093,'1960-08-10','Subhash','Ventosa','M','1989-10-22'),(218094,'1956-03-24','Hidefumi','Khalid','M','1996-07-13'),(218095,'1964-11-24','Constantine','Sgarro','F','1986-06-28'),(218096,'1964-11-06','Candida','Velardi','F','1991-08-08'),(218097,'1960-05-24','Tiina','Itzigehl','F','1990-05-21'),(218098,'1953-09-21','Shietung','Conia','F','1985-04-09'),(218099,'1955-03-12','Ramachenga','Lorcy','F','1989-02-06'),(218100,'1965-01-24','Jiong','Garnham','M','1990-01-02'),(218101,'1960-10-14','Reinhard','Merkl','M','1987-08-12'),(218102,'1960-04-19','Achilleas','Zolotykh','F','1992-11-12'),(218103,'1952-03-27','Kazuhira','Himler','F','1991-04-27'),(218104,'1960-12-10','Mooi','Picco','M','1990-07-13'),(218105,'1954-07-10','Vasilis','Angelopoulos','M','1993-01-31'),(218106,'1961-10-23','Michaela','Huxford','F','1985-03-02'),(218107,'1953-02-26','Ramya','Ligten','M','1991-05-31'),(218108,'1964-07-04','Douadi','Camurati','M','1987-06-12'),(218109,'1959-03-10','Olivera','Rosin','M','1990-08-22'),(218110,'1959-04-20','Flemming','Papsdorf','F','1992-10-19'),(218111,'1958-04-30','Prasadram','Mawatari','M','1987-01-23'),(218112,'1964-07-12','Gad','Pettis','F','1985-04-22'),(218113,'1956-11-04','Radhika','Henseler','M','1989-10-02'),(218114,'1961-10-19','Kazunori','Spell','M','1989-03-17'),(218115,'1964-01-15','Ult','Bernardeschi','F','1997-08-03'),(218116,'1955-04-23','Otmar','Melter','M','1990-04-06'),(218117,'1962-04-15','Guozhong','Dratva','F','1990-05-27'),(218118,'1962-08-22','Toshiki','Alpin','M','1991-07-19'),(218119,'1955-09-24','Giri','Mahmud','M','1988-08-03'),(218120,'1963-06-04','Masaki','Kitai','M','1987-09-14'),(218121,'1958-04-11','Froduald','Ghalwash','F','1985-04-13'),(218122,'1958-10-24','Siamak','Schwabacher','M','1990-07-24'),(218123,'1956-10-09','Gino','Facello','F','1989-03-19'),(218124,'1963-11-11','Fox','Staelin','F','1987-03-31'),(218125,'1958-05-19','Hyuncheol','Hanratty','F','1989-03-26'),(218126,'1961-03-29','Gennadi','Emden','M','1988-01-27'),(218127,'1956-07-13','Claudi','Schwartzbauer','M','1987-05-06'),(218128,'1955-01-15','Saeed','Bierbaum','F','1986-12-22'),(218129,'1957-07-06','Zhiwei','Varker','M','1992-10-19'),(218130,'1956-11-03','Bluma','Boudaillier','M','1989-12-15'),(218131,'1958-03-09','Adas','Binkley','M','1989-10-22'),(218132,'1957-05-16','Sachio','Rusmann','M','1989-06-11'),(218133,'1957-06-20','Hidefumi','Versino','M','1987-11-18'),(218134,'1959-12-21','Taisook','Fortenbacher','M','1987-06-18'),(218135,'1956-06-08','Radhia','Wursthorn','M','1990-10-14'),(218136,'1963-07-26','Serge','Heuser','M','1989-11-10'),(218137,'1958-04-04','Neelam','Geffroy','F','1985-10-25'),(218138,'1955-04-24','Kazunori','Malabarba','F','1988-04-09'),(218139,'1963-12-16','Vidar','Sewelson','M','1987-11-18'),(218140,'1964-07-17','Reinhold','Mungall','M','1985-09-08'),(218141,'1956-01-12','Pradeep','Leuchs','F','1985-02-26'),(218142,'1960-06-04','Zhonghua','Lunt','M','1989-12-10'),(218143,'1952-12-27','Kokou','Panangaden','M','1992-03-15'),(218144,'1959-09-23','Mayuko','McConalogue','M','1986-02-03'),(218145,'1960-12-10','Jolita','Bamford','M','1988-03-12'),(218146,'1960-01-25','Manibrata','Hambrick','F','1987-04-23'),(218147,'1961-03-05','Leucio','Harnett','M','1990-06-24'),(218148,'1958-07-27','Hatem','Marletta','F','1986-06-08'),(218149,'1960-03-05','Shichao','Maliniak','M','1995-08-22'),(218150,'1957-12-29','Florina','Zielinski','M','1987-01-28'),(218151,'1964-03-10','Toney','Trelles','M','1993-12-18'),(218152,'1962-07-18','Pranay','Klyachko','M','1986-09-29'),(218153,'1953-11-27','Zine','Legleitner','F','1988-10-01'),(218154,'1957-04-25','Shahaf','Leslie','F','1990-01-11'),(218155,'1964-05-13','Mooi','Lamma','M','1988-08-08'),(218156,'1952-06-05','Breannda','DuBourdieux','M','1987-07-18'),(218157,'1956-09-13','Elliott','Siochi','M','1995-01-19'),(218158,'1955-06-02','Goh','Siksek','F','1987-08-12'),(218159,'1963-12-06','Shigehiro','Chiodo','F','1986-12-26'),(218160,'1955-05-26','Bedrich','Foong','F','1998-04-26'),(218161,'1964-05-18','Chuanyi','Solovay','M','1986-10-11'),(218162,'1958-05-24','Kannan','Millington','M','1991-03-24'),(218163,'1957-01-05','Goh','Hebden','M','1985-08-27'),(218164,'1953-07-05','Shrikanth','Papadias','M','1991-11-18'),(218165,'1959-02-02','Aria','Olano','F','1991-02-27'),(218166,'1959-03-25','Guoxiang','Wynblatt','F','1986-05-19'),(218167,'1952-12-20','Diederik','Fargier','M','1987-09-09'),(218168,'1954-05-03','Ramalingam','Poujol','M','1996-08-29'),(218169,'1959-09-24','Chikara','Schwabacher','M','1994-08-12'),(218170,'1953-04-29','Youjian','Rissanen','M','1991-03-26'),(218171,'1959-01-02','Mostafa','Taubman','M','1994-05-26'),(218172,'1960-12-31','Odysseas','Mansanne','F','1989-02-17'),(218173,'1959-07-04','Kwan','Gyimothy','F','1994-03-29'),(218174,'1954-10-18','Mrinalini','Petereit','M','1994-11-06'),(218175,'1958-06-16','Krisda','Lanteri','M','1990-01-06'),(218176,'1958-06-07','Shir','Ramras','M','1985-03-29'),(218177,'1964-10-26','Hiroyasu','Brickell','M','1987-10-09'),(218178,'1952-07-30','JiYoung','Brickell','M','1987-03-05'),(218179,'1962-06-28','Qiwen','Schmezko','M','1993-12-12'),(218180,'1958-08-13','Khaled','Millington','F','1994-11-09'),(218181,'1959-03-22','Yoshinari','Vecchio','M','1988-06-12'),(218182,'1962-11-24','Berna','Cangellaris','F','1989-07-30'),(218183,'1953-02-17','Zsolt','Papastamatiou','M','1985-11-04'),(218184,'1957-08-13','Eberhardt','Kawashimo','M','1986-02-19'),(218185,'1958-06-10','Rimon','Decleir','F','1991-11-07'),(218186,'1961-06-27','Weicheng','Chiodo','F','1989-02-13'),(218187,'1963-02-02','Hyuncheol','Melski','M','1989-06-19'),(218188,'1962-08-01','Uinam','Weedon','M','1989-08-04'),(218189,'1954-02-21','Vishv','Rindone','M','1988-05-10'),(218190,'1958-12-25','Josyula','Stifter','F','1986-05-03'),(218191,'1961-10-09','Wonhee','Schwaller','M','1997-10-25'),(218192,'1955-05-01','Mandell','Paludetto','M','1987-01-14'),(218193,'1960-02-17','Susuma','Oehlmann','M','1985-04-22'),(218194,'1956-03-22','Moni','Riexinger','M','1988-05-26'),(218195,'1952-06-18','Niteen','Poujol','F','1985-11-22'),(218196,'1953-12-15','Zhenhua','Beilner','M','1989-04-16'),(218197,'1963-04-28','Mamdouh','Oehlmann','F','1995-10-25'),(218198,'1959-08-06','Yinghua','Ibel','F','1986-01-06'),(218199,'1962-07-01','Goetz','Giveon','M','1985-08-04'),(218200,'1953-11-06','Martien','Szilard','M','1988-11-28'),(218201,'1954-11-28','Harjit','Ashish','F','1986-01-10'),(218202,'1959-05-06','Bedir','Demke','M','1985-07-10'),(218203,'1962-08-24','Utpal','Gecsel','M','1989-10-09'),(218204,'1956-09-01','Guiseppe','Glowinski','F','1998-01-06'),(218205,'1957-08-01','Sedat','Bondorf','M','1988-04-11'),(218206,'1959-08-11','Ramalingam','Bain','F','1997-03-31'),(218207,'1960-12-30','Zvonko','Nyrup','F','1990-03-12'),(218208,'1957-03-25','Rosella','Bauknecht','F','1994-09-11'),(218209,'1956-09-10','Marit','Koshiba','M','1992-08-30'),(218210,'1952-03-10','Kinh','Nitto','F','1988-01-31'),(218211,'1956-08-31','Gil','Peres','F','1986-10-11'),(218212,'1953-12-06','Navin','Cheshire','M','1987-10-15'),(218213,'1964-09-26','Bodo','Rodham','F','1987-01-30'),(218214,'1953-03-23','Tonia','Montresor','F','1987-05-25'),(218215,'1955-10-21','Subhrajyoti','Pargaonkar','M','1987-12-01'),(218216,'1959-02-09','Janche','Flowers','F','1985-12-24'),(218217,'1955-05-31','Wuxu','Bernick','M','1985-03-20'),(218218,'1962-10-13','Zhanqiu','Maquelin','M','1990-01-03'),(218219,'1961-05-14','Boriana','Streit','M','1988-12-28'),(218220,'1962-10-30','Jordanka','Herbst','M','1997-11-01'),(218221,'1954-12-08','Honglan','Greibach','F','1995-02-15'),(218222,'1962-11-28','Paris','Woycyznski','M','1995-01-04'),(218223,'1958-02-21','Radhia','Bael','M','1989-09-26'),(218224,'1963-11-22','Tetsurou','Siksek','F','1988-12-03'),(218225,'1964-02-18','Shaleah','Paludetto','M','1992-09-01'),(218226,'1955-11-29','Hinrich','Panwar','F','1991-06-16'),(218227,'1957-06-17','Marjo','Barriga','F','1995-06-27'),(218228,'1953-04-11','Francesca','Auyong','F','1987-07-15'),(218229,'1958-03-06','Nirmal','Peac','M','1997-04-20'),(218230,'1964-09-11','Billie','Ranka','F','1989-08-30'),(218231,'1960-01-13','Arve','Vendrig','F','1985-09-06'),(218232,'1963-01-24','Ortrud','Jahnichen','F','1991-02-08'),(218233,'1956-09-04','Vitaly','Deverell','M','1993-05-25'),(218234,'1961-08-03','Nahid','VanScheik','F','1994-10-30'),(218235,'1955-03-07','Kish','Zirintsis','M','1991-09-07'),(218236,'1963-09-07','Doohun','Falck','M','1988-07-23'),(218237,'1959-01-01','Mechthild','Lubachevsky','M','1991-01-25'),(218238,'1952-08-02','Kamran','Gischer','M','1998-03-22'),(218239,'1955-08-27','Pohua','Kolinko','M','1989-10-15'),(218240,'1960-08-08','Koichi','Denny','M','1986-06-10'),(218241,'1957-07-23','Jolita','Gihr','F','1985-08-06'),(218242,'1958-01-29','Steve','Capobianchi','M','1986-05-31'),(218243,'1959-02-12','Dinkar','Rosenbaum','M','1999-02-11'),(218244,'1962-11-28','Paloma','Scallan','M','1990-04-10'),(218245,'1961-11-25','Dayanand','Anido','F','1991-11-06'),(218246,'1958-11-21','Salvador','Gaughan','M','1985-06-17'),(218247,'1955-02-06','Wojceich','Navazio','M','1985-03-14'),(218248,'1962-09-27','Stepehn','Swan','M','1993-08-29'),(218249,'1964-03-24','Yinghua','Gire','M','1991-08-25'),(218250,'1952-02-24','Krisda','Bazelow','M','1989-02-24'),(218251,'1958-01-29','Somnath','Randt','F','1990-05-15'),(218252,'1960-06-25','Huai','Keustermans','M','1993-02-06'),(218253,'1960-12-24','Mountaz','Parfitt','M','1986-01-08'),(218254,'1954-10-08','Susanna','Eugenio','F','1985-06-28'),(218255,'1959-02-08','Idoia','Anguita','F','1993-03-28'),(218256,'1954-08-04','Khaled','Perna','M','1994-02-20'),(218257,'1956-11-24','Lakshmi','Szemeredi','M','1992-09-28'),(218258,'1961-04-04','Gunilla','Randt','M','1994-12-30'),(218259,'1962-01-23','Abdelkader','Oxman','M','1993-12-11'),(218260,'1960-02-01','Mooi','Copas','F','1987-11-16'),(218261,'1953-11-08','Ranan','DuCasse','F','1989-04-18'),(218262,'1961-05-29','Evgueni','Rahimi','F','1994-06-19'),(218263,'1957-05-16','Vidar','Ramalingam','M','1985-04-14'),(218264,'1954-05-26','Kenton','Uludag','F','1985-03-12'),(218265,'1955-07-17','Xuedong','Orsini','F','1998-07-27'),(218266,'1956-10-29','Billur','Rosch','M','1994-06-20'),(218267,'1955-09-04','Dzung','Terekhov','F','1987-12-19'),(218268,'1952-10-04','Hideo','Schmittgen','M','1986-05-17'),(218269,'1960-11-20','Premal','Beutelspacher','M','1986-11-19'),(218270,'1964-06-05','Valeska','Buescher','M','1986-11-22'),(218271,'1964-06-25','Leandro','Luft','F','1993-11-25'),(218272,'1953-05-05','Gay','Boreale','F','1987-08-26'),(218273,'1956-09-27','Giap','DiGiano','M','1988-06-25'),(218274,'1960-11-09','Kensyu','Khasidashvili','M','1989-01-31'),(218275,'1952-08-11','Mayuri','Furudate','M','1985-10-07'),(218276,'1954-06-03','Youjian','Ranze','M','1986-11-21'),(218277,'1962-03-16','Zongyan','Munos','M','1996-05-06'),(218278,'1955-07-31','Heng','Rosis','F','1991-05-06'),(218279,'1954-08-13','Shridhar','Gerlach','M','1995-09-28'),(218280,'1955-03-20','Olivera','Gist','M','1988-12-28'),(218281,'1963-07-03','Lidong','Muchinsky','M','1987-10-25'),(218282,'1958-06-12','Tsuneo','Sommen','M','1987-09-25'),(218283,'1961-12-30','Hitofumi','Valtorta','M','1986-06-11'),(218284,'1952-07-22','Lorien','Carrera','M','1998-04-16'),(218285,'1954-02-08','Nahum','Peot','F','1989-09-20'),(218286,'1960-10-28','Masato','Stranks','M','1992-08-21'),(218287,'1962-07-28','Youjian','Sgarro','M','1994-05-10'),(218288,'1956-06-03','Seshu','Schaft','F','1989-03-05'),(218289,'1960-04-05','Zhanqiu','Woycyznski','M','1986-08-20'),(218290,'1955-01-12','Breannda','Feinberg','F','1996-08-13'),(218291,'1953-09-16','Martine','Kalloufi','F','1987-12-20'),(218292,'1955-03-23','Shietung','Skafidas','M','1996-09-01'),(218293,'1952-10-23','Manton','Unni','M','1990-05-11'),(218294,'1956-03-31','Kaijung','Tasistro','M','1988-08-02'),(218295,'1958-09-24','Uma','Yavatkar','M','1989-10-20'),(218296,'1957-02-01','Arup','Rande','M','1991-06-20'),(218297,'1961-08-21','Oguz','Rullman','F','1992-07-22'),(218298,'1964-06-07','Xuedong','Plumb','M','1991-12-23'),(218299,'1965-01-09','Almudena','Genin','M','1986-09-26'),(218300,'1961-09-26','Ronnie','Jiafu','F','1987-10-03'),(218301,'1958-08-26','Satyanarayana','Cangellaris','M','1989-09-28'),(218302,'1953-07-09','Zito','Schwabacher','M','1996-01-23'),(218303,'1953-12-31','Oscal','Thorensen','M','1985-12-06'),(218304,'1954-03-20','Rosalie','Lanteri','M','1989-11-28'),(218305,'1954-09-06','Hitofumi','Capobianchi','M','1995-10-30'),(218306,'1963-12-12','Alair','Staylopatis','M','1985-06-08'),(218307,'1961-02-20','Wuxu','Gustavson','F','1990-11-25'),(218308,'1963-08-25','Maha','Templeman','M','1986-05-14'),(218309,'1962-02-22','Vidar','Gadepally','M','1991-11-28'),(218310,'1954-10-22','Mara','Vidya','M','1995-04-03'),(218311,'1961-11-29','Dante','Hofting','M','1986-06-13'),(218312,'1962-03-15','Hidekazu','Nishimukai','M','1985-08-17'),(218313,'1960-09-08','Monique','Luck','M','1988-02-18'),(218314,'1960-02-13','Taegyun','Khamsi','F','1995-11-01'),(218315,'1962-06-19','Hironobu','McAffer','F','1986-12-14'),(218316,'1957-11-19','Serge','Klassen','M','1988-06-17'),(218317,'1959-08-04','JiYoung','Leslie','F','1990-01-30'),(218318,'1961-05-05','Sastry','Antonakopoulos','M','1985-07-06'),(218319,'1955-05-10','Kitty','Speer','F','1988-09-03'),(218320,'1953-02-24','Tesuya','Honiden','F','1990-03-21'),(218321,'1964-10-17','Izaskun','Kakkar','M','1986-09-16'),(218322,'1960-12-16','Stevo','Zeidenstein','F','1986-08-28'),(218323,'1953-09-23','Marsha','Grospietsch','F','1987-08-24'),(218324,'1957-03-17','Jiang','Docker','M','1986-03-26'),(218325,'1962-02-01','Sanjeeva','Eiter','M','1996-05-16'),(218326,'1963-01-14','Margo','Puppo','F','1986-07-21'),(218327,'1958-08-24','Ronghao','Alameldin','F','1990-05-02'),(218328,'1963-10-13','Zita','Brattka','M','1988-05-20'),(218329,'1958-12-13','Kaijung','Keustermans','M','1985-11-13'),(218330,'1952-08-31','Alain','Pulkowski','F','1990-04-06'),(218331,'1964-04-06','Youssef','Salvesen','M','1987-01-24'),(218332,'1960-04-17','Elzbieta','Rajcani','F','1992-09-18'),(218333,'1959-02-18','Christ','Cherinka','M','1992-04-28'),(218334,'1956-11-28','Zhiwei','Felder','F','1996-01-21'),(218335,'1963-12-03','Mountaz','Fiebach','M','1997-03-04'),(218336,'1955-11-15','Aemilian','Speel','F','1991-06-10'),(218337,'1957-01-02','Richara','Rothenberg','M','1986-08-13'),(218338,'1956-03-09','Dines','Borstler','M','1993-10-29'),(218339,'1958-01-17','Morris','Gyorkos','F','1991-04-06'),(218340,'1964-02-14','Dipayan','Fujisawa','F','1987-08-22'),(218341,'1957-03-12','Christophe','Leaver','F','1989-12-30'),(218342,'1954-03-04','Gila','Sinitsyn','F','1993-05-29'),(218343,'1962-01-21','Cristinel','Belinskaya','M','1989-06-17'),(218344,'1956-07-19','Elliott','Ossenbruggen','M','1995-02-10'),(218345,'1960-12-06','Moto','Wynblatt','F','1987-10-22'),(218346,'1956-02-22','Chaosheng','Olivero','M','1986-03-23'),(218347,'1955-05-08','Kotesh','Fontet','M','1989-05-19'),(218348,'1961-07-06','Pascal','Rodham','F','1988-08-30'),(218349,'1956-12-02','Phule','Remmele','M','1986-05-06'),(218350,'1952-03-08','Salvador','Dymetman','M','1991-03-12'),(218351,'1952-07-19','Stafford','Tischendorf','M','1999-01-23'),(218352,'1954-11-09','Christoper','Milicia','F','1990-06-30'),(218353,'1964-06-24','Candida','Siksek','F','1995-02-10'),(218354,'1952-12-18','Jayesh','Jullig','M','1991-09-11'),(218355,'1953-01-28','Xiaoqiang','Danley','F','1992-03-24'),(218356,'1960-12-09','Kyoichi','Chvatal','M','1988-11-18'),(218357,'1956-11-16','Dines','Lally','M','1989-05-14'),(218358,'1954-10-11','Takushi','Picel','M','1985-12-29'),(218359,'1956-02-24','Angel','Heering','F','1991-09-04'),(218360,'1957-05-25','Zhonghui','Remmele','F','1987-04-17'),(218361,'1953-10-20','Ipke','Wiegley','M','1990-10-23'),(218362,'1963-04-03','Danae','Papsdorf','M','1987-01-05'),(218363,'1955-02-17','Gita','Uhrik','F','1996-08-11'),(218364,'1964-12-28','Shahar','Gluchowski','M','1989-11-28'),(218365,'1957-12-23','Shuky','Poujol','F','1990-12-14'),(218366,'1958-07-04','Masaru','Marciano','M','1986-05-05'),(218367,'1953-02-11','Kristinn','Morrow','M','1991-08-16'),(218368,'1959-01-05','Lijie','Walston','M','1985-06-18'),(218369,'1958-10-16','Eberhardt','Kamber','F','1987-01-02'),(218370,'1952-09-16','Breannda','Oskamp','F','1992-06-30'),(218371,'1959-05-27','Sadegh','Greenaway','M','1988-02-29'),(218372,'1964-01-30','Ugo','Braunmuhl','F','1985-07-01'),(218373,'1958-12-29','Holgard','Lores','F','1988-05-28'),(218374,'1955-11-16','Mokhtar','Schwaller','M','1993-09-16'),(218375,'1959-05-24','Mona','Nations','M','1988-06-27'),(218376,'1964-10-06','Mang','Pramanik','M','1986-12-15'),(218377,'1952-03-01','Stevo','Maccarone','F','1991-02-17'),(218378,'1962-03-12','Saeko','Rebaine','M','1991-01-18'),(218379,'1959-03-20','Byong','Silva','F','1987-01-20'),(218380,'1953-04-24','Francoise','Marletta','M','1991-01-27'),(218381,'1962-10-28','Pragnesh','Peroz','M','1998-06-17'),(218382,'1957-09-01','Froduald','Waschkowski','M','1994-09-19'),(218383,'1962-02-09','Teunis','Garnick','F','1997-03-19'),(218384,'1955-09-17','Sachar','Niizuma','M','1998-09-21'),(218385,'1955-08-22','Bangqing','Fontet','M','1996-06-25'),(218386,'1962-09-01','Arunachalam','Peternell','M','1987-10-18'),(218387,'1955-05-05','Aemilian','Garnham','M','1994-05-24'),(218388,'1957-08-16','Mark','Schicker','M','1985-12-01'),(218389,'1964-05-18','Hyuncheol','Mahmud','F','1987-05-13'),(218390,'1961-10-28','Bogdan','Swan','M','1985-04-14'),(218391,'1959-03-01','Jeanna','Edelhoff','M','1986-07-15'),(218392,'1954-03-20','Sachio','Ouhyoung','M','1993-01-01'),(218393,'1961-08-05','Boutros','Fraisse','M','1992-08-11'),(218394,'1953-03-03','Ingmar','Begiun','M','1989-01-10'),(218395,'1964-11-17','Danel','Munch','M','1988-06-02'),(218396,'1962-07-03','Takanari','Gulla','M','1995-11-26'),(218397,'1959-04-16','Jingling','Azulay','F','1986-02-19'),(218398,'1955-07-12','Odysseas','Hasham','M','1989-04-29'),(218399,'1960-10-28','Reinhard','Quittner','M','1990-12-07'),(218400,'1957-10-18','Conor','Staelin','F','1985-05-16'),(218401,'1958-02-18','Shounak','Miyakawa','M','1989-05-17'),(218402,'1961-01-19','Faiza','Pocchiola','F','1985-02-19'),(218403,'1964-08-15','Fumiko','Gimbel','F','1987-07-15'),(218404,'1963-01-03','Shem','Sadowski','F','1992-04-30'),(218405,'1963-10-20','Adib','Brattka','F','1986-03-03'),(218406,'1962-07-04','Saddek','Seiwald','M','1990-08-02'),(218407,'1957-07-30','LiMin','Trogemann','F','1987-08-09'),(218408,'1955-09-29','Alair','McClurg','M','1986-09-13'),(218409,'1958-06-29','Ramzi','Rissanen','M','1993-12-11'),(218410,'1958-01-23','Alejandro','Sooriamurthi','M','1988-11-24'),(218411,'1956-10-05','Lobel','Herbst','F','1995-06-11'),(218412,'1956-11-23','Sverrir','Hardjono','M','1985-03-07'),(218413,'1961-07-02','Pohua','Yetim','M','1992-05-14'),(218414,'1955-08-11','Shay','Basagni','F','1985-10-18'),(218415,'1952-09-05','Arto','Farris','F','1986-06-24'),(218416,'1960-01-12','Ute','Cannane','M','1987-05-03'),(218417,'1952-02-03','Moto','Aamodt','F','1986-05-29'),(218418,'1956-02-09','Yakkov','Rosar','M','1987-11-03'),(218419,'1957-12-27','Sadun','Gihr','F','1985-08-20'),(218420,'1957-12-25','Nigel','Biros','F','1986-03-01'),(218421,'1955-11-03','Harjit','Glowinski','F','1996-11-03'),(218422,'1952-04-01','Baziley','Spelt','M','1995-02-02'),(218423,'1953-02-24','Arlette','Munro','M','1988-05-14'),(218424,'1959-03-30','Breannda','Polajnar','M','1990-01-01'),(218425,'1957-10-07','Youpyo','Chaudhury','M','1986-04-25'),(218426,'1964-09-17','Mani','Cyne','F','1994-06-14'),(218427,'1963-04-30','Fumino','Lindqvist','M','1997-02-09'),(218428,'1953-02-18','Tzvetan','Fendler','F','1989-12-13'),(218429,'1959-07-08','Lenore','Luks','M','1987-10-20'),(218430,'1963-03-29','Greger','Pell','F','1993-03-15'),(218431,'1959-02-18','Georgi','Seghrouchni','F','1991-01-15'),(218432,'1954-07-07','Eran','Pettit','F','1986-02-28'),(218433,'1959-12-08','Aamer','Polupanov','M','1988-02-25'),(218434,'1963-07-09','Bowen','Dalton','M','1995-12-15'),(218435,'1952-05-06','Sanjiv','Mayerwieser','F','1986-08-02'),(218436,'1963-06-22','Kristof','Ginesta','M','1990-05-08'),(218437,'1963-03-13','Emdad','Rosin','M','1987-04-02'),(218438,'1963-01-20','Shakhar','Masand','F','1997-05-10'),(218439,'1955-11-11','Amstein','Jonsson','M','1988-04-23'),(218440,'1953-09-27','Dmitry','Varker','M','1998-01-06'),(218441,'1953-10-07','Yechezkel','Lundstrom','M','1986-02-18'),(218442,'1955-05-14','Hausi','Neiman','F','1986-12-20'),(218443,'1956-07-08','Tadanori','Danecki','M','1987-06-23'),(218444,'1957-09-15','Qiwen','Brlek','M','1986-04-17'),(218445,'1955-03-04','Duro','Schaar','M','1987-06-11'),(218446,'1961-09-10','Ferdinand','Lenart','M','1995-03-01'),(218447,'1954-09-18','Arne','Nanard','M','1989-12-25'),(218448,'1959-07-21','Bangqing','Jahnichen','M','1987-01-21'),(218449,'1964-08-01','Aiman','Coors','M','1988-06-23'),(218450,'1960-10-03','Hitomi','Brattka','M','1986-10-20'),(218451,'1962-11-11','Kristen','Pouyioutas','M','1993-12-29'),(218452,'1953-09-11','Flemming','Thisen','F','1987-12-30'),(218453,'1962-11-29','Demos','Sidou','M','1986-11-12'),(218454,'1962-07-14','Carrsten','Serna','F','1997-05-30'),(218455,'1964-01-12','Rafael','Rosch','F','1996-03-23'),(218456,'1963-10-17','Subhada','Baek','F','1985-09-30'),(218457,'1962-01-21','Shahaf','Leaver','F','1988-04-03'),(218458,'1960-10-12','Aran','Rehfuss','F','1988-06-09'),(218459,'1952-03-11','Xiaoqiu','Casley','F','1987-09-12'),(218460,'1958-08-02','Manohar','Srimani','M','1993-05-26'),(218461,'1960-08-01','Serif','Gopalakrishnan','M','1990-09-03'),(218462,'1957-11-18','Cordelia','Ghelli','F','1996-01-15'),(218463,'1955-09-07','Manu','Speer','M','1989-01-16'),(218464,'1964-06-27','Mana','Fordan','M','1993-09-29'),(218465,'1956-12-13','Ottavia','Makrucki','F','1999-08-28'),(218466,'1954-10-19','Bernt','Kadhim','F','1988-08-17'),(218467,'1957-07-26','Kousuke','Kamber','M','1985-02-27'),(218468,'1960-03-09','Padma','Manders','F','1989-04-20'),(218469,'1958-01-13','Shaunak','Angelopoulos','M','1990-07-10'),(218470,'1961-03-10','Dietrich','Bernardinello','F','1986-10-11'),(218471,'1961-08-13','Toshiko','DeMori','M','1989-06-01'),(218472,'1959-08-07','Moty','Thisen','F','1995-11-03'),(218473,'1960-06-21','Angus','Jiafu','M','1990-01-25'),(218474,'1964-06-11','Vishu','Holburn','M','1987-11-10'),(218475,'1953-10-08','Doowon','Ranst','F','1986-03-24'),(218476,'1964-06-10','Zhiwei','Moffat','M','1985-03-28'),(218477,'1952-10-27','Vishwani','Kornatzky','M','1986-03-08'),(218478,'1961-01-13','Dekang','Bottner','F','1987-07-05'),(218479,'1956-10-16','Valter','Luck','F','1987-12-02'),(218480,'1952-12-23','Moriyoshi','Staudhammer','M','1990-11-13'),(218481,'1957-06-15','Weijing','Zaiane','M','1987-11-07'),(218482,'1961-09-30','Francoise','Trachtenberg','M','1986-10-19'),(218483,'1963-12-09','Selwyn','Herber','M','1986-08-24'),(218484,'1960-02-02','Wojceich','Peak','F','1993-01-30'),(218485,'1963-03-18','Seongbin','Thombley','F','1998-09-04'),(218486,'1958-06-01','Emran','Lichtman','M','1988-06-14'),(218487,'1955-04-28','Jingling','Chenney','M','1991-04-23'),(218488,'1959-05-07','Elgin','Zockler','M','1985-10-11'),(218489,'1956-12-20','Xinan','Erev','M','1989-02-02'),(218490,'1962-06-16','Along','Bultermann','F','1986-03-26'),(218491,'1953-08-19','Kannan','Baez','M','1987-12-07'),(218492,'1954-12-10','Vishv','Picco','F','1990-02-27'),(218493,'1960-04-16','Chuanyi','Koblitz','F','1998-03-05'),(218494,'1952-11-29','Ronghao','Bultermann','M','1987-02-04'),(218495,'1956-08-26','Arno','Krider','M','1994-10-12'),(218496,'1959-03-31','Jolita','Khamsi','F','1986-06-29'),(218497,'1953-02-01','Toshimo','Boyle','F','1988-12-03'),(218498,'1956-11-03','Shawna','Irland','M','1987-04-16'),(218499,'1956-12-26','Xinglin','Ellozy','F','1990-09-29'),(218500,'1958-04-30','Holgard','Hopewell','M','1985-05-13'),(218501,'1962-08-29','Van','Maksimenko','M','1988-10-13'),(218502,'1954-10-12','Aimee','Christianini','M','1989-06-30'),(218503,'1954-02-11','Urs','Berztiss','F','1986-09-10'),(218504,'1953-03-22','Adil','Shobatake','M','1988-06-09'),(218505,'1956-10-25','Mohan','Perfilyeva','M','1986-06-16'),(218506,'1964-07-22','Marc','Perfilyeva','F','1988-05-24'),(218507,'1959-10-02','Nahid','Woycyznski','F','1996-11-27'),(218508,'1956-08-22','Golgen','Bennis','M','1992-02-11'),(218509,'1962-03-25','Shigehiro','Pargaonkar','M','1987-04-20'),(218510,'1960-01-14','Charlene','Legleitner','M','1991-03-07'),(218511,'1961-03-26','Mara','Condotta','M','1993-03-08'),(218512,'1955-10-06','Basil','Bennet','F','1991-08-23'),(218513,'1964-07-23','Genki','Garnham','F','1989-06-17'),(218514,'1957-05-14','Van','Birjandi','F','1988-04-21'),(218515,'1964-04-25','Kazuhira','Stenning','F','1988-10-11'),(218516,'1958-01-30','Shunichi','Kitai','F','1992-04-12'),(218517,'1964-02-24','Paloma','Miculan','M','1996-10-23'),(218518,'1959-01-29','Gully','Brookman','M','1986-06-20'),(218519,'1962-07-24','Mayuri','Rosaz','F','1992-05-20'),(218520,'1954-09-01','Arvin','Couchot','M','1992-06-19'),(218521,'1952-07-08','Wonhee','Candan','M','1989-11-08'),(218522,'1955-10-14','Ulises','Verhaegen','F','1987-04-24'),(218523,'1963-01-25','Boguslaw','Bamford','M','1988-08-27'),(218524,'1964-12-09','Shahid','Czaja','M','1993-01-03'),(218525,'1958-12-13','Arup','Baby','M','1991-12-26'),(218526,'1961-06-10','Yucai','Braccini','M','1994-10-18'),(218527,'1958-12-16','Alagu','Grabner','F','1988-10-21'),(218528,'1955-12-05','Heeju','Matzat','M','1985-05-18'),(218529,'1963-12-12','Lijia','Crooks','M','1989-02-05'),(218530,'1958-12-16','Guoxiang','Asrin','M','1998-08-22'),(218531,'1952-08-30','Hirochika','Hennings','M','1990-10-25'),(218532,'1956-02-09','Krisda','Gien','F','1990-11-18'),(218533,'1960-04-30','Nobuyoshi','Jahnichen','M','1991-01-28'),(218534,'1957-08-30','Huai','Theuretzbacher','F','1990-08-09'),(218535,'1955-07-25','Yurij','Pleszkun','F','1985-02-07'),(218536,'1964-04-22','Steen','Milicic','M','1989-06-04'),(218537,'1956-02-10','Oddvar','Cyre','M','1987-08-07'),(218538,'1955-04-22','Khalid','Mundy','M','1988-09-02'),(218539,'1956-01-31','Sailaja','Tomescu','F','1991-08-31'),(218540,'1952-08-13','Nathalie','Trelles','M','1987-08-11'),(218541,'1959-03-18','Boalin','Leijenhorst','M','1998-06-30'),(218542,'1963-06-13','Divier','Brodal','F','1995-06-15'),(218543,'1964-12-03','Jungsoon','Kalsbeek','F','1995-07-09'),(218544,'1961-02-24','Hirochika','Businaro','F','1986-12-01'),(218545,'1961-06-09','Gina','Erol','F','1989-05-12'),(218546,'1952-10-17','Teunis','Hatcliff','M','1989-06-03'),(218547,'1957-06-20','Shaunak','Wursthorn','M','1988-06-25'),(218548,'1956-05-20','Bernice','Birta','F','1985-10-26'),(218549,'1960-01-08','Atreye','Remmers','M','1997-10-10'),(218550,'1956-07-11','Suebskul','Fordan','F','1988-10-05'),(218551,'1957-12-11','Chinya','Comte','F','1986-03-18'),(218552,'1957-02-14','Boriana','Bratsberg','F','1987-06-24'),(218553,'1963-03-15','Phule','Rajcani','M','1989-03-30'),(218554,'1957-11-04','Aiman','Lamba','F','1987-08-03'),(218555,'1957-03-26','Dung','Kakkar','F','1995-09-13'),(218556,'1958-06-24','Kannan','Marrakchi','M','1993-08-30'),(218557,'1956-04-10','Huei','Gomatam','F','1988-12-14'),(218558,'1961-12-12','Arnd','Danley','M','1990-05-14'),(218559,'1958-09-23','Mrinalini','Vecchio','F','1992-01-10'),(218560,'1953-12-12','Charmane','Ramamoorthy','F','1987-07-07'),(218561,'1955-08-12','Shaz','Gargeya','M','1987-05-09'),(218562,'1952-03-12','Arvin','Furudate','F','1985-10-29'),(218563,'1954-11-15','Marla','Lemarechal','M','1989-11-29'),(218564,'1956-08-05','Sanjay','Hopewell','M','1989-09-20'),(218565,'1952-12-08','Shunichi','Servi','F','1987-03-15'),(218566,'1959-09-03','Wonhee','Flexer','F','1989-03-24'),(218567,'1962-05-22','Serap','Pluym','F','1992-02-26'),(218568,'1964-04-22','Deniz','Chiodo','F','1987-01-29'),(218569,'1959-05-08','Van','Streng','M','1988-06-25'),(218570,'1959-04-25','Candida','Serna','F','1986-05-14'),(218571,'1956-06-13','Shih','Senzako','F','1994-10-23'),(218572,'1963-07-20','Jaihie','Plavsic','M','1989-03-19'),(218573,'1964-02-27','Shaleah','Litvinov','F','1988-08-27'),(218574,'1954-09-19','Shiv','Sessa','F','1985-12-30'),(218575,'1956-05-31','Zhenhua','Comte','M','1985-11-22'),(218576,'1956-06-16','Shaibal','Mungall','M','1997-09-07'),(218577,'1961-10-01','Shuji','Curless','M','1989-04-25'),(218578,'1957-02-07','Sivanarayana','Gurbaxani','M','1998-08-09'),(218579,'1963-10-03','Danae','Deville','M','1987-10-14'),(218580,'1952-12-09','Kwee','Speek','M','1987-10-24'),(218581,'1957-04-25','Vatsa','Peris','F','1994-08-04'),(218582,'1955-03-28','Guenter','Demri','M','1994-12-23'),(218583,'1952-03-31','Ulises','Baumann','M','1986-10-22'),(218584,'1957-04-25','Shmuel','Pfau','F','1997-01-28'),(218585,'1962-03-26','Domenick','Sinitsyn','F','1986-12-26'),(218586,'1956-01-15','Sham','Rissland','F','1987-11-29'),(218587,'1957-07-03','Radhakrishnan','Curless','M','1991-12-26'),(218588,'1964-05-14','Gadiel','Gustavson','M','1989-09-29'),(218589,'1964-07-09','Gor','Piveteau','M','1989-03-22'),(218590,'1958-03-31','Giap','Coullard','M','1993-05-13'),(218591,'1963-01-10','Christfried','Hofting','M','1992-06-07'),(218592,'1952-12-02','Shalesh','McDermid','F','1985-12-25'),(218593,'1955-09-20','Arunas','Lamba','F','1987-04-28'),(218594,'1953-12-17','Val','Sessa','M','1991-06-28'),(218595,'1955-03-24','Murthy','Brodal','M','1988-09-06'),(218596,'1956-10-12','Toshimori','Showalter','M','1987-01-27'),(218597,'1961-12-20','Kamakshi','Gomatam','M','1991-07-03'),(218598,'1954-11-27','Kristen','Mandell','F','1985-06-22'),(218599,'1957-09-29','Otmar','Kroon','F','1989-09-13'),(218600,'1956-08-30','Gita','Bail','M','1986-05-30'),(218601,'1963-02-03','Nakhoon','Openshaw','M','1992-10-17'),(218602,'1963-02-28','Torsten','Kavvadias','M','1988-10-24'),(218603,'1954-07-21','Satyanarayana','Plotkin','M','1986-05-30'),(218604,'1963-11-15','Rasikan','Wilfing','F','1989-11-23'),(218605,'1952-10-13','Horward','Radivojevic','M','1987-01-09'),(218606,'1957-07-31','Subhada','Pardalos','F','1989-04-20'),(218607,'1955-04-10','Pantung','Knightly','M','1990-06-10'),(218608,'1955-08-17','Udi','McClurg','M','1985-06-09'),(218609,'1960-12-01','Rildo','Glowinski','M','1988-01-14'),(218610,'1957-06-29','Jayesh','Rullman','F','1986-03-05'),(218611,'1953-02-19','Shih','Wallrath','F','1987-12-06'),(218612,'1964-08-14','Kristinn','Bernatsky','M','1990-06-06'),(218613,'1964-04-19','Willard','Kandlur','M','1989-08-03'),(218614,'1963-01-24','Ekawit','Schwaller','M','1987-11-20'),(218615,'1956-12-20','Tomofumi','Asmuth','F','1992-04-05'),(218616,'1955-11-25','Haldon','Montemayor','F','1986-12-10'),(218617,'1956-01-12','Randi','Gimbel','F','1991-10-26'),(218618,'1954-08-28','Mohan','Cooman','M','1991-07-09'),(218619,'1953-06-13','Theirry','Unni','F','1985-09-16'),(218620,'1964-05-03','Otmar','Gronowski','M','1986-05-05'),(218621,'1959-11-15','Wayne','Siksek','F','1993-08-10'),(218622,'1964-09-11','Chriss','Peir','M','1991-10-02'),(218623,'1952-10-25','Masamitsu','Schicker','M','1992-06-17'),(218624,'1960-10-22','JoAnna','Warwick','F','1990-06-03'),(218625,'1959-09-23','Saeko','Improta','F','1987-05-18'),(218626,'1957-11-13','Shuho','Narahara','M','1990-09-05'),(218627,'1955-01-21','Eberhardt','Cardazo','F','1993-03-21'),(218628,'1952-11-23','Utz','Sichman','F','1992-01-29'),(218629,'1954-09-08','Ingmar','Perry','M','1986-03-03'),(218630,'1960-04-03','Weiyi','Hedayat','M','1993-05-08'),(218631,'1953-04-28','Feixiong','Zhiwei','F','1987-01-02'),(218632,'1953-04-16','Xianlong','Waleschkowski','M','1994-11-05'),(218633,'1957-07-23','Kensei','Schusler','F','1991-12-10'),(218634,'1952-07-17','Mori','Zobel','M','1986-03-02'),(218635,'1953-04-11','Thodoros','Moehrke','M','1989-01-06'),(218636,'1955-12-04','Ferdinand','Munke','M','1989-05-31'),(218637,'1952-02-27','Arne','Zuberek','F','1989-07-07'),(218638,'1957-11-17','Geraldo','Kobuchi','F','1986-09-11'),(218639,'1963-08-31','Perry','Ecklund','M','1995-10-11'),(218640,'1956-12-29','Kankanahalli','Vecchi','M','1987-07-26'),(218641,'1961-01-26','Adel','Narlikar','M','1990-11-08'),(218642,'1961-10-11','Troy','Kalafatis','M','1986-08-19'),(218643,'1953-03-23','Bodo','Stille','F','1997-03-13'),(218644,'1956-02-27','Jaideep','Siksek','M','1987-05-22'),(218645,'1957-11-06','Yannis','Stavenow','F','1985-04-11'),(218646,'1959-05-18','Etsuo','McFarlan','F','1997-07-02'),(218647,'1962-09-30','Bernardo','Beausoleil','F','1991-09-02'),(218648,'1954-09-20','Geoffry','Stille','M','1989-07-06'),(218649,'1957-12-19','Insup','Gajiwala','F','1993-08-10'),(218650,'1959-09-05','Xiaocheng','Fujisaki','F','1987-03-04'),(218651,'1959-08-21','Shai','Eugenio','M','1988-04-13'),(218652,'1959-04-19','Toshiki','Himler','M','1987-07-08'),(218653,'1954-01-30','Abdulla','Siochi','F','1988-09-26'),(218654,'1955-08-25','Bedrich','Srimani','M','1985-09-20'),(218655,'1953-03-05','Kiyotoshi','Lakshmanan','M','1985-08-03'),(218656,'1953-05-01','Valeska','Simmel','F','1987-12-03'),(218657,'1957-06-23','Jaewon','Templeman','M','1986-10-16'),(218658,'1964-11-15','Alois','Edelhoff','F','1988-07-04'),(218659,'1958-01-15','Kwangho','Simmel','F','1994-10-21'),(218660,'1961-12-29','Mansur','Rodier','M','1989-11-27'),(218661,'1955-08-05','Haldon','Nitta','M','1987-11-07'),(218662,'1959-03-02','Diederik','Katiyar','M','1992-10-29'),(218663,'1956-05-13','Mong','Raczkowsky','F','1991-04-20'),(218664,'1954-04-16','Tua','Beutelspacher','F','1999-08-20'),(218665,'1953-12-29','Ibibia','Schmiedel','M','1986-02-13'),(218666,'1963-09-26','Licheng','Kulisch','F','1993-03-28'),(218667,'1958-02-22','Kristin','Unni','M','1990-06-15'),(218668,'1959-10-27','Weiye','Verhoeff','M','1988-11-10'),(218669,'1957-12-10','Udo','Pashtan','M','1986-07-11'),(218670,'1958-08-29','Irena','Denis','M','1986-11-14'),(218671,'1960-03-12','Navin','Choobineh','M','1986-10-08'),(218672,'1956-05-05','Jovan','Millington','M','1986-08-20'),(218673,'1960-03-19','Oguz','Oskamp','M','1986-06-03'),(218674,'1953-02-19','Toshiko','Lipner','F','1987-02-15'),(218675,'1952-06-25','Yoshimitsu','Taubenfeld','F','1986-01-09'),(218676,'1954-05-15','Shichao','Kowalchuk','M','1986-09-12'),(218677,'1957-07-10','Jaber','Murtagh','M','1988-07-05'),(218678,'1957-06-15','Kazuhisa','Yemenis','M','1988-06-17'),(218679,'1959-12-28','Jamaludin','Engelmann','F','1987-04-04'),(218680,'1964-02-18','Geraldo','Demeyer','F','1993-11-21'),(218681,'1952-04-23','Ayonca','Hambrick','M','1989-07-04'),(218682,'1953-10-26','Elrique','Delgrande','F','1985-03-23'),(218683,'1958-09-15','Hilary','Gips','F','1991-02-08'),(218684,'1960-11-04','Shao','Bennet','M','1986-11-24'),(218685,'1952-05-13','Sarita','Yavatkar','F','1986-01-30'),(218686,'1961-03-03','Mabo','Suppi','M','1994-01-21'),(218687,'1963-10-08','Amalendu','Spinelli','M','1988-02-15'),(218688,'1953-08-28','Arvin','Genther','M','1998-04-01'),(218689,'1962-12-24','Aruna','Shiratori','M','1988-10-11'),(218690,'1952-08-16','Along','Menhardt','M','1990-06-13'),(218691,'1953-01-24','Marsha','Simmen','F','1988-03-04'),(218692,'1955-09-30','Moie','Dichev','F','1992-02-04'),(218693,'1953-02-18','Sanjiv','Pashtan','M','1985-09-04'),(218694,'1952-09-03','Giri','Honglei','M','1988-01-20'),(218695,'1952-12-12','Yucai','Speek','M','1990-09-27'),(218696,'1956-12-03','Kristen','Orlowski','M','1989-03-03'),(218697,'1963-04-11','Remco','Peris','M','1985-04-26'),(218698,'1956-03-24','Dinah','Chaudhury','M','1986-01-28'),(218699,'1960-12-27','Premsyl','Antonakopoulos','M','1987-02-17'),(218700,'1954-07-28','Uri','Diderrich','F','1985-12-08'),(218701,'1958-12-09','Leaf','Sullins','F','1987-06-20'),(218702,'1960-07-01','Radhakrishnan','Lally','M','1986-01-18'),(218703,'1962-01-04','Turgut','Peek','M','1991-02-11'),(218704,'1963-03-11','Alois','Aumann','F','1985-10-06'),(218705,'1957-08-19','Zhiwei','Jahnichen','M','1990-03-16'),(218706,'1952-02-08','Hitomi','Bage','M','1996-12-14'),(218707,'1962-10-02','Zito','Clouatre','F','1985-10-28'),(218708,'1957-07-26','Marsal','Lorys','F','1999-06-04'),(218709,'1959-11-20','Huican','Busillo','F','1989-02-03'),(218710,'1953-02-24','Chikako','Callaway','F','1986-10-16'),(218711,'1962-10-26','Shahab','Syrzycki','M','1993-10-21'),(218712,'1961-08-12','Shaibal','Siprelle','F','1989-05-19'),(218713,'1952-07-04','Akeel','Glowinski','M','1986-08-17'),(218714,'1952-11-05','Tsuneo','Karlin','F','1985-02-20'),(218715,'1964-09-03','Gunilla','Zuberek','M','1989-12-24'),(218716,'1960-01-04','Hailing','Schnelling','M','1993-11-27'),(218717,'1953-07-16','Ayonca','Werthner','M','1985-12-16'),(218718,'1958-01-01','Augustine','Hammerschmidt','F','1995-09-15'),(218719,'1957-07-22','Mohammad','Lamma','M','1996-08-21'),(218720,'1959-04-14','Sarita','Dichev','M','1998-02-06'),(218721,'1956-06-21','Krisda','Olivero','M','1985-12-27'),(218722,'1952-02-05','Becky','Zirintsis','M','1988-04-19'),(218723,'1952-05-12','Yinghua','Kemmerer','M','1993-10-26'),(218724,'1953-07-15','Sanjai','Panangaden','M','1986-03-23'),(218725,'1952-08-24','Genevieve','Hatcliff','M','1985-07-08'),(218726,'1961-09-01','LiMin','Rosis','M','1985-12-16'),(218727,'1959-07-05','Shigeo','Kermarrec','M','1996-03-18'),(218728,'1954-11-07','Fayez','Cummings','M','1990-12-05'),(218729,'1964-10-07','Sadun','Vieth','M','1994-05-26'),(218730,'1961-09-11','Limsoon','Milicia','M','1990-08-14'),(218731,'1952-11-24','Youjian','Diderrich','M','1985-04-23'),(218732,'1952-06-26','Odoardo','Suessmith','M','1986-08-22'),(218733,'1964-10-29','Kwee','Nilsson','F','1989-09-11'),(218734,'1958-02-04','Alejandra','Anger','M','1988-06-08'),(218735,'1960-02-20','Vishu','Luca','F','1990-06-23'),(218736,'1955-04-23','Lech','Casley','M','1987-01-09'),(218737,'1962-08-01','Oddvar','Hebert','F','1990-03-07'),(218738,'1964-10-21','Sven','Smeets','F','1996-03-04'),(218739,'1954-12-28','Dannz','Vadhan','M','1985-08-23'),(218740,'1952-04-10','Lech','Linnainmaa','M','1985-02-04'),(218741,'1954-02-05','Hyuncheol','Bonifati','M','1988-10-26'),(218742,'1954-10-12','Heng','Valette','F','1999-03-13'),(218743,'1958-03-11','Zhenbing','Kavvadias','M','1997-06-22'),(218744,'1957-08-14','Dante','Broder','M','1993-04-15'),(218745,'1958-08-16','Elliott','Lamma','M','1987-11-30'),(218746,'1961-02-13','Mara','Fujisawa','M','1993-01-13'),(218747,'1959-06-30','Mahendra','Kushner','M','1997-03-18'),(218748,'1964-04-11','Gretta','Bail','M','1995-08-07'),(218749,'1953-05-29','Huiqun','Sidhu','F','1990-03-22'),(218750,'1958-10-06','Yucai','Pena','M','1988-12-05'),(218751,'1960-10-10','Chikara','Serdy','F','1998-11-11'),(218752,'1963-03-20','Younwoo','Rosti','M','1996-01-25'),(218753,'1959-09-16','Vesna','Danecki','M','1995-10-23'),(218754,'1958-06-09','Tetsushi','Eiter','F','1987-11-16'),(218755,'1954-11-15','Zengping','Usery','M','1986-09-09'),(218756,'1962-10-07','Youngkon','Compeau','M','1986-12-14'),(218757,'1954-07-23','Xiaocheng','Miculan','M','1993-02-02'),(218758,'1954-06-01','Mariangiola','Krichel','F','1986-03-04'),(218759,'1960-08-18','Lakshmi','Schwartzbauer','F','1992-01-02'),(218760,'1953-08-05','Manibrata','Vidya','M','1992-11-21'),(218761,'1956-06-07','Ebbe','Siksek','F','1986-10-29'),(218762,'1963-02-21','Filipp','Senzako','M','1993-08-06'),(218763,'1953-05-28','Tesuro','Danecki','M','1986-03-27'),(218764,'1959-10-16','Aron','Luft','F','1991-08-20'),(218765,'1959-03-11','Rayond','Lieberherr','M','1992-02-22'),(218766,'1953-02-08','Janalee','Ozery','F','1988-08-24'),(218767,'1962-01-28','Larisa','Flanders','F','1988-11-01'),(218768,'1953-07-16','Yurij','Gaughan','F','1986-04-16'),(218769,'1954-03-14','Niteen','Weedman','M','1993-05-12'),(218770,'1960-06-10','Maris','Chimia','M','1988-01-23'),(218771,'1954-04-12','Bowen','Rodham','M','1995-03-16'),(218772,'1959-02-28','Vidar','Collette','M','1989-03-16'),(218773,'1953-09-21','Matt','Wolniewicz','M','1989-11-30'),(218774,'1964-04-03','Jiann','Trumbly','M','1991-11-03'),(218775,'1962-04-30','Apostol','Serdy','F','1987-06-12'),(218776,'1960-09-04','Ulises','Escriba','F','1995-03-12'),(218777,'1957-02-08','Toong','Nergos','F','1988-07-23'),(218778,'1956-05-29','Elvis','Toyoshima','F','1986-04-30'),(218779,'1962-11-19','Yishai','Marakhovsky','M','1991-11-16'),(218780,'1959-11-03','Radoslaw','Macedo','F','1999-02-03'),(218781,'1964-05-27','Gully','Riesenhuber','M','1993-02-26'),(218782,'1961-05-31','Heping','Kohling','F','1987-02-13'),(218783,'1954-02-23','Keiichiro','Polupanov','F','1987-04-06'),(218784,'1952-05-18','Tze','Pettit','M','1989-10-19'),(218785,'1958-07-02','Lijia','Gargeya','F','1986-07-19'),(218786,'1962-02-06','Gopalakrishnan','Uludag','F','1993-11-26'),(218787,'1964-11-15','Hironobu','Petersohn','M','1996-11-07'),(218788,'1961-06-01','Rimli','Schach','M','1985-03-13'),(218789,'1961-11-06','Shounak','Schwabacher','M','1991-01-10'),(218790,'1959-05-05','Susanta','Lalonde','F','1985-11-11'),(218791,'1954-01-27','Moheb','Kropp','M','1993-12-02'),(218792,'1963-04-10','Weicheng','Rijsenbrij','M','1989-11-20'),(218793,'1956-03-12','Miyeon','Steenbeek','F','1996-11-15'),(218794,'1959-05-09','Keiichiro','Thombley','F','1990-04-23'),(218795,'1964-11-28','Adin','Michaeli','M','1989-08-10'),(218796,'1953-07-06','Elzbieta','Thiria','F','1986-03-21'),(218797,'1959-10-14','Maia','Standera','F','1994-04-16'),(218798,'1957-03-24','Giao','Pews','M','1989-10-28'),(218799,'1959-08-21','Sariel','Yoshizawa','M','1997-02-22'),(218800,'1956-10-24','Kinh','Poulakidas','M','1985-05-16'),(218801,'1961-09-04','Chenyi','Snyers','M','1987-09-22'),(218802,'1956-01-20','Gudjon','Uludag','M','1987-01-07'),(218803,'1956-01-25','Lihong','Koshino','M','1986-08-14'),(218804,'1952-03-28','Feipei','Tischendorf','F','1994-03-31'),(218805,'1953-10-29','Indrajit','Gulak','M','1990-04-11'),(218806,'1961-07-04','Mariangiola','Basawa','F','1985-06-06'),(218807,'1963-05-07','Jasminko','Goldhammer','M','1994-08-30'),(218808,'1958-09-26','Ymte','Picco','M','1987-01-08'),(218809,'1962-10-04','Jayesh','Curless','M','1986-03-11'),(218810,'1955-12-07','Pohua','Alencar','M','1989-12-04'),(218811,'1962-05-10','Toong','Barriga','F','1989-02-27'),(218812,'1955-02-05','Rildo','Seuren','F','1986-04-08'),(218813,'1960-06-22','Xiaoqiu','Salverda','M','1985-09-29'),(218814,'1953-12-17','Pranas','Kaelbling','F','1991-12-22'),(218815,'1959-05-10','Vesna','Herath','M','1991-02-15'),(218816,'1961-04-15','Duke','Shinomoto','M','1990-01-07'),(218817,'1958-07-09','Mamdouh','Leaver','M','1993-03-07'),(218818,'1957-03-14','Cullen','Weedon','M','1993-07-06'),(218819,'1961-11-09','Erez','Serdy','F','1985-06-01'),(218820,'1961-11-23','Xiaoqiu','Horswill','M','1990-04-22'),(218821,'1964-09-27','Billie','Hofmeyr','F','1987-05-15'),(218822,'1960-01-13','Hironoby','Colorni','F','1992-10-03'),(218823,'1960-01-21','Thanasis','Marshall','M','1988-06-24'),(218824,'1955-07-27','Akhilish','Schaft','F','1991-02-09'),(218825,'1954-07-16','Shaowen','Kropatsch','M','1987-05-06'),(218826,'1954-07-26','Mariangiola','Validov','F','1996-11-23'),(218827,'1956-05-18','Florina','McConalogue','F','1993-02-15'),(218828,'1952-08-12','Indrajit','Weiland','M','1986-09-25'),(218829,'1965-01-17','Eckart','Foong','F','1989-11-26'),(218830,'1959-07-09','Siamak','Gammage','M','1989-03-07'),(218831,'1965-01-16','Unal','DuBourdieux','F','1996-03-13'),(218832,'1958-06-12','Vishv','Gadepally','M','1986-03-24'),(218833,'1952-09-04','Marla','Czap','F','1992-02-11'),(218834,'1961-06-28','Alejandro','Marrevee','M','1986-10-05'),(218835,'1962-09-01','Shridhar','Jakobus','F','1994-11-22'),(218836,'1963-04-26','Abdelghani','Wegerle','M','1996-07-31'),(218837,'1956-04-14','Fumitaka','Plump','F','1990-10-07'),(218838,'1957-02-09','Faiza','Weedman','F','1989-04-16'),(218839,'1958-03-09','Make','Landherr','M','1988-09-27'),(218840,'1955-10-10','Insup','Bennis','M','1988-12-04'),(218841,'1959-12-17','Lenore','DuCasse','F','1994-09-16'),(218842,'1955-09-03','Bedrich','Sinicrope','F','1988-11-23'),(218843,'1963-07-24','Mads','Siksek','M','1995-05-18'),(218844,'1962-06-03','Mani','Mansanne','M','1992-08-20'),(218845,'1955-03-27','Odoardo','Luks','M','1992-08-28'),(218846,'1961-06-07','Dung','Marsiglia','M','1987-10-09'),(218847,'1959-09-29','Mohammad','Pintelas','M','1992-10-28'),(218848,'1959-12-09','Vishv','Facello','M','1987-02-13'),(218849,'1953-05-06','Matk','Skogmar','F','1991-03-01'),(218850,'1953-02-17','Kerhong','Ramaiah','F','1989-06-22'),(218851,'1964-08-25','Marlo','Birdsall','F','1985-11-23'),(218852,'1961-01-27','Anestis','Eickenmeyer','F','1986-05-26'),(218853,'1954-08-30','Evgueni','Merey','M','1994-03-28'),(218854,'1962-07-14','Anwar','Kuszyk','F','1988-07-11'),(218855,'1955-10-10','Elvia','Bratsberg','F','1986-10-12'),(218856,'1953-12-17','Haldon','Rattan','F','1988-01-13'),(218857,'1961-05-18','Jaana','Haddadi','F','1985-08-10'),(218858,'1964-05-25','Youjian','Auyong','F','1993-10-03'),(218859,'1954-04-12','Arvin','Nooteboom','M','1999-12-03'),(218860,'1962-05-19','Shahaf','Gladwell','F','1995-12-19'),(218861,'1955-11-07','Leen','Georg','F','1988-09-08'),(218862,'1962-01-06','Shawna','Rusterholz','M','1987-03-11'),(218863,'1959-04-09','Ferdinand','Babb','F','1994-07-15'),(218864,'1952-08-31','Anestis','Taubenfeld','F','1986-07-13'),(218865,'1959-01-05','Gully','Stamatiou','M','1986-11-03'),(218866,'1953-08-29','Hitofumi','Masaki','M','1996-10-07'),(218867,'1958-01-03','Martijn','Benveniste','M','1985-06-09'),(218868,'1955-09-01','Ishfaq','Hashii','F','1995-04-04'),(218869,'1959-05-17','Lakshmi','Thorelli','M','1988-06-13'),(218870,'1957-03-14','Wayne','Pettey','F','1987-09-30'),(218871,'1953-10-03','Masasuke','Brodal','F','1992-04-02'),(218872,'1959-08-22','King','Frezza','F','1994-07-27'),(218873,'1964-03-05','Shaz','Birnbaum','M','1988-11-17'),(218874,'1963-12-05','Jordanka','Cappello','F','1986-01-06'),(218875,'1952-10-29','Chaosheng','Litzler','F','1988-07-22'),(218876,'1957-02-25','Shaibal','Prampolini','M','1989-06-07'),(218877,'1953-05-04','Mahmut','Wendorf','M','1986-10-22'),(218878,'1953-01-23','Pranay','Fujisawa','F','1987-08-16'),(218879,'1954-04-23','Somnath','Irland','M','1985-03-01'),(218880,'1952-12-29','Rasikan','Chleq','F','1991-08-22'),(218881,'1960-10-02','Gurbir','Straney','F','1991-12-18'),(218882,'1963-06-11','Christ','Ressouche','F','1989-06-02'),(218883,'1955-10-13','Yongqiao','Erie','F','1988-01-27'),(218884,'1958-08-19','Takahito','Welham','M','1989-01-16'),(218885,'1954-06-13','Rosine','Gimarc','M','1988-12-04'),(218886,'1961-11-07','Dipankar','Gronowski','M','1986-11-19'),(218887,'1956-03-12','Koichi','Gire','M','1992-12-02'),(218888,'1958-03-15','Shigehito','Pelc','F','1990-07-12'),(218889,'1952-02-22','Geoffrey','Schaft','M','1987-05-10'),(218890,'1960-01-07','Yongmao','Rajala','M','1996-03-18'),(218891,'1954-10-06','Kotesh','Luon','M','1986-09-11'),(218892,'1961-01-11','Heng','Bale','F','1990-01-30'),(218893,'1952-07-18','Seongbae','Montresor','M','1994-06-29'),(218894,'1953-07-14','Bluma','Steinauer','M','1996-05-04'),(218895,'1960-08-18','Vatsa','Francisci','M','1990-09-04'),(218896,'1957-06-03','Bogdan','Simmel','M','1990-09-05'),(218897,'1958-07-25','Giordano','Peres','M','1987-01-27'),(218898,'1958-01-09','Arunachalam','Borovoy','F','1992-09-16'),(218899,'1963-08-21','Hidefumi','Quadeer','F','1992-05-25'),(218900,'1961-01-02','Eberhardt','Glowinski','M','1990-03-09'),(218901,'1963-08-05','Tokuyasu','Schapiro','F','1989-02-28'),(218902,'1957-08-08','Khun','Vieth','M','1985-11-30'),(218903,'1958-05-04','Laurentiu','Demke','M','1985-11-13'),(218904,'1960-02-28','Nakhoon','Nastansky','M','1985-03-10'),(218905,'1956-08-30','Sanjit','Rusmann','M','1985-10-07'),(218906,'1960-02-08','Reinhard','Lorys','M','1985-11-26'),(218907,'1953-12-28','Chikako','Schade','F','1990-06-27'),(218908,'1956-11-15','Lobel','Perl','M','1990-12-24'),(218909,'1957-02-19','Gladys','Rusterholz','F','1988-05-22'),(218910,'1960-10-13','Aria','Encarnacion','F','1989-08-21'),(218911,'1962-11-26','Moty','Heuter','M','1989-12-29'),(218912,'1952-03-11','Dzung','Ouhyoung','M','1991-04-08'),(218913,'1958-04-07','Achilleas','Joslin','M','1994-09-19'),(218914,'1958-12-08','Kiam','Zirintsis','F','1986-06-14'),(218915,'1952-02-16','Mayuri','Takanami','M','1991-10-11'),(218916,'1952-08-09','Iara','Cronan','F','1985-07-06'),(218917,'1960-10-11','Mingdong','Nitsche','M','1985-07-10'),(218918,'1963-09-25','Aloke','Muhlberg','M','1985-08-19'),(218919,'1955-01-30','Abdulah','Shackel','M','1986-01-10'),(218920,'1963-01-13','Fumiko','Gecsei','M','1985-12-18'),(218921,'1960-03-05','Rimon','Limongiello','M','1988-12-15'),(218922,'1958-08-06','Alois','Lambe','M','1995-11-25'),(218923,'1956-02-08','Sandeepan','Mandell','F','1985-09-07'),(218924,'1954-08-17','Apostol','Hiraishi','M','1985-03-31'),(218925,'1958-03-15','Jacqueline','Talmor','M','1991-04-10'),(218926,'1964-10-13','Xiaopeng','Suomi','F','1996-02-24'),(218927,'1953-08-17','Saddek','Jenevein','F','1985-04-07'),(218928,'1962-05-26','Breannda','Acton','F','1999-05-21'),(218929,'1955-06-11','Gad','Rikino','M','1997-10-19'),(218930,'1964-05-01','Toshimitsu','Chachaty','M','1987-04-04'),(218931,'1954-12-18','Francesca','Barbanera','M','1993-09-05'),(218932,'1959-08-29','Percy','Eastman','F','1995-01-31'),(218933,'1954-09-26','Kazunori','Heiserman','M','1986-08-09'),(218934,'1954-03-29','Angel','Gladwell','M','1992-01-10'),(218935,'1963-04-01','Shahab','Fujisawa','M','1994-12-05'),(218936,'1962-06-28','Padma','Peris','M','1986-06-09'),(218937,'1952-06-24','Marjo','Itzfeldt','F','1991-10-20'),(218938,'1960-10-17','Paris','McFarlin','M','1990-12-15'),(218939,'1958-06-09','Marc','Wynblatt','M','1992-06-04'),(218940,'1960-11-27','Bodo','Nivat','F','1995-04-17'),(218941,'1963-07-19','Bernt','Lamma','M','1997-08-26'),(218942,'1953-11-25','Wojceich','Furedi','F','1989-03-18'),(218943,'1956-09-12','Maria','Fasbender','F','1995-05-16'),(218944,'1964-12-31','Kwangho','Comellas','F','1987-01-20'),(218945,'1964-12-11','Willard','Gecseg','M','1989-01-26'),(218946,'1954-01-21','Pramod','Begiun','M','1988-02-07'),(218947,'1961-10-04','Claude','Pews','M','1986-01-28'),(218948,'1964-03-25','Vugranam','Peroz','M','1989-07-19'),(218949,'1954-11-24','Arumugam','Milicic','F','1988-04-11'),(218950,'1957-09-09','Saeed','Erol','M','1995-09-27'),(218951,'1960-04-09','Tzu','Cyre','F','1994-02-13'),(218952,'1954-03-01','Zeljko','Sommer','M','1988-02-29'),(218953,'1964-04-21','Sahrah','Kugler','F','1992-11-21'),(218954,'1960-12-17','Toshimitsu','Conia','F','1990-04-06'),(218955,'1955-05-21','Steve','Pargaonkar','M','1987-01-05'),(218956,'1957-03-09','Khosrow','Shimshoni','M','1985-11-20'),(218957,'1957-02-16','Shahar','Picaronny','M','1986-12-30'),(218958,'1957-09-02','Marko','Mateescu','F','1988-09-30'),(218959,'1964-01-18','Kokou','Lanzelotte','F','1985-05-03'),(218960,'1958-04-28','Qiwen','Zweizig','M','1989-03-08'),(218961,'1959-06-05','Sverrir','Coorg','M','1993-03-20'),(218962,'1962-08-11','Masami','Narwekar','M','1987-12-10'),(218963,'1962-10-05','Kristen','Petersohn','M','1993-07-18'),(218964,'1959-01-09','Jeane','Klassen','M','1988-10-29'),(218965,'1955-03-27','Jiakeng','Uludag','M','1986-09-26'),(218966,'1956-10-16','Magy','Pargaonkar','M','1989-08-21'),(218967,'1953-09-21','Arie','Birta','M','1990-10-02'),(218968,'1958-09-15','Arnd','Hinsberger','M','1998-10-12'),(218969,'1954-09-11','Jordanka','Kampfer','M','1986-10-23'),(218970,'1959-01-18','Tooru','Schaar','M','1993-05-30'),(218971,'1962-06-06','Aloys','Valette','F','1998-07-14'),(218972,'1958-01-21','Doowon','Melter','M','1988-12-18'),(218973,'1964-03-17','Tadahiro','Yurov','F','1985-08-22'),(218974,'1964-02-02','Willard','Peak','F','1994-08-09'),(218975,'1960-12-03','Patricia','Ullian','M','1986-04-15'),(218976,'1960-07-10','Perla','Swiss','F','1988-03-12'),(218977,'1957-06-12','Gonzalo','Frolund','M','1994-10-25'),(218978,'1953-06-25','Babette','Danlos','F','1986-01-22'),(218979,'1957-01-30','Chandrasekaran','Ishibashi','M','1989-01-09'),(218980,'1961-12-26','Fumitake','Gien','M','1986-09-20'),(218981,'1955-07-23','Achilleas','Demos','M','1986-05-15'),(218982,'1958-04-12','Leon','Dichev','F','1985-12-14'),(218983,'1954-03-18','Yannis','Tasistro','M','1985-03-28'),(218984,'1959-07-05','Kristen','Shimshoni','M','1993-11-22'),(218985,'1961-09-17','Kensei','Lienhardt','F','1996-01-08'),(218986,'1957-07-16','Masato','Rosca','M','1986-08-05'),(218987,'1961-06-07','Faiza','Janocha','F','1989-09-24'),(218988,'1961-01-25','Martial','Pearson','F','1985-05-02'),(218989,'1955-08-22','Brendon','Rahimi','M','1989-04-26'),(218990,'1964-12-02','Urs','Frezza','M','1999-01-26'),(218991,'1955-04-16','Falguni','Pusterhofer','F','1987-07-08'),(218992,'1956-06-27','Zito','Pramanik','F','1987-07-23'),(218993,'1955-08-14','Shaw','Panangaden','M','1992-09-23'),(218994,'1956-05-31','Terresa','Vuskovic','M','1987-03-11'),(218995,'1956-11-29','Lillian','Stassinopoulos','M','1988-06-01'),(218996,'1958-04-03','Jaewon','Denis','M','1996-12-21'),(218997,'1961-09-18','Kasidit','Godskesen','M','1989-04-28'),(218998,'1953-07-22','Kristian','Hennebert','M','1987-01-23'),(218999,'1962-02-11','Odinaldo','Kalafatis','M','1999-07-25'),(219000,'1954-09-02','Dayanand','Yetim','F','1986-09-08'),(219001,'1963-11-22','Syozo','Luan','F','1991-05-10'),(219002,'1957-12-17','Tesuro','Armand','M','1986-10-19'),(219003,'1955-08-27','Elliott','Heyers','M','1995-09-27'),(219004,'1963-08-26','Dharmaraja','Gronowski','M','1992-08-07'),(219005,'1961-11-12','Mircea','Bolotov','F','1990-05-10'),(219006,'1953-07-24','Hsiangchu','Bonifati','F','1996-01-16'),(219007,'1952-10-23','Khun','Gide','M','1988-03-15'),(219008,'1955-09-11','Claudi','Staelin','F','1985-08-01'),(219009,'1958-04-21','Zhanqiu','Thombley','M','1991-08-24'),(219010,'1954-01-06','Ymte','Cannard','M','1986-03-06'),(219011,'1955-03-20','Ferdinand','Kemmerer','M','1987-08-18'),(219012,'1957-12-07','Berni','Provine','M','1992-05-11'),(219013,'1958-03-22','Bernice','Undy','M','1995-11-21'),(219014,'1958-08-07','Alois','Cyre','M','1987-01-03'),(219015,'1961-09-24','Chaitali','Compeau','M','1987-02-10'),(219016,'1960-08-24','Annemarie','Pesch','F','1989-11-24'),(219017,'1953-01-20','Atilio','Cangellaris','M','1987-02-01'),(219018,'1963-07-13','Aral','Papadias','M','1985-12-18'),(219019,'1959-01-02','Zvonko','Porotnikoff','F','1992-08-10'),(219020,'1962-08-13','Yongmin','Ferretti','F','1991-08-28'),(219021,'1961-01-26','Hiroyasu','Schaaf','F','1988-07-03'),(219022,'1959-11-17','Kousuke','Feldhoffer','M','1989-07-18'),(219023,'1961-12-23','Nigel','Picel','M','1994-10-28'),(219024,'1959-07-21','Yakichi','Wilfing','F','1994-08-29'),(219025,'1955-05-16','Honesty','Peltason','F','1995-08-06'),(219026,'1953-04-24','Nathalie','Quittner','M','1985-07-13'),(219027,'1954-06-01','Pintsang','Trumbly','M','1990-04-23'),(219028,'1955-03-17','Arnould','Laurillard','M','1988-11-11'),(219029,'1963-11-02','Christoper','Gladwell','F','1985-12-23'),(219030,'1957-08-21','Stepehn','Lemarechal','M','1996-09-16'),(219031,'1955-03-31','Padma','Luon','M','1988-05-29'),(219032,'1961-02-12','Yifei','Tibblin','F','1986-11-29'),(219033,'1964-11-18','Christophe','Polupanov','M','1986-03-25'),(219034,'1955-06-13','Danai','Doering','F','1988-11-06'),(219035,'1965-01-18','Kristine','Bierman','F','1988-05-13'),(219036,'1955-10-04','Toney','Keohane','F','1985-05-11'),(219037,'1964-01-06','Shigeichiro','Gluchowski','M','1985-02-09'),(219038,'1959-07-29','Serif','Encarnacion','F','1991-01-23'),(219039,'1957-10-29','Mrinalini','Schrift','M','1990-05-09'),(219040,'1961-08-31','Vidya','Pouyioutas','M','1988-04-02'),(219041,'1958-06-27','Renny','Kuszyk','M','1988-01-31'),(219042,'1962-09-04','Adas','Flanders','F','1989-02-15'),(219043,'1958-08-05','Hairong','Bondorf','M','1985-03-11'),(219044,'1964-04-11','Jiang','Apsitis','M','1986-09-12'),(219045,'1955-07-09','Lokesh','Molenkamp','M','1986-01-13'),(219046,'1952-02-04','Insup','Birsak','M','1986-02-18'),(219047,'1965-01-30','Aemilian','Kusalik','M','1987-05-27'),(219048,'1963-07-23','Herbert','Edelhoff','M','1992-04-04'),(219049,'1956-10-22','Prodip','Rubsam','F','1990-02-24'),(219050,'1953-05-02','Feixiong','Uchoa','M','1996-12-26'),(219051,'1954-03-26','Percy','Luck','F','1986-08-29'),(219052,'1965-01-06','Marsal','Acton','F','1995-08-02'),(219053,'1964-01-17','Fox','Griswold','M','1995-05-28'),(219054,'1963-08-12','Steen','Lalonde','M','1996-07-27'),(219055,'1953-10-14','Marl','Radhakrishnan','M','1991-11-14'),(219056,'1961-07-29','Subhash','Granlund','M','1989-11-17'),(219057,'1959-06-20','Chanjung','Rajaraman','F','1985-05-24'),(219058,'1958-08-19','Mingdong','Peng','F','1990-06-04'),(219059,'1961-08-18','Shih','Cmelik','M','1988-09-16'),(219060,'1956-08-20','Inderjeet','Furedi','M','1985-04-09'),(219061,'1953-05-15','Jinya','Lally','M','1991-12-19'),(219062,'1952-04-25','Yurii','Baig','M','1992-10-04'),(219063,'1959-02-08','Taiji','DuBourdieux','F','1986-07-14'),(219064,'1962-01-04','Alper','Peha','M','1985-07-01'),(219065,'1955-09-16','Gonzalo','Chenoweth','F','1990-10-18'),(219066,'1958-04-26','Sadok','Ginesta','M','1991-07-10'),(219067,'1958-11-09','Ramalingam','Weiland','M','1991-10-02'),(219068,'1957-09-22','Mara','Maliniak','M','1988-05-14'),(219069,'1953-10-11','Badri','Lieblein','M','1992-04-07'),(219070,'1956-02-06','Vojin','Fraisse','F','1997-09-02'),(219071,'1954-02-16','Inderjeet','Gips','M','1987-04-01'),(219072,'1959-06-19','Aamer','Kemmerer','F','1989-04-18'),(219073,'1960-03-08','Gen','Sadowsky','M','1991-07-14'),(219074,'1953-01-31','Chikako','Syrzycki','F','1991-09-09'),(219075,'1963-11-13','Demin','Aingworth','M','1985-09-29'),(219076,'1953-03-07','Divier','Michaels','M','1998-04-28'),(219077,'1960-12-10','Zine','Mamelak','M','1986-04-06'),(219078,'1957-07-21','Hilari','Pettey','F','1989-02-09'),(219079,'1952-03-16','Lobel','Gluchowski','M','1987-11-28'),(219080,'1955-08-03','Jamaludin','Pappas','M','1988-03-18'),(219081,'1961-11-19','Akemi','Swist','F','1990-03-18'),(219082,'1954-03-29','Mary','Baalen','F','1988-03-31'),(219083,'1958-04-18','Urs','Pezzoli','F','1993-07-10'),(219084,'1958-06-15','Etsuo','Budinsky','M','1993-08-14'),(219085,'1962-12-23','Feiyu','Iisaku','M','1997-10-03'),(219086,'1960-03-31','Persi','Glowinski','M','1985-03-12'),(219087,'1962-07-17','Moti','Rettelbach','F','1990-08-28'),(219088,'1964-04-18','Magdalena','Falck','F','1987-06-24'),(219089,'1963-07-08','Boutros','Setiz','M','1991-12-21'),(219090,'1959-06-09','Gad','Servieres','M','1990-06-07'),(219091,'1958-10-05','Roddy','Lanzelotte','M','1992-02-09'),(219092,'1952-08-22','Moss','Goldhammer','M','1992-05-29'),(219093,'1962-07-11','Mayuri','Byoun','M','1991-10-05'),(219094,'1956-09-17','Rajmohan','Remmele','M','1992-01-28'),(219095,'1952-09-25','Ymte','Guting','M','1987-02-08'),(219096,'1964-02-24','Kamran','Karnin','F','1987-02-14'),(219097,'1953-11-10','Chanjung','Sommer','M','1989-07-22'),(219098,'1960-07-24','Kiyomitsu','Giarratana','F','1991-01-20'),(219099,'1961-12-08','Berna','Matzel','F','1986-04-16'),(219100,'1954-12-03','Premsyl','Rosis','F','1985-12-10'),(219101,'1955-01-23','Garnik','Bahk','M','1997-01-03'),(219102,'1952-10-21','Xiaoheng','Arlazarov','M','1988-12-03'),(219103,'1962-04-20','Yoshinari','Hasham','M','1985-05-19'),(219104,'1956-12-06','Udi','Prampolini','F','1988-06-20'),(219105,'1957-11-08','Nahla','Polupanov','F','1985-11-17'),(219106,'1955-01-27','Jackson','Malinowski','M','1991-06-19'),(219107,'1961-01-02','JoAnne','Zweizig','M','1985-10-22'),(219108,'1962-11-08','Satyanarayana','Hofman','M','1988-02-05'),(219109,'1957-10-21','Domenick','Hofting','F','1989-07-09'),(219110,'1956-05-24','Mohua','Guardalben','M','1987-07-06'),(219111,'1955-04-15','Huei','McFarlin','M','1989-01-06'),(219112,'1956-09-10','Nahum','Poehlman','M','1989-04-16'),(219113,'1961-06-23','Heon','Meszaros','M','1989-05-02'),(219114,'1961-05-04','Zhenbing','Ventosa','M','1994-06-26'),(219115,'1961-05-15','Fumiko','Schaap','M','1989-10-16'),(219116,'1955-06-28','Jinxi','Sgarro','F','1987-10-04'),(219117,'1952-11-07','Shirish','Baalen','F','1986-03-31'),(219118,'1958-07-20','Shalesh','Conta','F','1987-01-24'),(219119,'1952-07-25','Jackson','Danlos','F','1991-02-16'),(219120,'1957-09-08','Vishwani','Aseltine','M','1991-11-01'),(219121,'1953-08-27','Niteen','Bridgland','M','1989-05-09'),(219122,'1963-10-15','Paddy','Luce','F','1987-05-09'),(219123,'1952-08-22','Tuval','Plotkin','M','1988-07-27'),(219124,'1959-05-11','Arunas','Reistad','F','1986-09-01'),(219125,'1962-07-07','Amabile','Danner','M','1993-05-01'),(219126,'1964-09-04','Pasqua','Fujisaki','M','1985-04-22'),(219127,'1960-05-21','Niclas','Constantine','F','1990-09-15'),(219128,'1958-12-31','Martine','VanScheik','M','1994-03-05'),(219129,'1953-10-09','Christoper','Lundstrom','M','1990-09-02'),(219130,'1963-12-03','Shirish','Zallocco','F','1996-03-12'),(219131,'1953-04-26','Yechiam','Raoux','F','1988-08-01'),(219132,'1957-09-29','Tze','Guardalben','F','1991-03-05'),(219133,'1957-12-07','Youssef','Einsfeld','M','1986-04-11'),(219134,'1954-04-05','Emran','Jording','M','1990-04-19'),(219135,'1956-04-17','Arnould','Peng','M','1985-12-25'),(219136,'1957-11-12','Atreyi','Engberts','F','1989-05-30'),(219137,'1961-07-15','Shaibal','Stassinopoulos','M','1987-03-04'),(219138,'1952-07-19','Yoshimitsu','Barinka','M','1988-06-02'),(219139,'1961-09-07','Unal','Koshiba','M','1990-11-06'),(219140,'1959-11-04','Roddy','Brookner','M','1987-04-10'),(219141,'1955-06-10','Mari','Hofting','M','1988-04-29'),(219142,'1963-03-08','Gregory','Glinert','F','1987-07-19'),(219143,'1962-07-03','Dipankar','Coorg','F','1985-05-29'),(219144,'1956-11-23','Marsha','Muchinsky','F','1987-04-03'),(219145,'1964-03-10','Ugo','Yurek','F','1990-12-27'),(219146,'1959-09-20','Steve','Back','F','1989-06-21'),(219147,'1961-10-20','Nikolaos','Alpin','F','1987-06-29'),(219148,'1964-09-02','Abdelkader','Ventosa','F','1987-08-15'),(219149,'1956-03-27','Remco','Argence','M','1988-10-21'),(219150,'1952-10-01','Goetz','Uhrig','M','1990-08-03'),(219151,'1954-04-06','Kannan','Ramsey','F','1991-06-04'),(219152,'1955-09-23','Kristen','Pouyioutas','M','1987-04-09'),(219153,'1957-06-12','Kokou','Kleiser','M','1986-09-13'),(219154,'1952-03-20','Masamitsu','Sridhar','M','1994-06-23'),(219155,'1954-09-12','Dharmaraja','Benantar','F','1993-09-20'),(219156,'1960-11-23','Jinpo','Peternell','F','1992-10-05'),(219157,'1960-05-26','Debaprosad','Milicic','F','1996-03-20'),(219158,'1964-12-05','Izaskun','Albarhamtoshy','F','1988-09-03'),(219159,'1964-12-06','Licheng','Hammerschmidt','F','1985-08-23'),(219160,'1952-10-26','Claude','Haumacher','F','1990-08-08'),(219161,'1952-07-20','Ingemar','Ranta','M','1993-03-25'),(219162,'1962-09-06','Kazuyasu','Quaggetto','M','1985-03-19'),(219163,'1962-01-13','Dhritiman','Birge','M','1993-06-29'),(219164,'1963-11-18','Aran','Crabtree','M','1998-12-04'),(219165,'1964-04-08','Chenxi','Heping','M','1991-11-23'),(219166,'1961-05-23','Chuanyi','Jeong','M','1992-11-06'),(219167,'1959-09-06','Arunachalam','Schurmann','F','1987-02-08'),(219168,'1960-06-10','Giri','Blokdijk','M','1987-09-08'),(219169,'1958-05-13','Marit','Speckmann','F','1990-06-16'),(219170,'1953-08-11','Shugo','Granlund','F','1986-06-28'),(219171,'1952-11-25','Mariangiola','Plavsic','F','1991-12-20'),(219172,'1964-08-15','DAIDA','Fetvedt','M','1988-03-30'),(219173,'1957-08-24','Sajjan','Halloran','M','1989-09-05'),(219174,'1956-05-28','Irena','Demir','M','1995-11-27'),(219175,'1963-01-26','Gennadi','Dehkordi','M','1988-08-14'),(219176,'1961-01-08','Hatem','Etalle','F','1991-01-17'),(219177,'1956-05-17','Dung','Hopewell','M','1987-04-24'),(219178,'1962-11-16','Udaiprakash','Chiodo','F','1996-06-29'),(219179,'1959-07-25','Venkatesan','Pardalos','F','1991-04-17'),(219180,'1954-06-11','Lokesh','Hebert','M','1992-01-30'),(219181,'1953-07-13','Udo','Hertweck','F','1990-07-18'),(219182,'1964-08-26','Valery','Stiles','M','1985-08-08'),(219183,'1953-12-19','Yonghong','Isaac','F','1990-11-12'),(219184,'1957-06-15','Sampalli','Puppo','M','1985-04-23'),(219185,'1955-01-22','Yuqun','Rosca','F','1988-08-19'),(219186,'1962-06-27','Lobel','Rosca','M','1992-10-07'),(219187,'1962-03-22','Denis','Schrift','M','1985-10-26'),(219188,'1958-07-20','Tuval','Munawer','F','1987-04-05'),(219189,'1956-02-28','Wojceich','Harbusch','F','1993-04-24'),(219190,'1964-06-22','Qingxiang','Petereit','M','1989-07-11'),(219191,'1954-07-06','Kensei','Ghelli','M','1997-08-05'),(219192,'1961-01-01','Nevio','Badr','F','1991-11-27'),(219193,'1952-12-15','Yechiam','Stafford','M','1992-06-09'),(219194,'1957-09-23','Masami','Conta','M','1985-10-01'),(219195,'1958-02-27','Reinhard','Pappas','M','1990-03-29'),(219196,'1962-10-22','Shuky','Kohling','F','1990-01-29'),(219197,'1958-08-17','Arif','Miake','M','1987-12-13'),(219198,'1963-03-13','Baocai','Birjandi','M','1993-03-06'),(219199,'1963-02-02','Apostol','Nitsche','F','1987-10-02'),(219200,'1958-11-14','Jianhao','Bade','M','1990-02-22'),(219201,'1955-05-24','Arvin','Makinen','F','1993-08-11'),(219202,'1959-12-03','Goetz','Boudaillier','M','1986-02-20'),(219203,'1957-11-10','Unal','Cooley','F','1986-01-01'),(219204,'1959-05-31','Nathalie','Spinelli','M','1990-03-23'),(219205,'1960-05-29','Yakkov','Cochrane','M','1988-08-28'),(219206,'1955-06-29','Thanasis','Petersohn','F','1993-05-22'),(219207,'1956-07-13','Arvin','Demizu','M','1989-10-03'),(219208,'1958-08-31','Margo','Ozeki','F','1988-09-04'),(219209,'1958-10-05','Ute','Keohane','M','1986-02-12'),(219210,'1963-05-30','Krassimir','Shumilov','F','1987-07-29'),(219211,'1952-12-01','Nakhoon','Weedon','F','1985-02-14'),(219212,'1963-04-08','Divier','Suomi','F','1989-02-27'),(219213,'1959-07-03','Filipp','Pulkowski','F','1990-03-22'),(219214,'1958-12-11','Aloke','Babu','F','1991-11-30'),(219215,'1956-01-14','Ronghao','Baumann','F','1992-07-18'),(219216,'1963-03-28','Gad','Vesna','F','1986-06-05'),(219217,'1962-09-09','Claude','Slutz','M','1992-05-08'),(219218,'1956-07-24','Margareta','Hutton','M','1995-01-05'),(219219,'1955-11-06','Maya','Gerlach','M','1987-09-06'),(219220,'1958-03-24','Elzbieta','Heiserman','M','1988-01-29'),(219221,'1955-01-05','Gretta','Antonisse','M','1991-05-31'),(219222,'1963-03-29','Somnath','Kawashima','M','1989-04-27'),(219223,'1959-06-11','Shahaf','Jahnichen','M','1990-06-14'),(219224,'1953-08-28','Kerhong','Trachtenberg','F','1997-08-01'),(219225,'1956-08-19','Yannis','Valtorta','M','1995-03-16'),(219226,'1960-11-08','Danai','Pillow','M','1985-09-25'),(219227,'1955-02-17','Babette','Fordan','F','1997-06-10'),(219228,'1956-07-21','Ishfaq','Schwabacher','M','1991-11-23'),(219229,'1960-05-31','Ayonca','Fargier','M','1989-08-11'),(219230,'1957-09-14','Muneo','Salverda','F','1985-04-19'),(219231,'1961-12-06','Zongyan','Angelov','F','1987-07-11'),(219232,'1961-04-27','Debatosh','Swist','M','1989-04-06'),(219233,'1960-08-19','Paloma','Kading','M','1985-11-21'),(219234,'1952-04-24','Gonzalo','Alpay','M','1991-07-09'),(219235,'1957-01-29','Munehiko','Usdin','M','1992-04-30'),(219236,'1955-03-27','Jinya','Onuegbe','M','1988-11-05'),(219237,'1952-10-30','Alair','Driscoll','M','1987-06-08'),(219238,'1958-02-01','Niclas','Delgrange','F','1988-07-14'),(219239,'1952-04-11','Foong','Schmezko','F','1995-12-14'),(219240,'1962-06-05','Toney','Barriga','M','1994-08-23'),(219241,'1956-04-15','Youjian','Morris','F','1991-05-24'),(219242,'1964-12-11','Kaijung','Gewali','F','1997-02-13'),(219243,'1964-05-15','Theron','Kenevan','M','1991-05-01'),(219244,'1952-12-28','Zhiguo','Vecchi','F','1992-04-22'),(219245,'1960-01-13','Eben','Hambrick','M','1986-01-10'),(219246,'1956-10-16','Mohua','Kornatzky','F','1992-12-28'),(219247,'1957-03-11','Zhiguo','Eterovic','M','1989-05-22'),(219248,'1955-04-29','Jayesh','Ozeki','M','1996-03-21'),(219249,'1963-03-26','Narain','Mundy','M','1989-06-05'),(219250,'1963-11-14','Abdulah','Kushner','M','1990-01-08'),(219251,'1952-04-30','Gian','Braunschweig','F','1985-05-14'),(219252,'1961-02-24','Urs','Molberg','M','1986-01-04'),(219253,'1956-12-30','Fumitaka','Woycyznski','F','1990-07-17'),(219254,'1957-12-19','Basim','Merey','F','1992-06-20'),(219255,'1962-05-20','Michaela','Bolsens','M','1989-06-10'),(219256,'1960-06-26','Zdislav','Giveon','F','1994-03-08'),(219257,'1960-08-09','Pintsang','Boyle','M','1988-01-10'),(219258,'1963-04-24','Lillian','Monarch','M','1994-07-21'),(219259,'1959-04-27','Gaurav','Nitta','M','1994-04-22'),(219260,'1957-09-18','Xinan','Beznosov','M','1993-07-08'),(219261,'1962-04-03','Maha','Aloia','M','1989-01-16'),(219262,'1963-03-09','Brewster','Ranai','F','1990-01-16'),(219263,'1958-05-20','Xinglin','Wegerle','M','1990-04-08'),(219264,'1959-01-27','Godehard','Ashish','M','1987-09-09'),(219265,'1954-05-03','Masanao','Koshino','F','1985-02-12'),(219266,'1957-09-02','Adil','Ponthieu','M','1995-06-08'),(219267,'1955-10-13','Aloys','Tibblin','F','1985-07-09'),(219268,'1958-04-02','Neelam','Lubachevsky','M','1997-07-31'),(219269,'1960-05-08','Mats','Narwekar','M','1994-11-17'),(219270,'1958-07-30','Yonghoan','Jarecki','F','1991-12-30'),(219271,'1959-04-29','Atreye','Back','M','1997-07-02'),(219272,'1958-05-20','Abdelkader','Speek','F','1992-05-18'),(219273,'1961-03-27','Odinaldo','Larfeldt','F','1994-01-06'),(219274,'1952-04-21','Tesuro','Rettelbach','M','1996-11-28'),(219275,'1952-11-05','Weidon','Rando','M','1985-02-09'),(219276,'1964-07-04','Urs','Gini','M','1992-03-20'),(219277,'1956-02-24','Amstein','Hemaspaandra','M','1985-12-02'),(219278,'1957-09-06','Honglan','Thimonier','M','1995-04-12'),(219279,'1963-02-10','Pranjal','Kriebel','F','1985-09-18'),(219280,'1959-08-21','Along','Barvinok','M','1989-07-17'),(219281,'1957-03-12','Brewster','Schmittgen','F','1989-05-31'),(219282,'1954-10-06','Sadun','Peak','F','1991-06-18'),(219283,'1956-07-07','Kazuyasu','Birjandi','F','1988-04-26'),(219284,'1957-10-21','Haldun','Emmart','M','1993-12-20'),(219285,'1962-10-23','Nectarios','Iwayama','M','1986-01-21'),(219286,'1962-05-18','Berni','Schmittgen','F','1992-04-01'),(219287,'1954-09-18','Pasqua','Taneja','F','1990-09-03'),(219288,'1957-11-15','Sorina','Plumb','F','1994-01-30'),(219289,'1956-12-30','Seongbae','Delgrande','M','1986-09-01'),(219290,'1959-08-09','Valeri','Schaar','M','1992-06-07'),(219291,'1961-10-27','Kwan','Fujisawa','M','1988-04-08'),(219292,'1964-09-08','Fan','Domenig','M','1989-01-07'),(219293,'1962-08-20','KayLiang','Kusakari','F','1992-07-31'),(219294,'1954-08-10','Mihalis','Pollock','M','1991-09-27'),(219295,'1953-08-02','Michaela','Knightly','F','1988-08-16'),(219296,'1963-12-09','Nikolaos','England','F','1990-07-23'),(219297,'1954-07-24','Christoper','Taubenfeld','F','1989-07-09'),(219298,'1963-01-10','Brigham','Lortz','M','1997-06-11'),(219299,'1963-07-06','Mong','Lunn','M','1997-12-06'),(219300,'1952-04-25','Shigeu','Birch','M','1988-08-03'),(219301,'1961-03-06','Shahab','Seuren','M','1988-09-10'),(219302,'1956-11-07','Behnaam','Perez','M','1988-01-13'),(219303,'1953-05-07','Moon','Gist','M','1990-10-29'),(219304,'1963-10-24','Ulises','Waymire','M','1998-07-08'),(219305,'1962-07-30','Valery','Tokunaga','F','1985-05-18'),(219306,'1955-12-14','Kaijung','Otillio','M','1986-11-13'),(219307,'1963-02-21','Mohan','Zirintsis','F','1987-05-20'),(219308,'1964-08-09','Shuzo','Butner','M','1997-12-19'),(219309,'1959-04-11','Shigeichiro','Cairo','F','1985-12-19'),(219310,'1955-07-01','Pasqua','Gecsei','M','1985-11-20'),(219311,'1956-04-08','JoAnne','Parfitt','M','1993-02-14'),(219312,'1954-10-16','Kien','Katalagarianos','F','1991-11-21'),(219313,'1964-11-16','Peer','Uhrik','M','1994-12-15'),(219314,'1964-04-21','Lobel','Begiun','F','1985-07-06'),(219315,'1955-08-11','Martijn','Yoshizawa','M','1989-02-20'),(219316,'1964-02-15','Martine','Scharstein','M','1993-02-02'),(219317,'1956-11-11','Yucai','Serra','F','1992-04-30'),(219318,'1952-07-17','Ashish','Figueira','F','1993-02-20'),(219319,'1957-03-24','Honesty','Huttel','M','1989-11-27'),(219320,'1954-03-27','Aleksander','Smailagic','M','1991-04-16'),(219321,'1962-01-11','Vojin','Miculan','F','1986-10-25'),(219322,'1961-07-25','Jouko','Kavanagh','F','1993-07-05'),(219323,'1959-07-14','Marke','Rathonyi','M','1988-09-22'),(219324,'1953-03-12','Xiong','Bugaenko','F','1989-04-09'),(219325,'1962-10-18','Mary','Furedi','M','1985-11-05'),(219326,'1959-05-09','Zorica','Begiun','F','1990-06-24'),(219327,'1956-02-16','Brigham','Liesche','M','1986-10-28'),(219328,'1957-11-30','Gro','Arlazarov','F','1986-07-25'),(219329,'1955-12-15','Holgard','Heiserman','M','1985-08-20'),(219330,'1962-12-10','Ronghao','Bernick','M','1990-09-02'),(219331,'1964-01-01','Claude','Velardi','F','1985-02-23'),(219332,'1962-10-21','Shaowen','Verhoeff','F','1991-04-20'),(219333,'1962-01-07','Ayakannu','Chinen','M','1987-05-10'),(219334,'1957-05-05','Zijian','Matzov','M','1994-07-04'),(219335,'1963-12-19','Remco','Puppo','M','1988-02-09'),(219336,'1958-03-03','Van','Luke','F','1991-02-16'),(219337,'1956-07-30','Sugwoo','Swick','F','1988-06-24'),(219338,'1963-08-29','Geoffrey','Eterovic','F','1993-03-11'),(219339,'1953-07-31','Domenico','Sadowski','F','1990-12-26'),(219340,'1956-02-18','Spyrose','Deyuan','F','1989-03-19'),(219341,'1963-10-02','Mototsugu','Chinin','M','1993-12-05'),(219342,'1957-11-09','Manohar','Erev','F','1990-04-19'),(219343,'1958-01-13','Collette','Stille','M','1995-07-19'),(219344,'1953-05-25','Elzbieta','Garigliano','M','1987-11-12'),(219345,'1953-10-13','Guozhong','Rosay','M','1991-11-26'),(219346,'1959-03-18','Weiyi','Openshaw','F','1986-12-07'),(219347,'1955-08-30','Barton','Butterworth','M','1987-01-24'),(219348,'1956-12-07','Yongdong','Gerlach','M','1985-08-25'),(219349,'1958-08-17','Subhankar','Kilgour','M','1986-12-12'),(219350,'1958-07-25','Arup','Langford','M','1989-10-10'),(219351,'1953-01-01','Arun','Ouhyoung','M','1990-02-09'),(219352,'1961-08-16','Nikolaus','Parhami','F','1990-06-19'),(219353,'1957-03-26','Eben','Kusakari','M','1985-02-08'),(219354,'1963-08-22','Weiru','Doering','M','1996-03-10'),(219355,'1953-06-19','Paloma','Bondorf','M','1990-02-28'),(219356,'1962-01-18','Denis','Basawa','M','1995-12-14'),(219357,'1953-11-15','Marsja','Saoudi','M','1990-12-17'),(219358,'1961-03-03','Xudong','Swift','F','1997-01-01'),(219359,'1954-09-30','Susanta','Pappas','M','1996-07-29'),(219360,'1963-02-10','Subhada','Biros','F','1992-09-27'),(219361,'1962-10-21','Sarita','Gomatam','M','1997-04-22'),(219362,'1958-02-12','Katsuo','Zhiwei','M','1990-04-21'),(219363,'1953-04-23','Masato','Slaats','M','1998-01-11'),(219364,'1954-09-03','Kazuyasu','Llado','M','1991-02-14'),(219365,'1960-01-01','Yahiko','Speek','F','1991-03-11'),(219366,'1958-04-13','Nevin','Cincotta','M','1986-09-24'),(219367,'1957-04-04','Navin','Pesch','M','1991-04-27'),(219368,'1960-04-24','Alagu','Veldwijk','F','1994-12-25'),(219369,'1954-09-01','Moti','Rindone','M','1993-06-13'),(219370,'1952-06-06','Khedija','Nergos','F','1988-10-24'),(219371,'1964-12-27','Somnath','Bondorf','F','1996-07-31'),(219372,'1961-05-09','Phillip','Passafiume','F','1989-03-25'),(219373,'1961-08-08','Atreye','Badr','F','1985-08-29'),(219374,'1956-09-10','Beshir','Clemencon','M','1996-04-20'),(219375,'1964-01-07','Fumiyo','Steenbeek','M','1988-12-24'),(219376,'1956-08-06','Otmar','Ranon','F','1997-01-24'),(219377,'1964-04-21','Miyeon','Remmers','M','1988-02-10'),(219378,'1955-02-16','Tomofumi','Jeansoulin','F','1992-09-03'),(219379,'1956-04-30','Arvind','Pappas','M','1995-01-18'),(219380,'1955-09-01','Fuqing','Angel','F','1991-06-28'),(219381,'1960-03-14','Nishit','Waschkowski','M','1993-01-07'),(219382,'1964-06-10','Ramachenga','Bennis','M','1985-05-18'),(219383,'1953-07-29','Lijie','Biron','F','1986-06-21'),(219384,'1957-07-27','Genta','Sabnani','M','1989-08-16'),(219385,'1963-12-15','Yolla','Keirsey','M','1990-06-07'),(219386,'1963-06-12','Aksel','Pillow','M','1992-02-25'),(219387,'1963-04-18','Bouchung','Alencar','M','1985-04-30'),(219388,'1961-02-15','Neven','Schusler','M','1988-02-01'),(219389,'1959-04-13','Piyawadee','Stille','F','1990-06-22'),(219390,'1963-05-22','Heon','Turnbull','M','1986-05-10'),(219391,'1959-04-24','Collette','Nittel','M','1991-03-21'),(219392,'1958-11-25','Mahendra','Yoshizawa','F','1997-05-20'),(219393,'1960-04-29','Karsten','Winter','F','1989-08-02'),(219394,'1957-04-06','Sreekrishna','Morrin','F','1996-04-20'),(219395,'1955-03-11','Dayanand','Milicic','M','1993-01-11'),(219396,'1954-10-18','Miomir','Flanders','M','1985-04-12'),(219397,'1959-11-25','Feipei','Kalefeld','M','1992-01-29'),(219398,'1957-03-24','Susuma','Anido','F','1987-10-31'),(219399,'1955-07-27','Dmitri','Perin','M','1986-12-26'),(219400,'1952-12-23','Percy','Marzano','F','1987-06-18'),(219401,'1955-07-17','Theron','Coullard','M','1992-09-25'),(219402,'1962-09-13','Tetsushi','Geffroy','M','1986-02-26'),(219403,'1954-11-08','Gina','Baja','M','1985-02-13'),(219404,'1956-08-03','Rosita','Peron','F','1990-07-11'),(219405,'1960-07-18','Mohit','Cappello','M','1987-08-20'),(219406,'1954-02-04','Aiichiro','Beerel','M','1986-10-24'),(219407,'1960-08-24','Brigham','Rosch','M','1989-07-24'),(219408,'1963-11-08','Lakshmi','Shiratori','M','1993-05-27'),(219409,'1952-08-18','Jacopo','Pollock','F','1996-01-18'),(219410,'1955-02-10','Kazuhiko','Trachtenberg','M','1997-06-21'),(219411,'1954-11-12','Randi','Jiang','F','1986-01-07'),(219412,'1964-04-10','Bernardo','Schlumberger','F','1992-04-08'),(219413,'1958-02-22','Shigehito','Improta','F','1986-07-22'),(219414,'1954-03-26','Nahum','Hegner','F','1985-08-22'),(219415,'1964-05-03','Hsiangchu','Kowalchuk','F','1992-04-03'),(219416,'1954-03-13','Hidefumi','Cochrane','M','1990-02-11'),(219417,'1965-01-29','Subhrajyoti','Denna','M','1986-12-02'),(219418,'1959-08-01','Chandrasekaran','Comellas','M','1988-10-07'),(219419,'1954-03-06','Houman','Naudin','M','1991-08-03'),(219420,'1956-08-29','Prodip','Hutter','M','1989-11-16'),(219421,'1963-05-12','Elgin','Bale','F','1990-11-14'),(219422,'1964-05-19','Yuguang','Luan','M','1988-03-27'),(219423,'1954-01-11','Aluzio','Lanzelotte','M','1988-06-05'),(219424,'1958-05-02','Manu','Kampfer','F','1985-09-04'),(219425,'1954-03-23','Mechthild','Vecchio','M','1992-06-17'),(219426,'1956-03-18','Ult','Czap','M','1996-05-19'),(219427,'1961-09-18','Jingling','Docker','F','1986-02-28'),(219428,'1956-07-09','Parviz','Zongker','M','1988-09-07'),(219429,'1955-07-29','Kristian','Begiun','F','1986-04-07'),(219430,'1959-11-05','Duke','Schiettecatte','M','1986-08-21'),(219431,'1952-07-06','True','Lipner','M','1991-10-12'),(219432,'1953-07-05','Neven','Panwar','M','1994-10-20'),(219433,'1959-07-08','Demos','Egerstedt','M','1986-12-27'),(219434,'1954-09-29','Goh','Awdeh','M','1992-03-21'),(219435,'1959-10-10','Zejun','Birnbaum','F','1996-10-06'),(219436,'1953-02-07','Berto','Zambonelli','F','1986-05-22'),(219437,'1953-04-04','Arlette','Homond','F','1992-01-08'),(219438,'1952-05-24','Saeko','Awdeh','F','1986-02-02'),(219439,'1958-01-10','Arne','Steenbeek','M','1990-09-01'),(219440,'1959-12-22','Rayond','Chenoweth','M','1986-03-21'),(219441,'1961-12-03','Kamakshi','Shokrollahi','M','1989-02-12'),(219442,'1956-05-10','Becky','Delaune','F','1986-06-18'),(219443,'1953-05-16','Marjo','Compeau','F','1993-05-20'),(219444,'1955-06-11','Brigham','Baalen','F','1993-05-20'),(219445,'1962-07-19','Atreye','Luft','M','1989-02-13'),(219446,'1961-06-16','Lucian','Penttonen','M','1990-07-20'),(219447,'1953-03-14','Huican','Ratnaker','M','1994-11-17'),(219448,'1953-07-24','Boguslaw','Picco','M','1986-11-24'),(219449,'1960-01-04','Vasilii','Riexinger','F','1995-05-25'),(219450,'1952-09-02','Alper','Verhaegen','M','1990-02-15'),(219451,'1961-10-27','Tonia','Parascandalo','M','1994-12-06'),(219452,'1956-09-25','Ipke','Eldridge','M','1986-08-08'),(219453,'1960-04-02','Shakhar','Suri','M','1988-08-15'),(219454,'1962-04-07','Armond','Rohrbach','M','1994-06-14'),(219455,'1957-12-03','Hatem','Brookner','F','1991-02-01'),(219456,'1957-10-23','Mahmut','Miculan','F','1989-02-01'),(219457,'1961-06-22','Claudi','Gulik','F','1989-07-02'),(219458,'1959-04-12','Vitali','Kobuchi','M','1986-02-02'),(219459,'1955-02-18','Chriss','Granlund','M','1986-04-15'),(219460,'1957-06-25','Geoffry','Shimshoni','F','1988-01-02'),(219461,'1953-09-06','Shietung','Kohling','F','1991-07-01'),(219462,'1952-11-29','Quingbo','Uludag','M','1985-06-26'),(219463,'1961-04-08','Mabhin','Engelmann','F','1988-12-30'),(219464,'1957-10-29','Chinho','Waymire','M','1993-11-21'),(219465,'1960-02-21','Leaf','Hooghiemstra','M','1988-02-15'),(219466,'1954-05-13','Hatem','Asmuth','F','1985-04-13'),(219467,'1962-02-17','Jinxi','Farris','F','1986-05-30'),(219468,'1964-03-26','Ferdinand','Marciano','M','1995-04-05'),(219469,'1954-11-24','Sasan','Journel','M','1993-02-16'),(219470,'1960-06-29','Eirik','Ranze','F','1986-04-16'),(219471,'1961-01-09','Tru','Kuszyk','M','1986-09-15'),(219472,'1957-06-03','Selwyn','Gimbel','F','1994-10-24'),(219473,'1958-09-24','Parviz','Eickenmeyer','F','1989-05-06'),(219474,'1960-03-19','Aram','Linares','M','1989-10-02'),(219475,'1956-04-19','Pradeep','Alpin','M','1996-06-10'),(219476,'1962-01-14','Nadjib','Silva','F','1989-03-27'),(219477,'1957-05-11','Yishay','Cummings','F','1989-03-23'),(219478,'1952-09-25','Froduald','Malinowski','M','1986-11-22'),(219479,'1952-06-29','Freyja','Llado','F','1986-03-26'),(219480,'1958-04-04','Yurii','Remmele','M','1995-03-02'),(219481,'1957-11-28','Moon','Salinas','M','1986-03-29'),(219482,'1962-09-06','Giri','Camarinopoulos','M','1987-07-24'),(219483,'1960-10-12','Steen','Crouzet','M','1985-03-08'),(219484,'1953-01-10','Bernardo','Rehfuss','M','1994-04-13'),(219485,'1954-01-23','Premsyl','Asrin','M','1988-10-15'),(219486,'1962-11-16','Gudjon','Osgood','M','1997-07-12'),(219487,'1958-07-17','Sushant','Qiwen','F','1985-09-18'),(219488,'1954-12-27','Nalini','Luca','M','1986-11-07'),(219489,'1952-05-16','Tsutomu','Ramalingam','F','1985-05-01'),(219490,'1964-11-23','Lunjin','Polupanov','F','1990-05-29'),(219491,'1959-01-12','Shaowei','Stranks','F','1990-10-02'),(219492,'1961-09-10','Deniz','Adachi','F','1985-12-26'),(219493,'1961-08-13','Masoud','Brookner','M','1985-09-12'),(219494,'1958-08-13','Ranga','Tasistro','F','1995-11-22'),(219495,'1962-02-07','Karlis','Cmelik','F','1994-07-22'),(219496,'1952-08-28','Bouchung','Montemayor','M','1991-11-03'),(219497,'1965-01-22','Moie','Zastre','F','1991-10-11'),(219498,'1954-10-26','Randy','Qiwen','F','1987-10-29'),(219499,'1955-01-17','Jinya','Deville','F','1987-10-30'),(219500,'1962-10-05','Jiakeng','Kaiserswerth','M','1990-09-18'),(219501,'1952-11-09','Sakthirel','Dratva','F','1985-04-04'),(219502,'1964-06-13','Sadun','Rodiger','M','1990-05-17'),(219503,'1956-08-13','Christoph','Nannarelli','F','1992-02-15'),(219504,'1963-11-03','Yannis','Bugrara','F','1985-11-07'),(219505,'1958-09-05','Toshiki','Azulay','M','1987-11-24'),(219506,'1959-05-29','Hyuncheol','Schaaf','F','1994-05-29'),(219507,'1958-03-12','Giao','Loncour','M','1988-09-07'),(219508,'1963-10-17','Kazuhisa','Perelgut','M','1991-09-07'),(219509,'1954-12-23','Sanjay','Garnick','M','1988-07-07'),(219510,'1961-09-08','Jinya','Fadgyas','M','1985-11-12'),(219511,'1956-02-14','Vitali','Gornas','F','1990-09-11'),(219512,'1959-04-06','Bodo','Valette','F','1990-12-05'),(219513,'1961-03-06','Sedat','McDermid','M','1986-10-03'),(219514,'1958-06-15','Heekeun','Gihr','F','1998-07-28'),(219515,'1957-01-11','Zeydy','Orlowski','F','1992-12-03'),(219516,'1957-11-02','Kiyotoshi','Trogemann','M','1988-06-03'),(219517,'1962-03-27','Sungwon','Fabrizio','F','1992-11-19'),(219518,'1964-12-16','Piyush','Nitsche','F','1986-09-27'),(219519,'1952-12-07','Kazunori','Mitzlaff','M','1985-03-20'),(219520,'1956-12-08','Aruna','Gruenwald','M','1985-06-26'),(219521,'1964-11-04','Jeanne','Lemarechal','M','1991-07-04'),(219522,'1954-06-15','Huei','Anandan','F','1987-10-18'),(219523,'1962-09-03','Jaques','Alpay','F','1990-03-30'),(219524,'1958-11-03','Khedija','Gniady','F','1989-07-28'),(219525,'1952-09-20','Chuanti','Tempesti','M','1986-04-16'),(219526,'1962-01-18','Angel','Taubenfeld','M','1988-01-21'),(219527,'1957-02-25','Mountaz','Chvatal','M','1994-03-01'),(219528,'1957-01-03','Collette','Georg','F','1994-05-15'),(219529,'1955-02-11','Takahira','Brender','M','1986-03-31'),(219530,'1964-12-31','Taizo','Werthner','M','1989-01-10'),(219531,'1958-07-22','Changho','Brender','F','1991-09-22'),(219532,'1958-07-24','Takahiro','Mitsuhashi','F','1985-03-05'),(219533,'1963-10-15','Chikara','Siochi','F','1993-05-06'),(219534,'1953-04-27','Teiji','Peir','M','1990-03-11'),(219535,'1956-06-22','Yongdong','Ligten','F','1996-08-14'),(219536,'1952-10-31','Elvia','Nitsch','M','1996-03-06'),(219537,'1960-05-13','Genevieve','Carrere','M','1985-03-06'),(219538,'1954-07-12','Xudong','Zaccaria','M','1996-04-04'),(219539,'1960-09-11','Mingzeng','Daescu','M','1988-07-20'),(219540,'1959-03-31','Zhiguo','Seghrouchni','M','1993-03-13'),(219541,'1963-01-21','Syozo','Shrader','M','1996-04-26'),(219542,'1953-01-29','Susanta','Salverda','M','1989-08-08'),(219543,'1962-12-20','Qiwen','Parveen','M','1988-07-10'),(219544,'1953-01-15','Sungwon','Tzvieli','M','1987-11-12'),(219545,'1952-03-10','Fayez','Harbusch','M','1988-05-24'),(219546,'1959-07-14','Weidon','Rouquie','M','1986-01-16'),(219547,'1953-10-10','Foong','Siksek','M','1997-03-09'),(219548,'1953-05-01','Anestis','Naumovich','F','1987-04-12'),(219549,'1957-03-09','Tomofumi','Silva','F','1990-10-06'),(219550,'1961-08-24','Jamaludin','Pargaonkar','M','1989-12-16'),(219551,'1952-11-09','Sampalli','Wuwongse','F','1987-11-24'),(219552,'1952-07-26','Lakshmi','Hatcliff','M','1989-01-19'),(219553,'1961-12-18','Claudi','Morrey','F','1990-05-14'),(219554,'1962-06-12','Perry','Pokrovskii','M','1995-09-11'),(219555,'1952-08-20','Chinya','Usery','F','1998-02-10'),(219556,'1958-11-14','Perry','Huhdanpaa','F','1986-09-19'),(219557,'1964-09-27','Dayanand','Collette','M','1985-06-15'),(219558,'1959-01-01','Murthy','Mansanne','F','1986-12-19'),(219559,'1963-06-21','Steen','Serna','M','1985-11-10'),(219560,'1962-11-24','Vasilis','Falco','F','1992-09-17'),(219561,'1963-09-17','Paloma','Schaap','M','1988-03-30'),(219562,'1956-11-09','Pramod','Antonisse','F','1999-01-17'),(219563,'1961-01-16','Syozo','Maquelin','M','1989-01-17'),(219564,'1962-06-20','Harngdar','Reinhard','F','1989-11-14'),(219565,'1963-11-07','Sverrir','Madeira','M','1987-02-21'),(219566,'1961-03-29','Luise','Panangaden','F','1989-08-06'),(219567,'1964-10-24','Eberhardt','Coney','M','1989-08-21'),(219568,'1955-01-11','Shunichi','Osgood','F','1986-07-31'),(219569,'1960-07-20','Yoshinari','Botman','F','1991-02-02'),(219570,'1960-10-19','Tsutomu','Zielinski','F','1986-04-23'),(219571,'1953-10-17','Armond','Beausoleil','M','1989-01-14'),(219572,'1962-12-13','Jayson','Maginnis','M','1993-07-13'),(219573,'1954-08-07','Sampalli','Walstra','M','1988-10-09'),(219574,'1963-03-24','Shimshon','Gerteisen','M','1990-04-20'),(219575,'1958-07-19','Moss','Thimonier','M','1988-01-25'),(219576,'1961-11-27','Dharmaraja','Lukaszewicz','M','1991-01-01'),(219577,'1961-04-11','Bowen','Yeung','M','1987-04-15'),(219578,'1959-03-16','True','Fandrianto','F','1986-07-19'),(219579,'1959-07-04','Manibrata','Preusig','M','1988-09-06'),(219580,'1961-01-19','Frazer','Wursthorn','M','1987-11-05'),(219581,'1954-03-19','Akhilish','Mansanne','F','1988-08-07'),(219582,'1958-02-27','Alejandro','Gecsel','M','1989-01-06'),(219583,'1954-04-04','Poorav','Olivero','M','1996-02-07'),(219584,'1953-04-13','Parto','Oehlmann','M','1986-04-19'),(219585,'1952-10-09','Kitty','Steinauer','M','1995-07-21'),(219586,'1954-10-22','Ugo','Baba','M','1991-03-26'),(219587,'1960-09-09','Bojan','Maraist','M','1995-07-24'),(219588,'1964-10-20','Brendon','Himler','F','1986-12-28'),(219589,'1954-07-05','Supot','Worfolk','M','1988-09-20'),(219590,'1954-12-20','Nahid','Facello','F','1986-12-13'),(219591,'1957-04-08','Poorav','Guardalben','M','1990-08-13'),(219592,'1957-04-25','Basant','Sigstam','M','1986-09-20'),(219593,'1964-05-29','Palash','Huttel','M','1990-11-21'),(219594,'1959-02-02','Kannan','Ritzmann','M','1990-04-21'),(219595,'1954-12-08','Mokhtar','Woycyznski','F','1993-11-09'),(219596,'1953-06-01','Xiaoqiang','Cyne','F','1993-07-25'),(219597,'1952-03-31','Genevieve','Marciano','F','1988-05-15'),(219598,'1956-10-02','Uriel','Sidhu','M','1992-11-14'),(219599,'1962-06-26','Mitsuyuki','Anily','M','1985-05-03'),(219600,'1957-05-04','Adit','Fetvedt','M','1996-06-25'),(219601,'1959-07-28','Chinho','Terlouw','F','1991-07-19'),(219602,'1953-01-13','Niclas','Schmiedel','M','1986-03-13'),(219603,'1952-04-25','Florian','Gomatam','F','1987-09-21'),(219604,'1953-11-27','Mari','Borstler','M','1985-11-20'),(219605,'1958-04-10','Gaurav','Angelopoulos','M','1991-11-25'),(219606,'1957-08-19','Jixiang','Sury','F','1989-11-19'),(219607,'1964-12-04','Breannda','Maginnis','M','1986-02-11'),(219608,'1953-08-05','Tokuyasu','Hiroyama','M','1990-08-28'),(219609,'1955-12-14','Karlis','Sanella','F','1986-06-01'),(219610,'1954-10-20','Fan','McAlpine','M','1993-03-26'),(219611,'1960-04-25','Akeno','Azuma','F','1991-07-11'),(219612,'1958-09-03','Lene','Luby','M','1998-11-02'),(219613,'1959-08-12','Hironobu','Kuzuoka','M','1985-05-27'),(219614,'1953-10-07','Xiaobin','Wolniewicz','M','1991-03-21'),(219615,'1961-12-22','Kayoko','Terwilliger','M','1987-11-06'),(219616,'1958-11-23','Dipankar','Bharadwaj','M','1990-05-16'),(219617,'1960-04-27','Bader','Ozeri','M','1991-07-14'),(219618,'1957-07-19','Kamran','Isard','M','1994-02-10'),(219619,'1958-11-30','Gro','Kemmerer','M','1988-09-11'),(219620,'1961-10-17','Manu','Braunmuhl','F','1989-05-31'),(219621,'1954-12-05','Constantino','Brookman','M','1986-01-01'),(219622,'1954-06-11','Werner','Swist','F','1987-07-03'),(219623,'1964-06-27','Eric','Gulak','M','1985-11-25'),(219624,'1960-06-21','Ishfaq','Hanabata','M','1986-02-06'),(219625,'1956-10-20','Alois','Greibach','F','1988-05-12'),(219626,'1959-01-22','Selwyn','Usery','F','1985-08-12'),(219627,'1962-08-21','Petter','Peac','M','1995-08-28'),(219628,'1952-10-29','DAIDA','Conde','M','1990-01-07'),(219629,'1952-12-25','Rosella','Kolinko','M','1987-10-25'),(219630,'1956-05-30','Jaewoo','Vesna','F','1987-03-29'),(219631,'1959-04-24','Tran','Ramsey','M','1985-03-12'),(219632,'1961-07-08','Danai','Przulj','M','1987-05-20'),(219633,'1957-01-02','Dmitri','Huttel','M','1987-04-10'),(219634,'1956-11-27','Moon','Pillow','F','1993-03-31'),(219635,'1957-09-08','Alain','Horswill','M','1987-06-01'),(219636,'1957-04-08','Nechama','Schaft','M','1992-11-23'),(219637,'1956-12-30','Hitofumi','Gluchowski','M','1991-08-04'),(219638,'1964-11-23','Satoru','Lally','M','1996-08-18'),(219639,'1963-11-10','Hsiangchu','Hammerschmidt','M','1985-07-31'),(219640,'1959-02-23','Parto','Vendrig','M','1987-02-20'),(219641,'1954-06-01','Genevieve','Milicic','M','1992-10-11'),(219642,'1955-04-08','Khalid','Gimarc','M','1992-06-02'),(219643,'1960-06-17','Zdislav','Jonsson','M','1989-04-07'),(219644,'1956-01-04','Cheong','Miculan','M','1985-02-19'),(219645,'1961-02-01','Adamantios','Riefers','F','1995-05-25'),(219646,'1952-12-31','Huai','Reghbati','M','1985-02-08'),(219647,'1952-09-18','Teruyuki','Bonifati','F','1993-05-20'),(219648,'1952-10-15','Janche','Alameldin','M','1990-10-27'),(219649,'1953-12-14','Margo','Benaini','F','1985-07-10'),(219650,'1954-08-13','Gennady','Willoner','M','1986-05-24'),(219651,'1953-01-25','Youjian','Rassart','F','1989-06-16'),(219652,'1961-06-22','Jingling','Wissmann','M','1991-01-15'),(219653,'1962-02-23','Cheong','Goldhammer','M','1988-07-31'),(219654,'1953-06-01','Shir','Puppo','F','1987-09-10'),(219655,'1959-07-21','Florian','Fasbender','M','1996-12-26'),(219656,'1963-04-03','Zhenhua','Lorcy','F','1992-05-15'),(219657,'1964-08-16','Zhanqiu','Shihab','M','1994-10-23'),(219658,'1963-12-23','Piyush','Schiettecatte','M','1988-11-20'),(219659,'1961-09-15','Rance','Alameldin','M','1989-05-26'),(219660,'1959-03-25','Slavian','Krohm','M','1986-11-28'),(219661,'1954-11-13','Jayson','Cronin','M','1987-10-13'),(219662,'1959-08-04','Tonny','Rassart','M','1987-06-26'),(219663,'1958-09-11','Paris','Huxford','M','1991-04-01'),(219664,'1954-12-07','Djenana','Farrag','F','1995-11-23'),(219665,'1963-08-11','Honesty','Vadhan','F','1992-08-24'),(219666,'1961-06-02','Marsal','Cangellaris','F','1996-02-11'),(219667,'1961-12-02','Naraig','Peot','M','1995-04-08'),(219668,'1960-04-09','Alair','Kalafatis','F','1986-07-07'),(219669,'1958-10-08','Ziyad','Hiraishi','F','1986-07-25'),(219670,'1953-11-05','Demos','Domenig','F','1991-12-01'),(219671,'1953-03-13','Shir','Markovitch','M','1985-07-18'),(219672,'1959-12-25','Vivian','Flasterstein','F','1987-01-24'),(219673,'1960-04-06','Mona','Pargaonkar','F','1985-05-15'),(219674,'1952-12-09','Martina','Snedden','F','1988-12-10'),(219675,'1961-03-04','Tadanori','Zaccaria','F','1998-08-17'),(219676,'1957-04-10','Jeanne','Murillo','F','1988-11-24'),(219677,'1960-05-17','Hilari','Schoegge','F','1993-11-12'),(219678,'1954-02-10','Yechiam','Kalloufi','F','1986-10-22'),(219679,'1958-04-15','Garnik','Perelgut','F','1994-03-13'),(219680,'1952-05-04','Baocai','Douceur','F','1990-11-27'),(219681,'1953-11-13','Masali','Curless','M','1990-04-06'),(219682,'1958-01-04','Huiqun','Laurillard','F','1991-02-16'),(219683,'1962-03-29','Kauko','Prenel','F','1985-08-22'),(219684,'1958-06-27','Yuichiro','Pelc','F','1988-11-23'),(219685,'1956-01-06','Kazuhide','Stamatiou','M','1989-02-05'),(219686,'1961-02-27','Sanjoy','Glinert','M','1992-08-28'),(219687,'1962-06-02','Eckart','Uhrik','M','1986-08-24'),(219688,'1958-12-15','Mitchel','Matzov','M','1987-12-03'),(219689,'1959-02-01','Chenyi','Pepe','M','1994-08-13'),(219690,'1961-05-02','Perla','Verhoeff','M','1991-09-25'),(219691,'1956-04-22','Abdelghani','Hofmeyr','F','1999-04-22'),(219692,'1964-02-21','Krassimir','Norsworthy','F','1987-03-27'),(219693,'1958-10-16','Saeko','Koblick','F','1985-06-21'),(219694,'1964-08-02','Shaleah','Savasere','F','1991-10-15'),(219695,'1964-06-12','Khalil','Kushner','M','1992-08-20'),(219696,'1962-08-16','Gad','Levasseur','M','1986-11-26'),(219697,'1964-06-20','Hugo','Erman','F','1986-07-24'),(219698,'1964-08-26','Demin','Frezza','M','1990-01-27'),(219699,'1954-11-13','Shaunak','Schiettecatte','M','1996-10-22'),(219700,'1961-06-10','Jolita','Journel','M','1989-09-21'),(219701,'1953-09-22','Junichi','Lund','F','1991-04-24'),(219702,'1960-12-16','Basim','Servieres','F','1985-03-19'),(219703,'1954-07-25','Katsuyuki','Penttonen','M','1992-04-08'),(219704,'1960-04-07','Lucian','Schueller','M','1989-12-08'),(219705,'1952-06-25','Eric','Kroft','F','1993-04-25'),(219706,'1963-08-18','Kien','DuBourdieux','M','1990-04-14'),(219707,'1955-09-19','Khatoun','Sankaranarayanan','M','1990-01-01'),(219708,'1952-07-30','Kwangjo','Pelz','M','1992-11-14'),(219709,'1957-02-24','Nimmagadda','Jarecki','M','1986-03-01'),(219710,'1953-10-12','Tremaine','Karner','M','1989-05-08'),(219711,'1957-01-09','Saeed','Syang','F','1992-01-21'),(219712,'1958-07-25','Charmane','Hertweck','F','1988-02-06'),(219713,'1956-11-26','Chaosheng','Munke','F','1994-06-11'),(219714,'1964-02-24','Shounak','Yurek','M','1988-02-20'),(219715,'1962-09-05','Persi','Taneja','M','1986-02-18'),(219716,'1955-05-06','Shuji','Linares','F','1985-04-30'),(219717,'1962-10-20','Conrado','Penttonen','M','1989-08-29'),(219718,'1960-04-01','Subhankar','Thibadeau','M','1996-08-11'),(219719,'1956-10-31','Make','Thummel','M','1996-07-17'),(219720,'1952-04-04','Youssef','Maccarone','F','1990-07-30'),(219721,'1954-07-05','Khoa','Oskamp','M','1993-03-07'),(219722,'1960-07-30','Arra','Mandelberg','M','1997-08-01'),(219723,'1960-11-21','Yunming','Junet','M','1997-11-03'),(219724,'1958-03-17','Abdelghani','Wilharm','M','1985-03-04'),(219725,'1963-03-28','Elvis','Zockler','M','1985-04-29'),(219726,'1961-12-15','Jiong','Haldar','M','1991-08-21'),(219727,'1964-11-17','Paraskevi','Showalter','F','1985-09-14'),(219728,'1959-07-27','Moti','Lunn','M','1989-09-02'),(219729,'1963-06-08','Terresa','Weedman','F','1988-10-25'),(219730,'1957-10-05','Kristian','Stentiford','F','1986-04-21'),(219731,'1960-09-23','Hidde','Schrift','M','1986-04-05'),(219732,'1958-01-09','Berry','Zaccaria','M','1988-11-26'),(219733,'1952-06-29','Kotesh','Casperson','M','1993-09-06'),(219734,'1960-12-23','Weidon','Kopetz','F','1989-10-23'),(219735,'1959-03-25','Yaghout','Berztiss','M','1997-05-01'),(219736,'1958-07-03','Kazuhiro','Speel','M','1992-09-07'),(219737,'1956-09-09','Adil','Valette','M','1991-11-13'),(219738,'1952-11-22','Inderjeet','Rosaz','M','1994-05-28'),(219739,'1953-09-14','Xiaobin','Shinomoto','F','1987-03-29'),(219740,'1964-09-14','Zine','Schiettecatte','M','1986-08-19'),(219741,'1962-02-23','Kolar','Vakili','M','1987-07-18'),(219742,'1955-01-28','Jahangir','Orsini','M','1987-08-03'),(219743,'1963-07-24','Kazuhito','Sessa','M','1994-05-15'),(219744,'1961-01-15','Paddy','Brookman','F','1989-12-23'),(219745,'1956-08-04','Fai','Merel','F','1990-03-22'),(219746,'1952-06-25','Gennady','Hegner','M','1986-09-30'),(219747,'1964-12-14','Oksana','Constantine','F','1986-08-08'),(219748,'1964-06-20','Danae','Erni','M','1985-02-10'),(219749,'1952-02-17','Chriss','Wendorf','F','1993-03-31'),(219750,'1960-11-02','Kristin','Huxford','M','1986-10-03'),(219751,'1954-11-21','King','Rettelbach','F','1994-01-10'),(219752,'1958-06-17','Gererd','Michaeli','F','1990-08-28'),(219753,'1964-03-02','Tadahiko','Merel','M','1987-01-25'),(219754,'1960-01-13','Fumiko','Demir','F','1988-06-07'),(219755,'1961-02-14','Masami','Wroclawski','M','1989-04-01'),(219756,'1953-08-02','Akeno','Basawa','F','1991-05-28'),(219757,'1953-01-14','Gita','Emmerich','F','1987-08-27'),(219758,'1957-01-30','Masali','Clouatre','M','1989-02-15'),(219759,'1959-02-28','Ioana','Christ','M','1988-02-23'),(219760,'1955-03-29','Iara','Chenoweth','F','1992-06-21'),(219761,'1952-10-15','Moss','Lupu','F','1987-10-14'),(219762,'1964-03-22','Nahum','Giveon','M','1985-10-04'),(219763,'1960-10-13','Martins','Garrabrants','M','1989-07-15'),(219764,'1962-09-14','Hidde','Remmele','M','1986-12-13'),(219765,'1962-10-02','Radhakrishnan','Baalen','F','1986-09-15'),(219766,'1961-11-03','Mani','Serre','M','1985-07-14'),(219767,'1955-04-16','Cedric','Haraldson','M','1987-10-12'),(219768,'1961-05-22','Roddy','Jakobus','M','1995-01-04'),(219769,'1963-08-07','Georg','Munoz','M','1986-01-03'),(219770,'1960-08-18','Eben','Pettit','M','1996-05-14'),(219771,'1956-08-29','Clyde','Tokunaga','M','1987-04-29'),(219772,'1956-02-01','Soenke','Chorvat','F','1985-08-22'),(219773,'1961-07-23','Hilary','Hammerschmidt','M','1993-04-17'),(219774,'1952-08-30','Augustine','Passafiume','M','1991-10-22'),(219775,'1952-09-28','Sachio','Ranze','M','1988-12-05'),(219776,'1959-01-30','Yoshimitsu','Furudate','F','1987-08-03'),(219777,'1953-06-10','Leandro','Tasistro','M','1993-05-15'),(219778,'1952-05-15','Chuanti','Ishibashi','F','1986-08-28'),(219779,'1964-04-24','Cristinel','Isaak','M','1997-03-24'),(219780,'1961-07-09','Dulce','Ranft','M','1986-09-15'),(219781,'1958-03-11','Yechezkel','Feinberg','M','1986-06-16'),(219782,'1954-03-04','Subhrajyoti','Covnot','F','1991-09-12'),(219783,'1960-10-14','Marek','Gyimothy','M','1997-06-24'),(219784,'1953-12-06','Leen','Delaune','F','1986-11-11'),(219785,'1959-05-28','Arno','Azumi','F','1988-07-10'),(219786,'1956-02-05','Yuping','Decleir','F','1993-12-13'),(219787,'1956-01-30','Adam','Schapiro','M','1985-05-02'),(219788,'1957-07-29','Makato','Awdeh','M','1992-03-31'),(219789,'1956-06-01','Yechezkel','Alpay','F','1989-11-14'),(219790,'1957-01-14','Zeydy','VanScheik','M','1990-01-06'),(219791,'1960-11-23','Nahid','Mahmud','M','1993-07-07'),(219792,'1964-05-21','Rafael','Ecklund','M','1989-07-22'),(219793,'1964-03-02','Nitsan','Lampe','M','1993-06-12'),(219794,'1952-04-17','Collette','Rodiger','M','1987-12-23'),(219795,'1962-05-28','Jinya','Manderick','F','1990-12-14'),(219796,'1958-07-07','Yucel','Rosar','F','1989-04-16'),(219797,'1956-01-24','Neelam','Demeyer','M','1990-03-04'),(219798,'1959-10-21','Honesty','Pena','M','1988-09-03'),(219799,'1958-01-20','Charlene','Erni','M','1987-04-22'),(219800,'1961-12-01','Kazuyasu','Ruemmler','M','1986-08-07'),(219801,'1954-10-08','Elliott','Ohori','M','1989-05-09'),(219802,'1955-11-04','Weiru','Bernardeschi','M','1994-03-10'),(219803,'1962-10-29','Shahar','Fabrizio','M','1987-09-10'),(219804,'1960-02-06','Janche','Brobst','M','1989-11-08'),(219805,'1962-09-06','Shahaf','Cochrane','F','1990-04-15'),(219806,'1960-04-11','Janalee','Pellegrinelli','F','1985-02-17'),(219807,'1955-11-22','Richara','Murtha','M','1991-03-01'),(219808,'1960-02-14','Manibrata','Vrecion','M','1988-04-11'),(219809,'1955-07-03','Kauko','Mansanne','F','1985-07-06'),(219810,'1957-03-07','Augustine','Krichel','M','1989-05-16'),(219811,'1959-04-25','Selwyn','Bail','F','1989-01-11'),(219812,'1958-12-21','Xuejia','Barinka','M','1985-12-13'),(219813,'1957-03-10','Ranan','Krupka','M','1991-08-29'),(219814,'1960-05-17','Takahiro','Prenel','M','1986-01-07'),(219815,'1963-11-12','Theron','Alblas','M','1985-10-04'),(219816,'1959-11-13','Claude','Soicher','F','1993-10-26'),(219817,'1961-12-28','Lansing','Tetzlaff','M','1991-01-29'),(219818,'1955-08-27','Mana','Pargas','M','1989-04-17'),(219819,'1964-09-09','Moheb','Linnainmaa','M','1985-05-05'),(219820,'1962-06-27','Nectarios','Tsukune','M','1990-02-19'),(219821,'1962-03-19','Mandell','Vakili','F','1985-11-21'),(219822,'1960-08-21','Bojan','Menhoudj','M','1989-05-18'),(219823,'1952-12-22','Ewing','Debuse','M','1986-05-03'),(219824,'1955-01-21','Marko','Taubman','F','1987-10-27'),(219825,'1953-09-20','Shen','Gladwell','F','1988-10-13'),(219826,'1958-10-21','Gianluca','Kamber','F','1988-12-11'),(219827,'1954-04-18','Hairong','Range','M','1987-12-07'),(219828,'1961-01-25','Samphel','Serra','F','1992-01-21'),(219829,'1954-12-13','Shaz','Kuszyk','F','1986-03-30'),(219830,'1962-11-07','Shimshon','Luke','M','1988-04-01'),(219831,'1952-09-20','Marsal','Rijckaert','F','1987-07-10'),(219832,'1959-09-19','Morris','Demian','M','1992-07-23'),(219833,'1957-08-01','Leaf','Manderick','F','1985-07-20'),(219834,'1954-09-17','Serge','Uhrig','F','1990-05-23'),(219835,'1962-03-24','Tayeb','Maginnis','M','1986-12-04'),(219836,'1955-07-15','Boutros','Muntz','F','1987-01-13'),(219837,'1964-10-17','Vitaly','Impagliazzo','M','1990-03-12'),(219838,'1963-06-01','Shahar','Lupu','M','1989-08-27'),(219839,'1952-03-30','Sugwoo','Swiler','M','1986-03-02'),(219840,'1955-05-29','Serap','Lubachevsky','M','1997-02-12'),(219841,'1956-02-23','Takushi','Tchuente','M','1987-02-17'),(219842,'1958-09-03','Saniya','Radivojevic','M','1991-09-04'),(219843,'1960-09-09','Mariusz','Langford','M','1986-07-23'),(219844,'1952-12-03','Bernt','Lorin','M','1985-06-23'),(219845,'1956-01-18','Nakhoon','Crouzet','F','1991-04-23'),(219846,'1962-06-15','Mitchel','Janetzko','M','1994-11-22'),(219847,'1960-11-22','Mayuko','Kroll','M','1989-02-27'),(219848,'1960-03-27','Thodoros','Rosch','M','1986-07-25'),(219849,'1957-09-23','Arco','Oaver','M','1988-08-16'),(219850,'1952-10-04','Yishai','Syrzycki','M','1986-07-27'),(219851,'1957-05-26','Quingbo','Perng','M','1993-11-05'),(219852,'1964-10-15','Roselyn','Flanders','M','1985-11-27'),(219853,'1957-06-04','Shahid','Baaz','M','1986-01-01'),(219854,'1964-10-20','Maik','Warwick','F','1988-12-06'),(219855,'1962-09-01','Izaskun','Badache','M','1989-03-20'),(219856,'1955-12-01','Shmuel','Jording','M','1991-10-01'),(219857,'1963-07-22','Bader','Cairo','F','1992-08-26'),(219858,'1956-02-04','Krister','Danner','M','1993-02-26'),(219859,'1956-01-03','Kersti','Sidou','F','1988-03-22'),(219860,'1953-12-22','Taisook','Quaggetto','M','1985-12-12'),(219861,'1954-03-21','Shaw','Boreale','M','1987-02-06'),(219862,'1952-05-03','Kazuhiko','Restivo','F','1993-10-04'),(219863,'1957-04-07','Haldun','Detkin','F','1990-11-30'),(219864,'1958-08-30','Yuriy','Neiman','F','1993-08-28'),(219865,'1960-06-24','Achilleas','Madeira','M','1990-11-16'),(219866,'1959-11-25','Khoa','Kroha','M','1989-09-20'),(219867,'1960-12-22','Jahangir','Perko','M','1992-07-27'),(219868,'1952-05-18','Yechezkel','Poulakidas','M','1990-02-25'),(219869,'1959-04-21','Odinaldo','Juneja','F','1989-11-26'),(219870,'1953-04-20','Leif','Kushner','M','1986-04-29'),(219871,'1958-09-08','Brewster','Riexinger','M','1994-06-28'),(219872,'1963-11-26','Gladys','Laventhal','M','1986-08-24'),(219873,'1954-02-11','Danil','Gornas','F','1997-10-09'),(219874,'1958-08-08','Changho','Greibach','M','1997-10-23'),(219875,'1964-06-26','Stein','Montresor','M','1987-09-24'),(219876,'1964-03-05','Adin','Matzat','M','1986-03-19'),(219877,'1954-05-09','Amalendu','Penn','M','1987-11-14'),(219878,'1960-08-01','Mansur','Peot','M','1990-02-19'),(219879,'1955-08-06','Khatoun','Stemann','M','1991-09-26'),(219880,'1953-01-11','Alexius','Heusch','M','1993-03-22'),(219881,'1956-04-24','Kwangyoen','Speek','F','1993-02-14'),(219882,'1960-07-26','Temple','Junot','F','1985-08-25'),(219883,'1960-02-20','Youpyo','Fortenbacher','M','1989-12-25'),(219884,'1961-06-26','Gill','Sgarro','F','1987-09-03'),(219885,'1954-12-19','Geraldo','Gini','F','1992-06-11'),(219886,'1961-02-14','Augustine','Eugenio','M','1993-04-24'),(219887,'1957-12-17','Vitali','Wroclawski','M','1986-07-09'),(219888,'1958-10-05','Sachar','Birke','M','1992-02-10'),(219889,'1961-05-18','Marin','Luft','M','1986-12-22'),(219890,'1956-04-18','Hilari','Suermann','M','1989-02-25'),(219891,'1953-08-29','Alexius','Trelles','M','1995-08-26'),(219892,'1957-07-19','Georg','Curless','F','1995-07-26'),(219893,'1962-07-19','Kazunori','Kuzuoka','M','1993-02-23'),(219894,'1964-11-22','Geoff','Ramaiah','M','1990-05-07'),(219895,'1958-08-08','Aamer','Millington','F','1987-10-29'),(219896,'1954-09-22','Mohit','Oberman','F','1989-09-30'),(219897,'1961-06-09','Kazuhito','Solares','F','1990-11-15'),(219898,'1955-02-06','Tonny','Felcyn','F','1985-12-25'),(219899,'1956-11-06','Gad','Schmezko','M','1990-04-14'),(219900,'1963-10-26','Peer','Birge','F','1995-12-01'),(219901,'1959-02-18','Valeri','Danner','M','1987-02-25'),(219902,'1964-02-10','Yaghout','Vilarrasa','M','1988-08-06'),(219903,'1953-09-14','Chinho','Petereit','M','1991-09-04'),(219904,'1962-06-08','Georgy','Teitelbaum','F','1990-02-09'),(219905,'1963-10-28','Limsoon','Berztiss','M','1990-04-03'),(219906,'1957-08-02','Branimir','Mapelli','M','1985-12-09'),(219907,'1954-05-29','Huan','Tyugu','M','1988-03-14'),(219908,'1952-07-15','Baziley','Jeansoulin','F','1987-02-18'),(219909,'1961-07-29','Deborah','Joslin','M','1985-02-16'),(219910,'1964-08-18','Luise','Munoz','M','1986-05-11'),(219911,'1961-06-06','Zongyan','Peral','F','1992-06-07'),(219912,'1952-09-22','IEEE','Nitto','M','1992-03-08'),(219913,'1963-06-11','Xinan','Slutz','M','1985-05-04'),(219914,'1955-07-05','Lansing','Janetzko','F','1993-02-28'),(219915,'1953-06-22','Odysseas','Gajiwala','M','1994-05-01'),(219916,'1962-09-29','Kagan','Arlazarov','M','1996-12-18'),(219917,'1959-09-08','Goa','Holburn','F','1985-09-02'),(219918,'1961-09-15','Eirik','Nastansky','F','1989-02-04'),(219919,'1955-02-24','Prasadram','Thimonier','M','1989-03-25'),(219920,'1954-04-25','Georgi','Hambrick','F','1989-05-04'),(219921,'1956-06-11','Debatosh','Oehlmann','M','1986-04-28'),(219922,'1962-10-21','Anneli','Koblitz','M','1986-09-18'),(219923,'1955-12-21','Oguz','Lichtner','M','1989-02-25'),(219924,'1957-09-27','Magdalena','Mitina','M','1985-09-22'),(219925,'1956-04-19','Lenore','Plesums','M','1987-04-01'),(219926,'1956-07-23','Premsyl','Dayang','F','1996-11-11'),(219927,'1955-12-26','Harjit','Quadeer','F','1990-09-23'),(219928,'1953-01-26','Yefim','Hofstetter','M','1988-10-13'),(219929,'1954-09-16','Barton','Kalefeld','F','1996-11-06'),(219930,'1954-11-04','Jaana','Schlenzig','M','1987-07-30'),(219931,'1957-02-01','Shushma','Weedon','F','1991-11-19'),(219932,'1955-06-21','Odysseas','Tyugu','M','1987-05-07'),(219933,'1953-05-13','Sadok','Thimonier','M','1985-07-24'),(219934,'1957-05-28','Shan','Beidas','M','1989-10-13'),(219935,'1960-08-14','Geoff','Seuren','M','1996-07-15'),(219936,'1962-02-18','Vishu','Danlos','M','1985-02-21'),(219937,'1963-11-26','Arra','Munos','F','1986-08-16'),(219938,'1960-03-26','Pascal','Androutsos','M','1987-12-18'),(219939,'1959-06-27','Tokuyasu','Brookner','M','1987-07-26'),(219940,'1955-05-30','Paraskevi','Heystek','F','1987-06-05'),(219941,'1952-06-30','Karsten','Llado','F','1990-09-22'),(219942,'1963-12-01','Bogdan','Erbe','M','1991-08-12'),(219943,'1955-08-13','Trygve','Billingsley','F','1993-01-23'),(219944,'1957-01-05','Shichao','Farrar','M','1985-07-12'),(219945,'1956-03-02','Nadjib','Kemmerer','M','1985-02-24'),(219946,'1954-09-23','Marc','Desikan','M','1989-01-11'),(219947,'1957-01-29','Magy','Dulay','F','1994-08-13'),(219948,'1955-10-15','Rosalyn','Masamoto','F','1992-06-29'),(219949,'1963-08-14','Kinh','Erev','F','1986-10-03'),(219950,'1963-04-05','Sibyl','Oppitz','F','1985-09-22'),(219951,'1960-09-11','Anestis','Randi','F','1995-08-04'),(219952,'1958-04-09','Alagu','Sanella','F','1986-06-21'),(219953,'1962-09-17','Evgueni','Bouloucos','M','1985-05-18'),(219954,'1964-01-10','Nobuyoshi','Mikschl','F','1994-10-09'),(219955,'1962-06-27','Stabislas','Guardalben','M','1996-08-13'),(219956,'1955-05-07','Gennady','Savasere','M','1994-01-25'),(219957,'1953-08-10','Ugo','Swick','F','1987-10-14'),(219958,'1956-03-11','Thanasis','Syrzycki','M','1989-08-13'),(219959,'1955-09-03','Tzu','Dymetman','M','1986-02-07'),(219960,'1962-05-29','Shan','Keohane','M','1993-04-23'),(219961,'1959-10-21','LiMin','Rosenbaum','F','1989-02-16'),(219962,'1953-07-18','Goncalo','Gill','M','1987-08-29'),(219963,'1960-06-15','Ramzi','Papadias','M','1986-02-17'),(219964,'1953-12-07','Billur','Harllee','M','1989-02-11'),(219965,'1956-02-15','Volkmar','Terkki','M','1997-04-04'),(219966,'1956-11-11','Shay','Ramsey','M','1989-04-10'),(219967,'1965-01-16','Susanna','Reeken','F','1994-08-15'),(219968,'1958-01-27','Padma','Felder','F','1986-12-13'),(219969,'1952-12-27','Mayumi','Shrader','M','1990-03-21'),(219970,'1957-07-01','Foong','Randt','M','1988-04-12'),(219971,'1958-11-28','Bernice','Straney','F','1991-02-18'),(219972,'1956-08-05','Akeel','Aseltine','M','1995-04-23'),(219973,'1955-12-07','Carrsten','Eickenmeyer','F','1988-07-23'),(219974,'1952-03-30','Shiv','Matteis','F','1990-01-29'),(219975,'1953-06-03','Adil','Seghrouchni','F','1989-08-23'),(219976,'1955-10-09','Mikhail','Tzvieli','F','1994-02-15'),(219977,'1952-07-06','Honglan','Escriba','F','1986-07-22'),(219978,'1953-09-30','Janche','Attimonelli','M','1988-02-26'),(219979,'1961-05-25','Maren','Birsak','F','1985-04-07'),(219980,'1963-01-06','Ekawit','Limongiello','M','1990-07-09'),(219981,'1957-07-05','Akeel','Petersohn','M','1992-01-25'),(219982,'1953-06-01','Tonia','Bazelow','M','1990-09-03'),(219983,'1955-04-19','Takahito','Bodoff','M','1994-12-10'),(219984,'1962-07-29','Bojan','Weisert','M','1992-01-28'),(219985,'1952-04-04','Luisa','Ranka','M','1985-02-17'),(219986,'1956-05-11','Sham','Sifakis','M','1996-05-22'),(219987,'1961-01-28','Hatsukazu','Breugel','F','1989-03-09'),(219988,'1953-06-15','Armond','Poulakidas','M','1990-03-27'),(219989,'1961-09-17','Boutros','Kirkerud','F','1985-07-18'),(219990,'1962-02-12','Maia','Pocchiola','F','1992-10-04'),(219991,'1955-10-29','Erzsebet','Decleir','M','1986-08-23'),(219992,'1953-08-03','Jaideep','Woycyznski','M','1985-07-27'),(219993,'1962-09-21','Bodh','Gaughan','F','1987-02-20'),(219994,'1955-10-28','Akemi','Broomell','M','1988-04-06'),(219995,'1955-07-22','Sadun','Riesenhuber','M','1993-03-16'),(219996,'1963-07-07','Krassimir','Sudkamp','M','1988-03-22'),(219997,'1954-09-20','Manton','Mamelak','F','1996-01-13'),(219998,'1952-03-26','Lijia','Lindqvist','F','1990-10-18'),(219999,'1952-08-08','Lein','Lorcy','M','1991-11-29'),(220000,'1960-03-15','Hinrich','Choobineh','M','1987-04-01'),(220001,'1956-10-13','Uri','Simmen','F','1987-05-18'),(220002,'1964-04-18','Chrisa','Bojadziev','M','1990-03-03'),(220003,'1959-03-05','Martien','Percebois','M','1987-07-26'),(220004,'1953-05-16','Erzsebet','Karnin','F','1986-05-03'),(220005,'1964-09-04','Toshiko','Wrigley','M','1986-10-14'),(220006,'1956-03-06','Uri','Hashii','F','1989-08-26'),(220007,'1955-09-08','Maren','Molenkamp','F','1985-12-06'),(220008,'1956-04-17','Mohd','Potthoff','M','1992-10-13'),(220009,'1954-04-30','Billie','Kakkad','F','1985-10-23'),(220010,'1958-05-30','Duro','Mitzlaff','F','1992-04-11'),(220011,'1953-08-01','Yagil','Gente','M','1995-12-25'),(220012,'1960-05-20','Munenori','Bernardeschi','M','1997-08-26'),(220013,'1958-08-02','Herbert','Kaminger','F','1989-12-08'),(220014,'1959-05-04','Yishay','Reeken','M','1986-08-01'),(220015,'1959-04-02','Phuoc','Zlotek','M','1987-01-19'),(220016,'1954-12-15','Moie','Radhakrishnan','M','1998-09-03'),(220017,'1954-12-21','Danil','Jarecki','F','1993-11-23'),(220018,'1957-06-18','Prasadram','Chachaty','M','1991-04-14'),(220019,'1954-09-15','Rafael','Lamba','M','1985-12-05'),(220020,'1961-02-12','Dmitri','Preusig','M','1985-11-21'),(220021,'1953-07-03','Arnould','Riefers','F','1991-04-03'),(220022,'1959-01-05','Arunachalam','Peres','M','1985-11-08'),(220023,'1960-08-29','Mabhin','Hofman','F','1985-12-30'),(220024,'1964-06-21','Tetsushi','Beeson','F','1994-08-17'),(220025,'1964-06-08','Mitsuyuki','Strehl','F','1990-01-26'),(220026,'1958-01-14','Alois','Nishimukai','M','1985-09-05'),(220027,'1961-05-26','Elzbieta','Hoppenstand','F','1987-04-12'),(220028,'1964-03-25','Yongdong','Benveniste','F','1994-06-16'),(220029,'1965-01-17','Demos','Asser','F','1985-11-04'),(220030,'1962-07-17','Brendon','Siprelle','M','1988-08-29'),(220031,'1962-11-30','Naftaly','Azuma','F','1988-07-06'),(220032,'1962-07-01','Remmert','Krogh','M','1997-07-06'),(220033,'1960-04-30','Zhiguo','Ponthieu','M','1991-01-27'),(220034,'1956-05-17','Tamiya','Callaway','M','1986-12-05'),(220035,'1957-06-14','Luerbio','Ranst','F','1985-08-07'),(220036,'1961-10-25','Chriss','Cichocki','F','1988-12-05'),(220037,'1952-09-11','Tiina','Magalhaes','F','1992-05-26'),(220038,'1962-07-23','Conor','Iisaka','M','1995-07-07'),(220039,'1964-08-12','Peternela','Coney','F','1987-10-22'),(220040,'1959-10-07','Nirmal','Cochrane','M','1992-07-18'),(220041,'1958-05-24','Kerhong','Berendt','F','1989-01-13'),(220042,'1955-01-16','Mark','Frijda','F','1994-01-25'),(220043,'1959-09-14','Mario','Schreiter','M','1987-07-28'),(220044,'1955-01-19','Val','Waeselynck','F','1991-11-29'),(220045,'1963-07-24','Dipayan','Lunt','M','1995-06-28'),(220046,'1956-07-14','Laurentiu','Koshino','M','1986-07-24'),(220047,'1958-01-11','Pranjal','Stanfel','F','1987-01-16'),(220048,'1954-09-26','Tomofumi','Gewali','M','1991-12-24'),(220049,'1953-06-13','Fen','Senzako','M','1989-07-24'),(220050,'1957-09-15','Malu','Luck','M','1986-08-18'),(220051,'1952-05-29','JoAnne','Matheson','F','1985-04-16'),(220052,'1961-04-25','Taiji','Granlund','M','1987-03-14'),(220053,'1964-05-24','Margareta','Luders','F','1987-05-15'),(220054,'1964-01-24','Wuxu','Mikschl','F','1995-07-27'),(220055,'1958-11-12','Kellie','Brodie','F','1985-09-27'),(220056,'1960-12-30','Ugo','Maksimenko','F','1989-01-29'),(220057,'1954-08-17','Moty','Pauthner','M','1990-01-01'),(220058,'1959-02-05','Khalid','Shokrollahi','F','1988-08-26'),(220059,'1954-03-17','Hironoby','Kobuchi','M','1989-03-13'),(220060,'1952-02-03','Neelam','Slaats','F','1986-07-23'),(220061,'1960-03-12','Erzsebet','Speckmann','F','1988-11-22'),(220062,'1959-07-19','Masaki','Borstler','M','1988-05-07'),(220063,'1964-10-09','Muzhong','McConalogue','M','1997-10-14'),(220064,'1954-05-14','Mark','Ramras','F','1987-01-17'),(220065,'1960-07-29','Marsja','Eastman','M','1990-07-30'),(220066,'1953-06-08','Laurentiu','Monarch','M','1993-03-11'),(220067,'1960-03-18','Akhilish','Lemarechal','F','1989-03-25'),(220068,'1960-05-12','Tesuya','Hempstead','M','1990-01-14'),(220069,'1960-08-08','Valery','Bressoud','M','1993-09-21'),(220070,'1953-04-06','Reinhold','Theuretzbacher','M','1989-04-05'),(220071,'1963-10-14','Paloma','Zockler','F','1990-11-18'),(220072,'1953-12-25','Elliott','Grandbois','M','1995-05-23'),(220073,'1957-10-13','Moto','Baezner','M','1996-10-03'),(220074,'1961-11-26','Luigi','Harnett','F','1989-04-26'),(220075,'1960-02-22','Moty','Oskamp','F','1991-03-13'),(220076,'1962-04-02','Duangkaew','Journel','F','1986-11-12'),(220077,'1956-11-21','Mang','Peha','F','1989-11-28'),(220078,'1962-12-15','Mabhin','Szemeredi','M','1987-04-25'),(220079,'1961-02-20','Jixiang','Speek','M','1989-04-18'),(220080,'1960-11-04','Saddek','Itschner','F','1996-07-21'),(220081,'1963-03-10','Xudong','Shackell','F','1986-03-16'),(220082,'1952-12-12','Paraskevi','Kaminger','M','1988-12-02'),(220083,'1963-07-22','Idoia','Sgarro','F','1990-11-22'),(220084,'1960-02-22','Yuqun','Levasseur','F','1987-11-10'),(220085,'1958-05-13','Lobel','Reeken','M','1988-09-25'),(220086,'1959-05-13','True','Ushiama','F','1989-07-31'),(220087,'1957-03-29','Constantijn','Imataki','M','1987-07-16'),(220088,'1961-07-26','Arnould','Kaelbling','M','1993-04-27'),(220089,'1953-08-31','Kiyomitsu','Woycyznski','M','1986-01-03'),(220090,'1961-07-09','Dinah','Brlek','F','1989-02-17'),(220091,'1953-06-20','Menkae','Reistad','M','1998-09-22'),(220092,'1956-08-02','Hirochika','Nitsch','F','1989-11-26'),(220093,'1958-05-19','Shigeichiro','Quadeer','M','1985-07-03'),(220094,'1963-06-21','Dulce','Spieker','F','1993-01-18'),(220095,'1955-08-29','Maren','Solovay','M','1985-07-03'),(220096,'1961-05-03','Chaoyi','Marchesini','M','1989-08-13'),(220097,'1957-02-28','Jaewon','Vrecion','F','1988-12-03'),(220098,'1962-06-27','Bader','Krider','M','1987-04-03'),(220099,'1953-02-01','Surveyors','Majewski','M','1990-10-31'),(220100,'1953-08-17','Sangeeta','Vural','M','1991-06-20'),(220101,'1963-05-03','Nigel','Kropf','M','1987-08-23'),(220102,'1956-04-05','Radoslaw','Kossowski','M','1986-12-06'),(220103,'1953-06-11','Tristan','Pargas','F','1990-05-07'),(220104,'1961-05-06','Uta','Vecchio','F','1990-11-01'),(220105,'1959-06-23','Khun','Sessa','M','1985-11-29'),(220106,'1953-11-05','Boguslaw','Murtagh','F','1992-12-11'),(220107,'1964-05-01','Claudi','Niizuma','M','1994-07-31'),(220108,'1959-06-01','Breannda','Antonakopoulos','M','1986-12-11'),(220109,'1961-04-25','Tomofumi','Sommen','M','1985-04-04'),(220110,'1954-04-25','Nimmagadda','Garnier','F','1989-02-20'),(220111,'1960-03-15','Fai','Openshaw','M','1986-12-17'),(220112,'1955-02-14','Masasuke','Castellani','F','1986-01-22'),(220113,'1959-12-25','Hsiangchu','Gihr','M','1988-01-25'),(220114,'1954-07-06','Carrsten','Sundgren','M','1993-09-12'),(220115,'1956-05-01','Seongbae','Kroha','M','1986-06-26'),(220116,'1961-04-06','Augustine','Hinsberger','F','1987-06-01'),(220117,'1957-04-19','Vitali','Flanders','F','1987-03-26'),(220118,'1957-07-23','Stein','Yeung','M','1990-12-08'),(220119,'1952-08-13','Kauko','Basagni','F','1986-10-12'),(220120,'1956-08-15','Kayoko','Lunt','M','1988-06-03'),(220121,'1953-11-05','Mari','Cochrane','M','1987-09-16'),(220122,'1962-09-25','Gor','Shanbhogue','M','1990-03-21'),(220123,'1955-04-07','Maia','Lueh','M','1985-12-23'),(220124,'1957-06-14','Zvonko','Giveon','M','1991-05-16'),(220125,'1958-01-18','Takahito','Rouquie','M','1987-07-14'),(220126,'1959-12-07','Fumino','Sidou','M','1985-07-08'),(220127,'1960-06-05','Miomir','Perz','F','1990-09-21'),(220128,'1958-12-13','Xinan','Zaiane','M','1991-08-03'),(220129,'1959-06-22','Maha','Deverell','M','1987-08-16'),(220130,'1963-06-19','Fumiko','Hinsberger','M','1988-03-02'),(220131,'1965-01-09','Reinhard','Slaats','F','1991-12-01'),(220132,'1961-06-26','Patricio','Thimonier','M','1990-01-11'),(220133,'1962-02-11','Arnd','Nastansky','M','1998-08-13'),(220134,'1956-11-06','Hyuckchul','Giveon','M','1985-09-05'),(220135,'1963-01-18','Jixiang','Yoshimura','M','1987-08-22'),(220136,'1960-01-21','Arvind','Molberg','M','1995-12-02'),(220137,'1953-03-15','Adin','Sury','M','1989-11-07'),(220138,'1959-04-03','Xiaobin','Karlin','M','1990-02-12'),(220139,'1958-08-22','Toshiko','Varker','M','1986-10-03'),(220140,'1960-07-30','Yolla','Danecki','M','1987-10-21'),(220141,'1961-08-06','Shimshon','Szmurlo','M','1992-03-28'),(220142,'1964-09-12','Kristina','Farrag','M','1995-09-10'),(220143,'1955-04-22','Fei','Mungall','M','1987-11-25'),(220144,'1960-11-07','Sven','Aseltine','M','1989-08-07'),(220145,'1953-08-14','Lijie','Pollacia','M','1989-06-20'),(220146,'1963-06-02','Ebbe','Garrabrants','M','1989-05-31'),(220147,'1962-07-09','Yonghong','Mansanne','M','1990-06-15'),(220148,'1956-07-31','Vidar','Staylopatis','F','1996-08-29'),(220149,'1952-07-25','Kirk','Krone','F','1990-06-28'),(220150,'1953-09-28','Wuxu','Dalton','M','1985-04-07'),(220151,'1959-01-02','Sailaja','DeMori','M','1989-09-19'),(220152,'1961-07-05','Gian','Kisuki','M','1988-03-02'),(220153,'1954-11-16','Kasidit','Bach','M','1992-01-23'),(220154,'1962-08-14','Yoshimitsu','Milicia','M','1985-03-18'),(220155,'1959-10-28','Sadok','Hiroyama','M','1991-10-03'),(220156,'1960-08-30','Anyuan','Azumi','M','1997-04-20'),(220157,'1954-04-14','Falguni','Azumi','M','1991-06-21'),(220158,'1963-03-06','Luerbio','Munawer','F','1991-08-08'),(220159,'1955-04-16','Marl','Nastansky','M','1991-10-25'),(220160,'1958-12-04','Anoosh','Snedden','M','1990-10-19'),(220161,'1957-12-02','Aluzio','Syang','M','1991-03-01'),(220162,'1963-02-08','Gopalakrishnan','Delgrange','F','1986-07-02'),(220163,'1953-08-15','Wilmer','Famili','M','1992-08-22'),(220164,'1959-05-17','Uli','Zykh','F','1985-06-10'),(220165,'1962-08-29','Sangeeta','Spinelli','M','1988-10-17'),(220166,'1955-03-14','Bojan','Chaudhury','F','1991-06-06'),(220167,'1963-01-06','Hilary','Ghazalie','M','1987-08-18'),(220168,'1964-08-14','Aksel','Worfolk','F','1992-12-15'),(220169,'1961-07-28','Fusako','Schonegge','F','1989-05-01'),(220170,'1952-03-19','Aamer','McFarlan','M','1987-10-01'),(220171,'1961-08-07','Gad','Joslin','M','1986-11-10'),(220172,'1963-12-27','Kitty','Lung','F','1994-05-06'),(220173,'1961-07-20','Jamaludin','Szmurlo','M','1992-08-18'),(220174,'1956-05-16','Constantijn','Lamba','F','1987-02-13'),(220175,'1958-08-01','Xuedong','Kemmerer','F','1986-10-19'),(220176,'1961-07-19','Jaana','Viele','F','1986-05-26'),(220177,'1960-10-14','Kristina','Docker','M','1985-03-18'),(220178,'1960-11-20','Geoffry','Hoogerwoord','F','1992-09-30'),(220179,'1964-06-16','Bouchung','Mitchem','M','1991-06-28'),(220180,'1959-03-21','Ravishankar','Sevcikova','M','1995-06-18'),(220181,'1962-11-03','Kristin','Duclos','F','1985-08-02'),(220182,'1958-08-10','Sasan','Peir','F','1988-09-23'),(220183,'1959-12-30','Gad','Melichar','F','1986-06-28'),(220184,'1955-07-26','Mahendra','Emiris','F','1986-07-24'),(220185,'1963-08-06','Olivera','Riesenhuber','M','1989-12-18'),(220186,'1961-04-30','Serge','Arlazarov','M','1993-08-27'),(220187,'1963-04-30','Genta','Millington','F','1988-10-14'),(220188,'1960-09-17','Atreye','Peir','F','1987-08-16'),(220189,'1958-06-12','Haldon','Gimbel','M','1991-07-23'),(220190,'1952-07-10','Shuho','Pintelas','M','1993-02-02'),(220191,'1964-01-10','Chikara','Nitta','M','1987-02-02'),(220192,'1955-07-30','Sanjoy','Chappelet','F','1986-05-01'),(220193,'1963-07-05','Ingemar','Schieder','M','1987-12-18'),(220194,'1961-01-22','Mantis','DuCasse','F','1986-05-04'),(220195,'1953-10-13','Berhard','Brickell','M','1986-10-29'),(220196,'1964-11-16','Dietrich','Peac','M','1986-02-12'),(220197,'1956-08-17','Roddy','Makrucki','F','1986-07-13'),(220198,'1962-02-15','Geoffrey','Pargas','F','1992-12-29'),(220199,'1961-10-10','Marek','Pero','M','1989-01-31'),(220200,'1953-07-21','Rance','Sabnani','F','1996-12-21'),(220201,'1963-05-30','Zhensheng','Krichel','M','1987-10-26'),(220202,'1955-12-17','Mats','Menhardt','F','1985-09-09'),(220203,'1952-04-26','Shigenori','Schueller','M','1985-11-24'),(220204,'1954-12-28','Genki','Straney','M','1991-08-28'),(220205,'1953-04-19','Lucien','Erva','F','1995-10-17'),(220206,'1952-11-22','Wuxu','Iisaku','M','1987-09-29'),(220207,'1962-01-28','Shaleah','Czaja','M','1989-03-17'),(220208,'1952-12-28','Karlis','Sgarro','F','1986-09-18'),(220209,'1955-03-31','Ravishankar','Baek','M','1986-09-27'),(220210,'1954-02-02','Siamak','Mersereau','F','1988-05-31'),(220211,'1954-04-29','Hironoby','Reinhart','F','1986-01-17'),(220212,'1961-09-04','Boalin','Pashtan','M','1985-07-02'),(220213,'1952-03-09','Pranav','Takkinen','M','1992-10-01'),(220214,'1956-10-31','Gou','Marciano','M','1992-11-11'),(220215,'1955-06-06','Luise','Malinowski','M','1993-08-03'),(220216,'1954-06-28','Quingbo','Wendorf','M','1986-02-13'),(220217,'1957-12-21','Filipp','Velasco','M','1986-06-01'),(220218,'1960-05-04','Krassimir','Stille','F','1995-02-27'),(220219,'1952-12-23','Ingmar','Gammage','M','1992-05-05'),(220220,'1958-02-05','Patricia','Gire','F','1993-02-02'),(220221,'1956-01-20','Genta','Landherr','M','1991-04-08'),(220222,'1955-02-02','Chikara','Verhoeff','M','1987-11-08'),(220223,'1962-06-13','Gor','Ghandeharizadeh','F','1992-12-08'),(220224,'1953-06-27','Tua','Zykh','M','1986-05-21'),(220225,'1959-08-10','Nakhoon','Honglei','M','1994-10-18'),(220226,'1958-04-01','Aiichiro','Worfolk','F','1993-03-01'),(220227,'1956-07-30','Hironoby','Etalle','M','1992-10-22'),(220228,'1958-07-15','Marsja','Veevers','M','1997-07-18'),(220229,'1958-04-27','Eran','Thombley','F','1986-10-26'),(220230,'1959-02-05','Sukumar','Hertweck','F','1987-12-29'),(220231,'1963-01-17','Sadun','Axelband','M','1991-05-09'),(220232,'1956-05-18','Khalil','Schlegelmilch','M','1996-12-18'),(220233,'1963-05-20','Basil','Kornyak','M','1990-04-15'),(220234,'1954-07-14','Nobuyoshi','Viele','M','1988-10-04'),(220235,'1958-03-04','Giao','Parhami','M','1988-06-15'),(220236,'1964-03-08','Vishu','Carrera','F','1987-10-19'),(220237,'1954-10-17','Nalini','Renear','M','1987-03-30'),(220238,'1954-06-02','Luise','Stille','M','1988-12-01'),(220239,'1960-10-22','Seongbin','Kruskal','M','1985-09-10'),(220240,'1959-07-14','Chiradeep','Dayana','M','1989-02-28'),(220241,'1964-03-31','Harngdar','Gulik','M','1988-08-18'),(220242,'1960-02-12','Branimir','Middleton','F','1993-05-24'),(220243,'1957-08-13','Elgin','Driscoll','F','1989-06-02'),(220244,'1962-04-21','Sandeepan','Herath','M','1986-07-11'),(220245,'1959-05-20','Irena','Middleton','F','1986-07-10'),(220246,'1959-10-02','Larisa','Hinsberger','M','1993-01-17'),(220247,'1959-04-15','Aran','Chiodo','F','1998-06-29'),(220248,'1955-12-03','Srinidhi','Bresenham','F','1990-03-02'),(220249,'1958-04-30','Dekang','Remmele','F','1992-04-20'),(220250,'1953-09-29','Basil','dAstous','M','1991-10-30'),(220251,'1957-04-27','Pranav','Peltason','M','1993-11-12'),(220252,'1954-02-03','Sachem','Anido','M','1996-05-19'),(220253,'1958-12-06','Mingdong','Uehara','M','1995-02-05'),(220254,'1962-09-25','Marsha','Kaiser','F','1988-11-11'),(220255,'1955-02-18','Jackson','Vuskovic','M','1992-06-04'),(220256,'1959-05-25','Satyanarayana','Pocchiola','F','1992-11-04'),(220257,'1961-01-09','Eran','Pappas','M','1985-03-18'),(220258,'1955-07-01','Sajjad','Erez','M','1986-07-01'),(220259,'1960-05-14','Zhiwei','Peha','F','1987-05-20'),(220260,'1963-12-04','Qiwen','Sommer','M','1991-04-24'),(220261,'1953-08-18','Shaz','Apsitis','F','1997-08-11'),(220262,'1952-07-09','Piyush','Hertweck','F','1991-01-01'),(220263,'1952-05-12','Shahaf','Barbanera','F','1996-01-28'),(220264,'1961-10-28','Bernardo','Parascandalo','F','1991-02-14'),(220265,'1960-11-04','Bouchung','Byoun','F','1985-09-13'),(220266,'1963-09-21','Pohua','Msuda','M','1985-07-13'),(220267,'1963-10-02','Zhongwei','Anido','F','1985-07-26'),(220268,'1959-10-08','Fun','Eastman','M','1994-03-25'),(220269,'1959-07-31','Fayez','Szmurlo','F','1997-08-11'),(220270,'1960-04-24','Kasturi','Denos','M','1991-01-08'),(220271,'1953-02-20','Hideo','Motley','M','1987-09-23'),(220272,'1962-08-10','Rildo','Silva','F','1988-09-11'),(220273,'1960-03-19','Yolla','Weedon','M','1986-05-12'),(220274,'1954-03-25','Nigel','Kavraki','M','1990-09-20'),(220275,'1955-11-25','Leucio','Thimonier','F','1993-12-08'),(220276,'1955-12-21','Subhada','Kuzuoka','M','1987-12-19'),(220277,'1957-06-27','Bedrich','Iwayama','M','1989-01-13'),(220278,'1957-03-25','Xiaoheng','Reghbati','M','1986-11-01'),(220279,'1961-11-06','Susanta','Erdmenger','M','1985-10-18'),(220280,'1953-04-21','Marsal','Jervis','F','1988-12-03'),(220281,'1958-11-01','Licheng','Whitcomb','M','1992-11-15'),(220282,'1961-10-26','Billie','Jiang','F','1992-03-04'),(220283,'1956-10-11','Mang','Geffroy','M','1994-11-05'),(220284,'1961-09-28','Jinya','Gubsky','M','1987-10-15'),(220285,'1956-08-05','Lidong','Vitiello','F','1986-05-15'),(220286,'1956-04-09','Charlene','Mellouli','M','1992-05-13'),(220287,'1964-05-17','Gaurav','Azuma','M','1985-11-16'),(220288,'1964-05-21','Hilary','Tzvieli','M','1985-02-14'),(220289,'1959-04-12','Kwangyoen','Tsukuda','M','1987-11-02'),(220290,'1955-05-20','Gladys','Desikan','F','1994-04-29'),(220291,'1960-03-05','Kankanahalli','Chiodo','M','1985-04-04'),(220292,'1961-12-17','Sivanarayana','Cusworth','M','1990-02-20'),(220293,'1956-04-01','Kristinn','Arlazarov','M','1992-10-12'),(220294,'1953-04-06','Masanao','Steinauer','M','1992-10-01'),(220295,'1964-11-11','Serge','Pashtan','M','1992-11-25'),(220296,'1959-04-27','Alejandra','Kalsbeek','M','1992-11-16'),(220297,'1960-12-14','Kristof','Samarati','M','1992-01-31'),(220298,'1962-03-24','Hairong','Heping','M','1995-06-20'),(220299,'1953-01-09','Boguslaw','Lores','M','1990-01-02'),(220300,'1964-03-12','Ayakannu','Wallrath','F','1985-06-13'),(220301,'1954-10-21','Geoffrey','Majewski','M','1990-10-17'),(220302,'1955-12-20','Menkae','Brookner','M','1990-03-15'),(220303,'1957-05-11','Juichirou','Mitzlaff','F','1994-12-20'),(220304,'1962-07-15','Premal','McFarlin','F','1985-03-15'),(220305,'1963-08-28','Xiaoqiu','Bahi','F','1990-08-20'),(220306,'1964-05-10','Tomoyuki','Falby','M','1985-06-19'),(220307,'1955-10-26','Larisa','Kaminger','M','1989-08-04'),(220308,'1954-01-14','Yechezkel','Halevi','F','1992-05-15'),(220309,'1963-09-11','Maris','Whitcomb','F','1986-03-30'),(220310,'1963-10-27','Zine','Bernini','M','1988-07-24'),(220311,'1960-02-10','Pragnesh','Michaeli','M','1990-10-11'),(220312,'1952-12-25','Kristina','Karner','F','1988-05-23'),(220313,'1953-03-24','Zeljko','Srimani','F','1992-04-19'),(220314,'1963-10-24','Jacqueline','Itschner','F','1991-10-03'),(220315,'1953-06-26','Bedrich','Anger','M','1990-06-16'),(220316,'1955-02-14','Sanjoy','Backhouse','M','1988-10-29'),(220317,'1961-11-22','Adel','Streit','F','1986-04-23'),(220318,'1958-12-12','Jianhua','Bolotov','F','1986-07-30'),(220319,'1957-05-29','Vitali','Fujisawa','M','1989-05-08'),(220320,'1955-04-13','Chiranjit','Gaughan','M','1985-09-04'),(220321,'1962-02-25','Itzchak','Knightly','F','1988-08-19'),(220322,'1954-05-13','Mariusz','Peir','M','1985-04-19'),(220323,'1953-04-29','Tomoyuki','Hainaut','M','1985-11-15'),(220324,'1964-06-25','Licheng','Schoegge','F','1988-10-06'),(220325,'1963-02-16','Chirstian','Baaleh','F','1985-07-28'),(220326,'1959-06-01','Chrisa','Esposito','F','1988-08-30'),(220327,'1961-04-20','Genki','Stille','F','1994-10-06'),(220328,'1957-09-18','Hideyuki','England','F','1990-08-13'),(220329,'1963-01-12','Kauko','Falster','M','1994-12-05'),(220330,'1956-02-12','Hsiangchu','Ghalwash','M','1989-08-23'),(220331,'1954-10-22','Danai','Middleton','F','1985-07-30'),(220332,'1953-01-19','Kazuhide','Penn','M','1992-06-07'),(220333,'1955-06-27','Yinlin','Gulla','F','1989-02-04'),(220334,'1954-11-23','Sakthirel','Cappello','M','1985-09-10'),(220335,'1953-07-08','Arvin','Gimbel','F','1989-04-25'),(220336,'1952-07-26','Maren','Fiutem','M','1994-06-05'),(220337,'1954-05-01','Domenick','Lieberherr','M','1992-07-04'),(220338,'1960-10-29','Constantine','Ossenbruggen','M','1995-11-27'),(220339,'1957-05-02','Qiwen','Varley','M','1987-05-06'),(220340,'1955-07-13','Baocai','Pena','F','1989-07-31'),(220341,'1957-05-15','Martijn','Eickenmeyer','F','1985-06-04'),(220342,'1964-02-29','Tayeb','Swist','M','1995-11-06'),(220343,'1952-06-01','Siamak','Msuda','M','1988-08-04'),(220344,'1955-07-23','Reinhold','Cochrane','M','1991-01-02'),(220345,'1963-10-24','Guttorm','Zizka','M','1989-06-03'),(220346,'1964-01-06','Valery','Kropp','F','1986-01-10'),(220347,'1953-05-05','Sandeepan','Sankaranarayanan','F','1992-11-30'),(220348,'1964-11-11','Cheong','Heering','F','1988-07-29'),(220349,'1955-11-22','Chandrasekaran','Bennis','M','1996-12-11'),(220350,'1963-02-15','Pohua','Schwabacher','M','1991-04-29'),(220351,'1958-11-18','Lijia','Lienhardt','F','1987-12-12'),(220352,'1955-04-28','Christoper','Magliocco','F','1985-06-25'),(220353,'1958-06-30','Sungwon','Tzvieli','M','1985-09-11'),(220354,'1964-02-23','Alejandra','Backhouse','M','1988-06-13'),(220355,'1961-04-20','Kien','Murillo','F','1990-08-22'),(220356,'1961-01-23','Lein','Socorro','F','1987-09-19'),(220357,'1952-02-25','Gita','Ravishankar','M','1997-02-22'),(220358,'1955-04-28','Geraldo','Magliocco','M','1985-07-14'),(220359,'1954-05-08','Charmane','Peltason','M','1985-10-30'),(220360,'1955-04-03','Masaru','Lagarias','F','1992-04-17'),(220361,'1952-02-29','Zhiguo','Stille','M','1989-08-14'),(220362,'1955-06-25','Bernardo','Monarch','F','1990-08-09'),(220363,'1961-06-01','Bernice','Lukaszewicz','M','1988-10-11'),(220364,'1952-03-07','Takushi','Birdsall','F','1998-11-15'),(220365,'1964-01-12','Tonny','Menhardt','M','1992-08-30'),(220366,'1953-01-21','Domenico','Hambrick','F','1994-02-25'),(220367,'1958-07-13','Goncalo','Minakawa','F','1987-02-12'),(220368,'1961-02-28','Hatsukazu','Jarecki','F','1995-10-15'),(220369,'1954-09-07','Sedat','Poupard','M','1986-10-24'),(220370,'1957-05-15','Ziya','Pell','M','1988-12-15'),(220371,'1964-03-25','Waiman','Skrikant','M','1986-12-15'),(220372,'1960-08-03','Chikako','Erez','F','1986-02-26'),(220373,'1957-06-04','Kensyu','Coorg','M','1988-07-18'),(220374,'1952-08-15','Yurij','Ohori','F','1988-01-11'),(220375,'1962-05-26','Sven','Collette','M','1997-12-09'),(220376,'1953-06-23','Arto','Klassen','M','1990-01-05'),(220377,'1956-09-01','Susuma','Schreiter','M','1990-02-28'),(220378,'1957-01-18','Akeno','Engberts','F','1997-04-20'),(220379,'1964-05-01','Bikash','Veldwijk','M','1991-01-01'),(220380,'1955-11-15','Shih','Piazza','F','1992-09-11'),(220381,'1953-01-10','Shaibal','Shihab','M','1990-01-15'),(220382,'1964-04-05','Vishu','Rosen','M','1993-02-20'),(220383,'1958-07-25','Angel','Giarratana','M','1986-12-04'),(220384,'1964-01-25','Teunis','Chiodo','F','1988-06-06'),(220385,'1964-04-05','Toong','Serra','F','1993-03-03'),(220386,'1958-04-13','Tse','Kieras','F','1989-01-07'),(220387,'1963-11-13','Prodip','Joslin','M','1991-03-24'),(220388,'1960-02-01','Shim','Schrift','F','1992-08-25'),(220389,'1961-02-15','Yishay','Grabner','M','1997-08-05'),(220390,'1952-11-06','Arup','Mahmud','M','1989-08-13'),(220391,'1956-02-14','Kamran','Schlumberger','F','1988-04-10'),(220392,'1964-10-22','Stafford','Lundstrom','M','1989-12-30'),(220393,'1959-01-23','Khatoun','Wielonsky','M','1992-05-04'),(220394,'1954-05-14','Indrajit','Zykh','M','1996-08-26'),(220395,'1954-08-18','Alassane','Halloran','F','1986-10-27'),(220396,'1956-01-30','Bowen','Danner','M','1985-12-06'),(220397,'1958-12-29','Anoosh','Harnett','M','1985-10-11'),(220398,'1964-06-17','Adin','Orlowski','F','1987-10-18'),(220399,'1961-07-07','Adas','Coullard','M','1998-10-28'),(220400,'1954-07-07','Zhonghua','Panienski','F','1998-02-11'),(220401,'1960-07-04','Sandeepan','Azevdeo','M','1999-02-10'),(220402,'1959-05-06','Jenwei','Lung','F','1985-10-13'),(220403,'1958-11-11','Felicidad','Underwood','F','1986-07-09'),(220404,'1961-03-01','Mayumi','McFarlin','M','1989-02-03'),(220405,'1959-11-07','Anyuan','Munke','M','1987-03-21'),(220406,'1963-03-16','Abdelwaheb','Suessmith','M','1985-09-16'),(220407,'1962-02-01','Mihalis','Decleir','F','1997-01-07'),(220408,'1957-11-23','Xinyu','Krohn','M','1989-09-14'),(220409,'1955-03-02','Dulce','Ruther','F','1990-04-15'),(220410,'1961-06-08','Bodh','Kulisch','M','1994-06-13'),(220411,'1959-01-25','Lunjin','Garnham','M','1988-09-08'),(220412,'1955-05-19','Odinaldo','Hutter','M','1986-05-22'),(220413,'1952-06-23','Jordanka','Akazan','M','1988-12-24'),(220414,'1959-02-10','Younwoo','Horswill','M','1987-07-14'),(220415,'1952-04-26','Serenella','Tokunaga','M','1998-05-24'),(220416,'1952-07-24','Adin','Beerel','M','1997-01-08'),(220417,'1954-10-21','Lidong','Marrakchi','M','1986-07-27'),(220418,'1965-01-23','Poorav','Laventhal','F','1994-11-14'),(220419,'1953-06-16','Adhemar','Seuren','M','1987-01-29'),(220420,'1955-01-21','Pasqua','Rosis','M','1987-06-15'),(220421,'1961-12-14','Niranjan','Piveteau','M','1985-02-20'),(220422,'1957-12-02','Marjo','Sundgren','M','1991-11-01'),(220423,'1954-12-09','Leah','Servieres','M','1996-05-07'),(220424,'1964-05-05','Pantung','Borovoy','F','1987-04-07'),(220425,'1954-03-05','Golgen','Mitchem','M','1985-06-02'),(220426,'1952-12-17','KayLiang','Plesums','F','1986-04-16'),(220427,'1960-11-09','Izaskun','Gihr','F','1988-05-20'),(220428,'1953-07-04','Ult','Ranft','F','1987-04-19'),(220429,'1952-02-04','Toney','Narwekar','F','1993-01-21'),(220430,'1955-12-22','Vesna','Seghrouchni','F','1995-12-11'),(220431,'1953-05-22','Tomokazu','Dusink','M','1988-08-16'),(220432,'1963-05-19','Neven','Stafford','M','1985-06-20'),(220433,'1952-11-08','Hatem','Peot','M','1989-11-27'),(220434,'1954-03-29','Moss','Linnainmaa','M','1986-07-14'),(220435,'1958-02-22','Youngkon','Liedekerke','F','1987-07-02'),(220436,'1960-12-17','Garnik','Panangaden','M','1987-12-27'),(220437,'1956-07-28','Lidong','Stamatiou','F','1987-09-13'),(220438,'1959-09-06','Kristina','Demke','M','1990-02-17'),(220439,'1954-05-11','Rosella','Schurmann','F','1986-12-25'),(220440,'1963-10-10','Gunilla','Zaiane','M','1987-06-10'),(220441,'1961-09-05','Yongqiao','Ritcey','M','1993-02-28'),(220442,'1952-05-21','Shuzo','Improta','F','1985-05-11'),(220443,'1957-08-13','Mohd','Liedekerke','M','1987-05-11'),(220444,'1963-03-01','Augustine','Gargeya','F','1988-08-17'),(220445,'1957-10-26','Luisa','Hebden','M','1990-07-01'),(220446,'1960-03-11','Pradeep','Milicic','M','1992-02-13'),(220447,'1960-04-29','Mohua','Penn','M','1988-08-17'),(220448,'1952-10-02','Marsha','Koblick','M','1985-02-21'),(220449,'1956-06-09','Nirmal','Kading','F','1985-06-29'),(220450,'1955-08-13','Ult','Simmel','M','1997-12-17'),(220451,'1953-10-18','Gay','Siochi','F','1991-02-24'),(220452,'1959-03-08','Maya','Docker','M','1986-01-26'),(220453,'1959-02-05','Oscar','Yoshimura','M','1993-07-23'),(220454,'1953-04-06','Kokou','Tempesti','M','1989-04-03'),(220455,'1960-05-18','Shuho','Kieras','F','1994-01-22'),(220456,'1954-08-22','Shiv','Taubman','F','1994-03-14'),(220457,'1953-01-16','Iara','Nishimukai','F','1990-01-26'),(220458,'1957-01-08','Dines','Pavlopoulou','M','1989-07-20'),(220459,'1953-08-03','Ekawit','Bahk','F','1986-05-09'),(220460,'1956-05-23','Hyuncheol','Pell','M','1993-01-02'),(220461,'1957-06-24','Thanasis','Kawashima','M','1998-08-26'),(220462,'1954-06-07','Sigeru','Ananiadou','M','1989-06-10'),(220463,'1959-09-18','Jasminko','Azevdeo','M','1985-11-20'),(220464,'1953-01-22','Shiv','Shanbhogue','M','1991-05-10'),(220465,'1952-03-28','Sanjoy','Mukaidono','M','1985-05-10'),(220466,'1957-06-01','Cedric','Rosin','M','1989-01-31'),(220467,'1955-10-27','King','Guardalben','M','1992-02-09'),(220468,'1959-08-22','Candido','Bondorf','M','1992-06-16'),(220469,'1957-07-11','Nidapan','Sommen','M','1989-05-19'),(220470,'1963-01-01','Ghassan','Kermarrec','F','1991-12-06'),(220471,'1954-07-25','Xianlong','Gimbel','F','1989-02-28'),(220472,'1957-03-21','Martins','Ratnakar','F','1991-03-26'),(220473,'1960-07-25','Ugo','Pesch','F','1985-05-30'),(220474,'1953-11-12','Jouni','Marciano','F','1995-12-14'),(220475,'1957-07-25','Koichi','Paludetto','F','1986-01-15'),(220476,'1956-01-26','Takahito','Rosenbaum','F','1996-02-25'),(220477,'1960-11-25','Mototsugu','Dichev','M','1986-08-06'),(220478,'1961-06-27','Maria','Nitta','M','1986-12-04'),(220479,'1957-07-18','Kiyotoshi','Bain','M','1995-07-06'),(220480,'1955-02-26','Moss','Trogemann','F','1993-04-17'),(220481,'1959-03-20','Dinah','Masand','M','1985-05-10'),(220482,'1956-04-11','Leandro','Imataki','F','1987-02-12'),(220483,'1963-10-07','Lunjin','Brookner','M','1985-09-05'),(220484,'1952-03-05','Jaideep','Busillo','M','1989-01-15'),(220485,'1961-04-14','Jianhao','Krohn','F','1994-08-15'),(220486,'1962-06-18','Mikhail','Pagter','F','1988-12-01'),(220487,'1960-07-20','Pohua','Biron','M','1988-02-26'),(220488,'1955-04-19','Arvind','Weisert','F','1987-01-08'),(220489,'1955-11-30','Almudena','Walston','M','1990-05-29'),(220490,'1954-07-17','Nahid','Pettis','M','1990-01-14'),(220491,'1954-01-27','Ramzi','Chenney','M','1986-03-30'),(220492,'1953-12-11','Xuejun','Ratnakar','F','1989-11-25'),(220493,'1964-03-29','Elrique','Magliocco','M','1992-05-08'),(220494,'1961-12-16','Wilmer','Lindenbaum','F','1993-07-12'),(220495,'1959-10-08','Shuky','Lamparter','F','1991-09-30'),(220496,'1956-09-30','Oguz','Heering','M','1997-12-29'),(220497,'1959-01-06','Eran','Kropf','M','1992-05-23'),(220498,'1957-02-01','Zissis','Rohrbach','F','1985-06-25'),(220499,'1958-12-10','Sudhanshu','Isaac','F','1988-01-03'),(220500,'1953-03-28','Shin','Schiper','M','1996-07-12'),(220501,'1963-12-17','Patricio','Perng','M','1986-03-09'),(220502,'1960-12-09','Troy','Kalorkoti','M','1986-08-16'),(220503,'1962-06-13','Kokou','Unni','M','1992-10-05'),(220504,'1952-02-07','Aris','Apsitis','M','1992-05-25'),(220505,'1963-05-31','Stein','Solovay','F','1989-08-14'),(220506,'1964-11-20','Shaibal','Stassinopoulos','M','1989-10-14'),(220507,'1958-04-23','Sanjit','Marciano','F','1992-08-29'),(220508,'1960-10-11','Nahla','Kroll','F','1992-03-21'),(220509,'1954-12-30','Rosine','Haddadi','F','1994-11-21'),(220510,'1959-05-29','Ramachenga','Perz','M','1991-08-06'),(220511,'1963-06-05','Manu','Panwar','M','1987-08-03'),(220512,'1952-09-28','Gretta','Basagni','M','1985-07-16'),(220513,'1962-12-20','Otmar','Pokrovskii','M','1987-08-02'),(220514,'1956-03-16','Piyawadee','Haumacher','M','1992-08-03'),(220515,'1956-07-09','Kellyn','Jahnichen','F','1989-12-01'),(220516,'1960-05-05','Rildo','Restivo','F','1998-03-04'),(220517,'1956-06-12','Xuejia','Improta','F','1991-08-26'),(220518,'1961-03-14','Masaki','Engelmann','M','1989-01-14'),(220519,'1960-08-12','Djelloul','Esposito','M','1986-09-20'),(220520,'1964-12-01','Vasiliy','Schrooten','M','1992-02-18'),(220521,'1955-08-02','Ymte','Beutelspacher','F','1989-05-21'),(220522,'1960-09-09','Sumant','Malabarba','M','1992-04-13'),(220523,'1953-04-06','Martina','Vernadat','M','1997-01-19'),(220524,'1961-01-21','Ebru','Gelosh','M','1992-05-20'),(220525,'1964-03-07','Shuzo','Cheshire','F','1992-02-16'),(220526,'1952-07-22','Aram','Shiratori','F','1987-03-04'),(220527,'1964-12-02','Tonia','Petersohn','M','1989-11-10'),(220528,'1965-01-06','Sibyl','Rabehasaina','M','1995-04-07'),(220529,'1962-01-31','Oguz','Chinin','F','1997-02-18'),(220530,'1953-07-29','Anwar','Kornatzky','M','1989-11-02'),(220531,'1962-08-17','Aria','Larfeldt','M','1990-09-09'),(220532,'1963-11-26','Jeong','Harbusch','M','1999-05-22'),(220533,'1958-01-16','Masaru','Roccetti','M','1985-06-17'),(220534,'1963-12-26','Mircea','Wegerle','M','1989-12-21'),(220535,'1963-04-17','Xiaocheng','Ligten','M','1991-05-16'),(220536,'1964-11-24','DAIDA','Baby','F','1985-10-22'),(220537,'1953-07-09','Mitsuyuki','Clemencon','F','1993-07-24'),(220538,'1954-01-26','Giri','Fujisawa','F','1990-12-27'),(220539,'1962-08-23','Magy','Borovoy','F','1988-09-27'),(220540,'1960-10-17','Aria','Smeets','M','1990-09-20'),(220541,'1964-03-10','Reinhold','Eiron','F','1985-12-30'),(220542,'1964-01-02','Kristina','Maierhofer','F','1990-01-17'),(220543,'1952-11-20','Sudhanshu','Jeansoulin','F','1992-02-07'),(220544,'1962-02-24','Sadun','Chenoweth','M','1986-06-30'),(220545,'1961-08-21','Marsja','Erman','M','1992-02-13'),(220546,'1961-04-02','Jianwen','Acton','M','1995-11-07'),(220547,'1959-11-23','Vishu','Cincotta','M','1990-04-15'),(220548,'1957-11-18','Miquel','Liesche','M','1988-12-13'),(220549,'1954-12-10','Gal','Cusworth','M','1986-03-28'),(220550,'1960-10-22','Harjit','Orsini','M','1999-05-19'),(220551,'1959-08-01','Shounak','Sudkamp','F','1985-04-01'),(220552,'1963-08-13','Bernice','Dulli','F','1991-09-19'),(220553,'1961-07-13','Heon','Erez','F','1988-10-19'),(220554,'1961-12-30','Annemarie','Herber','M','1996-10-29'),(220555,'1953-12-27','Poornachandra','Luby','M','1988-02-13'),(220556,'1952-11-29','Stabislas','Gulik','F','1985-12-07'),(220557,'1956-10-28','Huan','Erie','M','1994-07-22'),(220558,'1962-12-11','Weiwu','Francisci','F','1989-01-21'),(220559,'1957-03-14','Adhemar','Desikan','M','1988-04-06'),(220560,'1961-08-21','Idoia','Roison','F','1991-03-09'),(220561,'1963-10-17','Hongzue','Larfeldt','M','1994-11-09'),(220562,'1962-10-17','Tetsushi','Mitchem','F','1994-03-29'),(220563,'1954-01-21','Manu','Meszaros','M','1985-02-20'),(220564,'1955-10-15','Fumino','Frijda','M','1989-12-17'),(220565,'1960-09-04','Toney','Jarecki','M','1987-12-09'),(220566,'1960-06-30','Kenton','Nilsson','M','1987-04-01'),(220567,'1958-04-30','Herbert','Viele','F','1991-10-29'),(220568,'1953-10-13','Xuejia','Talmon','M','1988-01-25'),(220569,'1963-08-17','Willard','Kabayashi','M','1985-08-26'),(220570,'1961-06-15','Serap','Zeilberger','F','1987-03-24'),(220571,'1955-07-22','Mabry','Baez','F','1994-08-05'),(220572,'1962-09-16','Nadjib','Parveen','M','1989-08-13'),(220573,'1959-01-04','Chinhyun','Koshino','F','1986-01-31'),(220574,'1961-06-05','Bedrich','Schaad','M','1992-11-12'),(220575,'1952-07-16','Vasiliy','Fadgyas','F','1994-04-28'),(220576,'1957-01-15','Eben','Goldhammer','F','1990-01-03'),(220577,'1956-10-11','Masaki','Falster','M','1992-08-24'),(220578,'1960-01-27','Patricio','Chinen','F','1988-09-02'),(220579,'1957-12-26','Vitaly','Jakobus','M','1993-04-13'),(220580,'1953-06-22','Ennio','Lanphier','M','1993-01-20'),(220581,'1957-12-25','Uzi','Swist','F','1989-05-21'),(220582,'1965-01-08','Poornachandra','Zielinski','M','1986-12-20'),(220583,'1956-04-28','Howell','Merlo','F','1987-12-31'),(220584,'1957-09-21','Hilary','Heusch','M','1991-02-08'),(220585,'1962-04-03','Vidar','Rullman','M','1987-07-13'),(220586,'1954-10-05','Subbu','Sanella','M','1996-01-10'),(220587,'1964-05-29','Kerhong','Ritzmann','F','1988-09-09'),(220588,'1958-11-20','Arfst','Brattka','F','1988-02-20'),(220589,'1957-09-06','Kasturi','McDermid','F','1989-10-19'),(220590,'1952-08-16','Zita','Luit','M','1986-11-13'),(220591,'1961-02-24','Mong','Kawashima','F','1986-10-11'),(220592,'1962-08-09','Marek','Cooman','F','1987-08-05'),(220593,'1956-02-11','Kazuhisa','Lorin','M','1985-05-31'),(220594,'1957-12-24','Arco','Hiroyama','F','1991-02-04'),(220595,'1958-09-25','Falguni','Viele','F','1988-03-09'),(220596,'1962-04-18','Shigehito','Rothenberg','F','1994-04-07'),(220597,'1962-07-29','Godehard','Katiyar','M','1987-05-15'),(220598,'1953-02-03','Sanjay','Thambidurai','M','1992-03-11'),(220599,'1959-05-27','Divine','Rahier','M','1985-08-31'),(220600,'1955-12-31','Juyoung','Wynblatt','F','1993-04-30'),(220601,'1961-11-21','Sastry','Templeman','M','1992-04-10'),(220602,'1956-07-11','Shahar','Falster','M','1998-08-02'),(220603,'1964-04-14','Gritta','Lowrie','F','1987-07-22'),(220604,'1961-09-16','Rayond','Rouquie','F','1993-11-02'),(220605,'1957-05-01','Gou','Nittel','M','1988-04-24'),(220606,'1957-08-19','Sajjad','Sifakis','F','1987-12-18'),(220607,'1958-02-18','Takahito','Papadias','M','1990-09-27'),(220608,'1960-10-24','Chuanti','Yurek','M','1985-11-12'),(220609,'1961-05-20','Zorica','Roison','M','1992-04-28'),(220610,'1958-07-01','Shim','Harllee','M','1990-12-28'),(220611,'1965-01-23','Yuping','Babb','F','1995-01-31'),(220612,'1963-02-02','Jianwen','Danley','M','1988-08-17'),(220613,'1955-05-12','Chiradeep','Hainaut','M','1994-10-31'),(220614,'1956-01-05','Vasilis','Nitsche','M','1993-08-09'),(220615,'1958-11-15','Gennadi','Schiettecatte','M','1990-07-26'),(220616,'1962-10-14','Zhonghua','Slaats','M','1987-06-02'),(220617,'1955-11-19','Turgut','Millington','F','1988-02-11'),(220618,'1960-10-01','Mads','Erni','M','1993-03-21'),(220619,'1955-09-05','Gor','Jahnichen','F','1988-12-04'),(220620,'1964-09-03','Emran','Vieri','M','1990-05-20'),(220621,'1957-10-07','Kristin','Mawatari','M','1987-12-15'),(220622,'1953-04-02','Tsuneo','Bernardinello','M','1985-08-30'),(220623,'1962-12-01','Sanjay','Androutsos','F','1993-10-25'),(220624,'1954-06-06','Lakshmi','Marakhovsky','M','1987-07-11'),(220625,'1965-01-25','Shigenori','Deville','F','1992-12-24'),(220626,'1957-09-15','Shietung','Gewali','M','1988-12-25'),(220627,'1959-12-19','Satosi','DuCasse','F','1994-11-10'),(220628,'1956-06-25','Jaewoo','Beznosov','F','1990-07-02'),(220629,'1962-08-02','Morrie','Linares','M','1989-09-24'),(220630,'1959-04-24','Suebskul','Tsukuda','M','1989-09-02'),(220631,'1960-11-08','Lenore','Rahimi','M','1994-06-24'),(220632,'1955-06-08','Arnd','Thebaut','M','1988-10-13'),(220633,'1962-02-18','Kinh','Validov','M','1992-04-25'),(220634,'1959-07-24','Filipp','Pardalos','M','1985-04-07'),(220635,'1952-08-25','Yucel','Hofmeyr','F','1993-05-08'),(220636,'1962-05-03','Demos','Gimarc','M','1986-09-04'),(220637,'1959-07-03','Juyoung','Ravishankar','F','1995-04-10'),(220638,'1960-05-08','Mohammad','Schaft','M','1987-07-27'),(220639,'1959-04-16','Ibibia','Murthy','M','1987-09-15'),(220640,'1960-06-24','Chaoyi','Menhoudj','M','1996-02-20'),(220641,'1954-12-02','Taegyun','Ozery','F','1986-04-07'),(220642,'1952-02-24','Cathie','Srimani','M','1988-05-16'),(220643,'1959-09-01','Alain','Thorensen','F','1988-11-13'),(220644,'1960-01-19','Abdelkader','Tramer','F','1986-05-22'),(220645,'1952-05-20','Susanna','Penz','M','1988-10-11'),(220646,'1961-08-25','DeForest','Waymire','F','1989-06-14'),(220647,'1957-12-06','Naftali','Luca','F','1985-09-01'),(220648,'1963-10-05','Zito','Gornas','F','1990-03-26'),(220649,'1958-01-19','Valdiodio','Raczkowsky','M','1988-09-29'),(220650,'1955-02-12','Dines','Katzenelson','M','1987-12-23'),(220651,'1952-11-28','Hilari','Huxford','M','1989-07-20'),(220652,'1960-08-29','Mabry','Desikan','M','1989-01-22'),(220653,'1964-05-12','Guenter','Flanders','M','1994-02-26'),(220654,'1961-03-09','Heather','Lyonns','M','1992-10-02'),(220655,'1962-08-03','Reuven','Minakawa','F','1988-10-23'),(220656,'1952-09-05','Jianhua','Isaak','M','1991-01-11'),(220657,'1955-05-24','Krisda','Sinitsyn','M','1986-06-23'),(220658,'1961-02-10','Indrajit','Arlazarov','F','1985-04-02'),(220659,'1964-08-14','Jianwen','Bergere','M','1990-01-02'),(220660,'1958-10-12','Toshimi','Cullers','F','1986-09-26'),(220661,'1957-04-11','Khalid','Cichocki','F','1993-08-01'),(220662,'1963-06-28','Atreyi','Calkin','M','1991-04-26'),(220663,'1953-09-13','Suvo','Geffroy','M','1995-03-28'),(220664,'1961-07-01','Snehasis','Antonisse','F','1991-09-20'),(220665,'1955-04-28','Deniz','Ashish','F','1994-05-12'),(220666,'1958-02-19','Ranga','Kornyak','F','1986-04-09'),(220667,'1952-08-07','Turgut','Lyonns','M','1988-10-20'),(220668,'1963-06-29','Qunsheng','Luan','M','1997-04-19'),(220669,'1964-09-26','Khalil','Zizka','F','1991-11-07'),(220670,'1964-04-15','Tru','Demri','M','1988-09-06'),(220671,'1954-06-19','Ult','Birta','F','1985-02-16'),(220672,'1953-11-07','Genta','Caine','F','1986-05-28'),(220673,'1958-08-15','Charlene','Ramsey','F','1986-07-30'),(220674,'1954-04-19','Irene','Bruckman','M','1988-01-30'),(220675,'1964-12-28','Guangming','Gihr','F','1991-06-14'),(220676,'1958-05-18','Feipei','Benner','M','1989-02-08'),(220677,'1961-01-31','Magy','Auria','F','1988-11-10'),(220678,'1957-01-10','Foong','Speckmann','F','1988-02-17'),(220679,'1955-09-03','Pascal','Tiemann','M','1991-02-14'),(220680,'1956-07-06','Tze','Gronowski','F','1985-03-22'),(220681,'1960-12-26','Jingling','Peral','M','1989-06-10'),(220682,'1953-07-30','Yongmao','Ranon','F','1994-09-17'),(220683,'1960-05-05','Steve','Sidhu','M','1985-04-28'),(220684,'1954-07-28','Wojceich','Ermel','F','1989-07-24'),(220685,'1954-01-10','Shaowen','Rusmann','M','1992-02-11'),(220686,'1963-05-04','Nirmal','Peng','F','1992-12-23'),(220687,'1964-10-19','Shem','Wursthorn','M','1988-03-25'),(220688,'1959-10-06','Yuguang','Heiserman','M','1992-11-24'),(220689,'1959-06-17','Tonia','Chleq','F','1994-04-27'),(220690,'1964-05-21','Atreyi','Chartres','M','1993-04-04'),(220691,'1955-02-16','Dharmaraja','Callaway','M','1990-10-11'),(220692,'1952-12-02','Monique','Remmele','F','1985-04-23'),(220693,'1959-10-05','Eberhardt','Gimbel','M','1987-07-09'),(220694,'1962-12-04','Moty','Krogh','M','1995-04-30'),(220695,'1956-01-10','Thodoros','Morrin','F','1986-12-28'),(220696,'1961-03-12','Mostafa','Baaz','M','1990-07-31'),(220697,'1961-04-17','Kerhong','Syrotiuk','M','1990-05-17'),(220698,'1956-12-18','Miomir','Lienhardt','M','1997-03-27'),(220699,'1965-01-07','Nahid','Gyimothy','M','1995-08-18'),(220700,'1959-09-07','Eberhardt','Highland','M','1985-08-12'),(220701,'1964-10-05','Spyrose','Streit','M','1985-10-20'),(220702,'1952-08-01','Steen','Crabtree','M','1987-06-28'),(220703,'1956-03-06','Serif','Thibadeau','M','1992-09-05'),(220704,'1960-12-10','Theirry','Cromarty','F','1985-04-13'),(220705,'1958-01-15','Boriana','Karunanithi','F','1985-05-24'),(220706,'1961-12-28','Oldrich','Danecki','M','1986-10-07'),(220707,'1963-07-09','Zine','Stille','F','1989-12-24'),(220708,'1956-04-29','Barun','Nivat','F','1992-09-23'),(220709,'1955-09-02','Jinya','Wilharm','M','1997-11-23'),(220710,'1964-04-02','Manohar','Granlund','M','1991-09-26'),(220711,'1958-10-03','Paris','Sherertz','F','1990-07-24'),(220712,'1953-07-17','Mario','Lieberherr','M','1992-09-18'),(220713,'1960-11-17','Taisook','Doering','M','1992-12-14'),(220714,'1959-11-08','Ugo','Pramanik','M','1996-03-14'),(220715,'1954-10-12','Satyanarayana','Birke','F','1991-05-19'),(220716,'1961-05-03','Kellie','Winter','M','1987-06-28'),(220717,'1958-11-17','Leni','Rothe','M','1986-03-11'),(220718,'1953-04-05','KayLiang','Polajnar','M','1988-10-07'),(220719,'1959-07-23','Chaosheng','Potthoff','M','1996-06-09'),(220720,'1964-12-16','Yuguang','Acton','M','1989-06-20'),(220721,'1962-06-12','Yifei','Gerteisen','F','1990-11-23'),(220722,'1954-07-08','Claudi','Slaats','M','1985-02-09'),(220723,'1961-09-25','Sudharsan','Chartres','M','1988-03-24'),(220724,'1961-02-23','Hauke','Lunt','F','1986-08-03'),(220725,'1956-10-07','Kristine','Luders','M','1989-04-17'),(220726,'1952-04-09','Quingbo','Shihab','F','1991-06-28'),(220727,'1955-08-21','Pranay','Demos','M','1990-06-18'),(220728,'1952-06-30','Sashi','Halevi','F','1986-10-18'),(220729,'1953-09-27','Shimshon','Kamber','F','1987-10-21'),(220730,'1952-12-09','Hatem','Leslie','M','1990-12-19'),(220731,'1954-10-20','Srinidhi','Vieth','M','1986-07-19'),(220732,'1958-07-21','Shalesh','Porotnikoff','F','1992-07-07'),(220733,'1953-09-13','Randi','Parveen','M','1989-02-05'),(220734,'1953-07-15','Salvador','Ranft','M','1995-02-23'),(220735,'1960-06-18','Claude','Verhaegen','M','1986-01-18'),(220736,'1960-08-19','Sudharsan','Suomi','M','1990-01-28'),(220737,'1958-11-04','Taisook','Barinka','M','1987-08-22'),(220738,'1964-05-30','Shigehiro','Ariola','F','1989-09-24'),(220739,'1957-11-14','Mart','Bernini','M','1985-08-14'),(220740,'1961-03-24','Udo','Butner','F','1987-04-27'),(220741,'1961-03-23','Mohammed','Usdin','M','1985-06-20'),(220742,'1960-06-08','Rosella','Tagansky','F','1986-01-12'),(220743,'1961-08-10','Persi','Pavlopoulou','F','1993-03-05'),(220744,'1953-12-11','Guttorm','Showalter','F','1990-07-02'),(220745,'1962-06-29','Huiqun','Luby','M','1988-01-21'),(220746,'1955-05-01','Isaac','Guenter','M','1990-06-28'),(220747,'1960-04-13','Nidapan','Biros','M','1985-09-21'),(220748,'1957-03-27','Ishfaq','Yurek','M','1995-07-28'),(220749,'1961-01-29','Saddek','Krider','F','1987-12-23'),(220750,'1963-06-25','Angus','Mattern','M','1987-03-03'),(220751,'1958-05-10','Niteen','Gluchowski','M','1986-02-04'),(220752,'1960-09-22','Marl','Quaggetto','M','1990-08-07'),(220753,'1959-10-06','Yucel','Perly','F','1993-03-06'),(220754,'1958-04-16','Chuanyi','Mayerwieser','F','1996-11-15'),(220755,'1955-12-24','Kokou','Stassinopoulos','F','1999-08-19'),(220756,'1953-08-25','Krister','Billingsley','F','1987-05-07'),(220757,'1959-12-22','Chriss','Beutelspacher','M','1987-06-25'),(220758,'1963-03-09','Chiradeep','Schapire','F','1992-03-30'),(220759,'1959-12-20','Saddek','Waleschkowski','F','1995-11-08'),(220760,'1954-12-09','Sachar','Bressoud','M','1997-03-02'),(220761,'1957-06-14','Duri','Gulik','F','1989-10-21'),(220762,'1952-06-06','Pramod','Schreiter','M','1987-07-20'),(220763,'1953-02-27','Chandrasekaran','Sherertz','F','1987-12-07'),(220764,'1962-08-13','Fun','Olivero','M','1990-04-02'),(220765,'1954-03-19','Ekawit','Merel','M','1986-12-15'),(220766,'1957-07-18','Xiadong','Litzkow','M','1990-09-11'),(220767,'1958-08-04','Xinan','Lenart','M','1990-09-16'),(220768,'1960-07-31','Tadanori','Terkki','M','1998-04-16'),(220769,'1954-11-07','Joydip','Bierman','M','1989-08-29'),(220770,'1954-06-29','Jayson','Eiron','F','1986-11-03'),(220771,'1956-12-17','Aamer','Engberts','M','1998-05-14'),(220772,'1952-07-19','Ingmar','Ranka','M','1986-07-21'),(220773,'1963-09-01','Ekawit','Perry','M','1989-06-05'),(220774,'1957-12-29','Nalini','Mikschl','M','1985-05-28'),(220775,'1958-12-20','Hinrich','Leuchs','M','1987-11-25'),(220776,'1955-08-23','Gao','Kruskal','F','1990-01-19'),(220777,'1961-01-03','Qunsheng','Peac','F','1996-10-18'),(220778,'1957-01-01','Honesty','Aumann','M','1986-09-27'),(220779,'1957-02-05','Iara','Cusworth','F','1998-10-03'),(220780,'1954-04-10','Spyrose','Shackell','M','1996-08-17'),(220781,'1959-08-19','Takanari','Laventhal','M','1989-12-05'),(220782,'1958-01-28','Chuanyi','McClurg','M','1986-08-15'),(220783,'1955-06-30','Sastry','Koyama','M','1995-05-25'),(220784,'1962-03-21','Bodo','Docker','F','1996-10-02'),(220785,'1952-09-20','Sugwoo','Redmiles','F','1985-10-28'),(220786,'1964-07-05','Nikolaus','Bala','F','1995-06-06'),(220787,'1955-06-24','Clyde','Rando','F','1999-08-19'),(220788,'1956-04-01','Toney','Coombs','M','1990-03-21'),(220789,'1956-07-31','Susumu','Willoner','M','1990-03-07'),(220790,'1964-03-19','IEEE','Oppitz','M','1986-12-19'),(220791,'1958-04-01','Alair','Rosen','F','1993-06-11'),(220792,'1958-06-16','Amstein','Bernardinello','M','1994-07-22'),(220793,'1953-10-16','Manu','Pelz','M','1991-05-07'),(220794,'1952-11-06','Shiv','Unni','F','1987-10-06'),(220795,'1955-03-06','Cedric','Holburn','F','1985-12-23'),(220796,'1954-04-08','Willard','Swiss','M','1990-11-02'),(220797,'1955-11-19','Sreekrishna','Mandell','M','1993-05-01'),(220798,'1954-04-30','Arfst','Tetzlaff','F','1989-02-19'),(220799,'1965-01-17','Perla','Orlowska','F','1987-05-13'),(220800,'1953-05-23','Jaber','Moffat','M','1986-09-23'),(220801,'1964-05-04','Sakthirel','Edelhoff','M','1993-08-30'),(220802,'1956-10-19','Sakthirel','Collavizza','M','1987-01-02'),(220803,'1952-05-04','Wuxu','Luef','M','1989-11-03'),(220804,'1952-03-20','Aral','Uludag','F','1987-05-16'),(220805,'1952-12-09','Insup','Marrevee','M','1993-04-26'),(220806,'1958-02-26','Guadalupe','Gulla','M','1985-07-16'),(220807,'1961-08-26','Waiman','Tempesti','F','1989-05-14'),(220808,'1957-11-13','Yonghoan','Billawala','M','1986-10-07'),(220809,'1953-02-25','Fayez','Shrader','M','1990-07-06'),(220810,'1961-08-25','Torsten','Salvesen','F','1994-01-06'),(220811,'1962-11-09','Boaz','Hofman','F','1991-05-11'),(220812,'1960-10-24','Flemming','Sabnani','M','1993-12-27'),(220813,'1962-05-15','Xiong','Picaronny','M','1989-08-14'),(220814,'1962-07-09','Anoosh','Range','F','1993-12-21'),(220815,'1957-09-08','Eishiro','Kropf','M','1987-06-12'),(220816,'1952-02-03','Jayson','Lodder','F','1995-06-30'),(220817,'1960-06-13','Adamantios','Cools','M','1992-03-31'),(220818,'1953-07-07','Godehard','Rosar','F','1998-07-16'),(220819,'1962-11-21','Yoshimitsu','Linnainmaa','M','1985-07-30'),(220820,'1953-05-15','Udo','Lowrie','M','1986-11-07'),(220821,'1954-02-24','Zhenbing','Kleiser','M','1993-03-28'),(220822,'1958-12-17','Shuzo','Goldhammer','M','1992-05-18'),(220823,'1964-11-22','Eckart','Gischer','M','1991-08-29'),(220824,'1953-07-03','Waiman','Czap','F','1991-06-27'),(220825,'1958-06-09','Otmar','Garnham','M','1999-03-07'),(220826,'1953-06-10','Froduald','Rajcani','M','1989-01-12'),(220827,'1963-08-21','Gor','Danner','M','1991-08-06'),(220828,'1962-01-22','Gully','Hanabata','M','1992-04-03'),(220829,'1960-11-13','Roselyn','Comyn','F','1993-04-10'),(220830,'1960-05-21','Kiyokazu','Vadhan','F','1993-08-04'),(220831,'1957-09-25','Navid','Wolniewicz','M','1993-07-12'),(220832,'1954-01-10','Dipankar','Bednarek','F','1988-04-15'),(220833,'1952-07-31','Hiroyasu','Sinitsyn','M','1995-12-20'),(220834,'1954-08-15','Leandro','Fujisaki','M','1987-02-17'),(220835,'1962-11-05','Atreyi','Stemann','M','1994-12-12'),(220836,'1955-03-11','Hongzue','Ramaiah','M','1989-02-25'),(220837,'1956-06-24','Sedat','Bierman','F','1988-07-24'),(220838,'1959-09-26','Ult','Merro','F','1986-07-10'),(220839,'1963-08-03','Limsoon','Waterhouse','M','1987-03-26'),(220840,'1953-11-19','Jahangir','Pokrovskii','F','1992-03-29'),(220841,'1964-07-19','Danny','Nations','F','1994-07-13'),(220842,'1958-04-02','Shigehiro','Hooghiemstra','F','1987-07-16'),(220843,'1960-12-30','Gudjon','Yeung','M','1985-11-21'),(220844,'1958-06-15','Yongqiao','Leijenhorst','F','1987-01-27'),(220845,'1955-03-27','Mohammed','Collette','F','1992-01-10'),(220846,'1962-10-07','Spyrose','Parhami','F','1986-10-01'),(220847,'1964-11-26','Uinam','Perez','F','1988-02-05'),(220848,'1958-07-13','Prodip','Chorvat','M','1990-09-19'),(220849,'1957-01-26','Masoud','Schmiedel','F','1987-02-11'),(220850,'1955-11-25','KayLiang','Lipner','F','1985-12-04'),(220851,'1960-03-06','Serge','Dalphin','F','1985-04-09'),(220852,'1963-03-17','Krisda','Birke','M','1985-08-19'),(220853,'1963-08-30','Gladys','Einsfeld','M','1992-09-02'),(220854,'1957-06-18','Ung','Hockney','F','1988-09-13'),(220855,'1962-02-27','Froduald','Leuchs','M','1990-11-18'),(220856,'1964-05-24','Arun','Luca','M','1990-03-09'),(220857,'1959-05-07','Sham','Kroon','F','1987-06-02'),(220858,'1956-05-09','Arve','Garigliano','M','1988-12-05'),(220859,'1958-01-20','Fun','Picci','M','1987-09-29'),(220860,'1961-03-07','Jaana','Spataro','F','1988-11-05'),(220861,'1954-10-09','Rajmohan','Adachi','F','1991-05-24'),(220862,'1958-09-15','Zhilian','Goodrum','M','1986-01-27'),(220863,'1964-06-17','Marlo','Rajala','M','1990-03-29'),(220864,'1962-06-19','Frazer','Azuma','M','1987-11-30'),(220865,'1952-08-27','Miomir','Baezner','F','1998-07-05'),(220866,'1963-05-10','Miquel','Danlos','F','1990-10-28'),(220867,'1952-06-12','Thanasis','Hainaut','M','1996-08-14'),(220868,'1954-04-07','Christoph','Lovengreen','M','1986-08-24'),(220869,'1958-11-26','JoAnne','Braunmuhl','M','1990-01-26'),(220870,'1958-03-01','Divine','Gist','M','1987-11-09'),(220871,'1964-02-04','Kazuyasu','Pietracaprina','F','1986-07-29'),(220872,'1952-12-14','Soenke','Berztiss','M','1985-02-05'),(220873,'1963-04-23','Saeed','Sadowsky','F','1987-10-27'),(220874,'1956-09-08','Monique','Fraisse','M','1990-08-19'),(220875,'1962-06-17','Martien','Capobianchi','F','1996-06-13'),(220876,'1960-03-04','Monique','Ranst','F','1986-08-20'),(220877,'1952-10-14','Baruch','Christ','M','1987-10-27'),(220878,'1963-07-30','Conor','Whitcomb','M','1986-07-14'),(220879,'1954-06-16','Idoia','Onuegbe','M','1993-05-15'),(220880,'1954-07-16','Kwan','Panwar','M','1990-08-12'),(220881,'1955-02-13','Subbu','Wissmann','M','1985-07-28'),(220882,'1958-07-07','Elgin','Bratsberg','M','1991-07-15'),(220883,'1958-02-14','Pascal','Passino','M','1988-11-20'),(220884,'1960-03-05','Eberhardt','Schaft','M','1986-06-26'),(220885,'1959-11-08','Carrsten','Setiz','F','1990-04-12'),(220886,'1963-11-09','Jaewoo','Speckmann','M','1990-05-12'),(220887,'1963-01-24','Conrado','Marciano','M','1995-08-31'),(220888,'1955-11-26','Sadok','Szilard','F','1988-04-02'),(220889,'1962-01-05','Ayonca','Bratten','M','1994-06-08'),(220890,'1957-12-03','Shigehiro','Krupka','F','1988-04-08'),(220891,'1958-01-10','Mats','Bharadwaj','F','1989-09-27'),(220892,'1959-03-26','Vishv','Molberg','M','1987-09-15'),(220893,'1958-10-21','Tsvetan','Rijsenbrij','M','1991-06-14'),(220894,'1958-09-20','Hongzue','Thiria','F','1988-02-29'),(220895,'1957-08-18','Sajjad','Chepyzhov','F','1986-02-04'),(220896,'1955-08-15','Berna','Lalonde','F','1987-09-10'),(220897,'1955-06-23','Kwangjo','Serot','F','1985-06-20'),(220898,'1964-02-12','Marlo','Peroz','F','1988-07-06'),(220899,'1959-05-30','Koldo','Lindenbaum','M','1985-07-13'),(220900,'1955-02-26','Sachin','Murtafg','M','1985-12-06'),(220901,'1954-12-18','Stevo','Zumaque','F','1985-09-26'),(220902,'1960-10-02','Masasuke','Chaudhury','M','1994-08-14'),(220903,'1954-06-02','Marlo','Domenig','F','1986-09-24'),(220904,'1953-07-30','Kwee','Boudaillier','F','1985-05-25'),(220905,'1958-12-01','Khalil','Hambrick','F','1995-09-06'),(220906,'1954-08-26','Palash','Rahier','M','1992-08-13'),(220907,'1953-08-15','Pramod','McClure','M','1985-02-16'),(220908,'1954-09-11','Bodh','Mahnke','F','1995-05-04'),(220909,'1960-12-22','Mohd','Plumb','M','1985-08-29'),(220910,'1959-02-09','Michaela','Hasenauer','F','1998-05-21'),(220911,'1959-05-08','Jolita','Veevers','M','1993-10-14'),(220912,'1955-06-24','Yoshinari','Guerreiro','F','1985-04-13'),(220913,'1962-03-18','Nahid','Goldhammer','M','1987-07-07'),(220914,'1956-09-13','Nitsan','Bressoud','F','1985-11-21'),(220915,'1958-01-17','Huei','Gelosh','M','1985-09-22'),(220916,'1956-08-15','Wayne','Ramaiah','F','1990-04-17'),(220917,'1961-10-20','Debaprosad','Terlouw','M','1993-05-13'),(220918,'1954-04-05','Kankanahalli','Melski','M','1987-09-05'),(220919,'1960-07-12','Shawna','Schnelling','F','1990-10-31'),(220920,'1964-02-13','Goa','Pezzoli','M','1992-04-30'),(220921,'1959-12-08','Byong','Chorvat','F','1989-04-11'),(220922,'1956-03-30','Pranjal','Lanteri','F','1991-10-23'),(220923,'1959-10-07','Fusako','Bazelow','F','1990-11-05'),(220924,'1955-03-23','Lenore','Sevcikova','F','1995-04-13'),(220925,'1955-02-25','Muneo','Piancastelli','F','1986-03-16'),(220926,'1955-07-10','Xiahua','Brobst','M','1986-07-12'),(220927,'1960-03-27','Miquel','Yeung','M','1989-05-03'),(220928,'1960-07-01','Cheong','Schrift','M','1985-07-27'),(220929,'1959-02-01','Yagil','Potthoff','M','1988-02-07'),(220930,'1957-08-08','Pradeep','Talmon','F','1988-05-23'),(220931,'1955-08-15','Cullen','Eiter','F','1994-01-19'),(220932,'1955-10-26','Hinrich','Bisiani','M','1985-07-11'),(220933,'1953-10-05','Izaskun','Openshaw','M','1987-06-19'),(220934,'1953-03-22','Jiafu','Rattan','F','1987-04-13'),(220935,'1959-07-05','Fumitake','Baumann','M','1987-10-27'),(220936,'1958-12-16','Jeanne','Roohalamini','M','1989-01-05'),(220937,'1961-04-28','Keiichiro','Haddadi','F','1985-12-18'),(220938,'1959-11-01','Gudjon','Cichocki','M','1996-05-03'),(220939,'1964-06-27','Premal','DasSarma','F','1991-09-21'),(220940,'1958-02-19','Kristina','Mungall','M','1994-06-05'),(220941,'1956-02-21','Jenwei','Hanratty','M','1990-12-25'),(220942,'1958-10-03','Flemming','Shrader','M','1985-06-09'),(220943,'1954-11-10','Sailaja','Coney','M','1993-08-02'),(220944,'1963-11-09','Bojan','Molenaar','M','1992-01-18'),(220945,'1953-12-19','Abdelghani','Georgatos','F','1991-03-01'),(220946,'1957-10-19','Ute','Delgrossi','M','1990-11-18'),(220947,'1955-10-30','Sorina','Zedlitz','F','1998-01-14'),(220948,'1957-10-02','Jaana','Benantar','M','1997-07-19'),(220949,'1960-09-26','Martina','Waschkowski','F','1987-06-11'),(220950,'1961-12-09','Arnd','Bardell','M','1989-03-16'),(220951,'1957-10-14','Mang','Kohling','F','1999-12-28'),(220952,'1957-07-17','Yurij','Tanemo','M','1990-07-12'),(220953,'1960-05-08','Shalesh','Peck','M','1990-06-28'),(220954,'1961-12-17','Roded','Matteis','M','1997-09-29'),(220955,'1953-11-30','Houman','Nicolson','M','1987-03-24'),(220956,'1953-11-05','Dannz','Beerel','M','1985-10-21'),(220957,'1958-08-19','Volkmar','Tibblin','M','1989-10-16'),(220958,'1957-04-29','Ferdinand','Pramanik','M','1988-03-19'),(220959,'1960-01-24','Shahaf','Danlos','M','1993-12-13'),(220960,'1961-08-15','Maren','Rindone','M','1988-02-11'),(220961,'1956-03-23','Arnd','Munawer','M','1994-10-14'),(220962,'1956-03-20','Yonghoan','Swiss','M','1991-12-01'),(220963,'1956-04-04','Adil','Bael','M','1996-11-18'),(220964,'1955-01-02','Weidon','Bardell','M','1992-09-11'),(220965,'1960-03-09','Constantino','Azevdeo','M','1988-11-18'),(220966,'1960-06-19','Tran','Pews','M','1989-11-19'),(220967,'1953-01-16','Satosi','Fujisawa','M','1990-11-14'),(220968,'1956-09-24','Xiaocheng','Portugali','F','1985-08-17'),(220969,'1956-04-20','Bodo','Businaro','M','1989-11-26'),(220970,'1963-05-08','Shahab','Ranze','M','1990-01-21'),(220971,'1958-02-10','Shaleah','Rosti','F','1987-12-11'),(220972,'1964-11-16','Tadahiro','Kisuki','M','1992-01-19'),(220973,'1958-04-18','Chiradeep','Kobara','F','1990-03-25'),(220974,'1964-03-24','Changho','Anily','F','1989-05-25'),(220975,'1956-05-24','Jacopo','Laventhal','F','1985-04-08'),(220976,'1956-05-13','Sukumar','Pezzoli','M','1992-04-08'),(220977,'1954-03-09','Vincent','Driscoll','F','1991-07-28'),(220978,'1961-11-13','Ravishankar','Beerel','M','1992-03-20'),(220979,'1962-02-24','Gio','Hashii','F','1986-02-07'),(220980,'1958-10-29','Yefim','Etalle','M','1988-05-05'),(220981,'1955-02-19','Jinpo','Denti','M','1988-01-05'),(220982,'1957-09-04','Jianhao','Leppanen','F','1988-12-12'),(220983,'1963-01-12','Unal','Varker','M','1986-03-29'),(220984,'1961-06-10','Breannda','Ginneken','M','1997-12-20'),(220985,'1961-03-27','Shin','Hutter','M','1992-03-29'),(220986,'1960-04-30','Augustine','Merel','F','1986-02-28'),(220987,'1959-08-17','Shimshon','Journel','M','1987-03-28'),(220988,'1956-12-14','JoAnne','Kading','F','1993-06-02'),(220989,'1961-07-28','Prasadram','Blokdijk','F','1987-12-28'),(220990,'1964-03-04','Tetsushi','Anily','M','1987-11-11'),(220991,'1957-02-28','Sachem','Varman','M','1995-07-13'),(220992,'1954-09-04','Arie','Francisci','F','1987-07-12'),(220993,'1964-02-11','Christ','Riefers','F','1997-06-30'),(220994,'1953-06-05','Gilbert','Cyne','M','1989-08-01'),(220995,'1963-08-21','Shooichi','Hagimont','M','1985-03-26'),(220996,'1964-02-06','Turgut','Mahnke','F','1985-12-20'),(220997,'1959-08-15','Vincent','Isaac','M','1994-10-25'),(220998,'1954-08-02','Eckart','Bael','M','1987-06-20'),(220999,'1957-09-20','Arvin','Plessier','M','1993-10-03'),(221000,'1953-12-11','Juichirou','Nollmann','F','1996-11-08'),(221001,'1962-01-28','Xiaoqiu','Brookman','M','1990-09-01'),(221002,'1955-06-02','Niteen','Thorensen','F','1991-06-01'),(221003,'1957-04-21','Akhilish','Dratva','M','1986-03-19'),(221004,'1953-09-09','Gro','Curless','M','1987-05-24'),(221005,'1964-08-15','Goo','Ohori','F','1994-02-16'),(221006,'1962-11-19','Perry','Lamba','F','1988-06-25'),(221007,'1964-08-01','Aral','Wuwongse','F','1992-07-31'),(221008,'1952-03-02','Shrikanth','Ramalingam','F','1986-03-10'),(221009,'1962-04-05','Gay','Itzigehl','F','1990-01-14'),(221010,'1958-09-07','Hironoby','Matzov','M','1985-11-17'),(221011,'1960-12-27','Kenton','Ponthieu','M','1985-07-25'),(221012,'1958-08-11','Vitaly','Gils','M','1990-05-24'),(221013,'1963-01-11','Jinya','Peac','M','1992-02-12'),(221014,'1954-06-14','Arunachalam','Baca','F','1988-06-25'),(221015,'1961-05-05','Manu','Backhouse','M','1986-06-13'),(221016,'1964-06-11','Vidya','Cyre','F','1996-11-18'),(221017,'1957-07-03','Mark','Levergood','F','1988-08-29'),(221018,'1954-07-08','Gro','Noriega','M','1990-05-03'),(221019,'1957-11-04','Adas','Hofstetter','M','1990-03-12'),(221020,'1958-05-06','Sivanarayana','McClurg','M','1986-06-22'),(221021,'1959-12-16','Marsal','Schrift','M','1992-06-22'),(221022,'1962-11-20','Changho','Pell','M','1985-10-17'),(221023,'1962-07-27','Shan','Aamodt','F','1989-10-08'),(221024,'1964-06-08','Rosine','Luan','F','1986-04-15'),(221025,'1953-06-23','Mostafa','Schaft','M','1991-02-28'),(221026,'1961-05-22','Isaac','Kruskal','M','1993-09-01'),(221027,'1953-05-02','Yongdong','Hofstetter','M','1988-04-13'),(221028,'1957-03-03','Halsur','Chaudhury','M','1992-07-19'),(221029,'1957-11-23','Yechiam','Thummel','M','1991-01-27'),(221030,'1961-02-24','Khaled','Schnelling','M','1989-08-11'),(221031,'1953-10-11','Shem','Brookner','M','1990-07-04'),(221032,'1963-04-11','Kristian','Hutter','M','1988-02-24'),(221033,'1959-02-22','Marlo','Auyong','M','1991-02-02'),(221034,'1957-04-17','Filipe','Velasco','M','1992-07-11'),(221035,'1953-07-21','Troy','Facello','M','1985-11-27'),(221036,'1962-02-23','JoAnna','Ranze','F','1990-11-04'),(221037,'1964-04-01','Shigeaki','Radhakrishnan','M','1986-03-22'),(221038,'1963-04-28','Kenroku','Mahnke','F','1991-07-03'),(221039,'1952-08-08','Hironoby','Boyle','F','1991-04-01'),(221040,'1954-06-11','Susanta','Socorro','F','1988-08-06'),(221041,'1961-11-06','Dines','Bressoud','M','1987-10-09'),(221042,'1953-12-28','Baruch','Kamble','F','1992-08-18'),(221043,'1962-05-19','Katsuyuki','Basagni','M','1994-06-01'),(221044,'1963-01-24','Xiaocheng','Erbe','M','1992-05-25'),(221045,'1959-08-07','Fumiko','Chinal','M','1991-04-12'),(221046,'1959-04-25','Jiakeng','Baer','F','1993-11-18'),(221047,'1954-10-26','Arch','Basawa','F','1986-06-24'),(221048,'1958-05-24','Kwangho','Rassart','M','1986-10-26'),(221049,'1963-07-15','Woody','Doering','M','1988-01-06'),(221050,'1960-02-28','Leni','Nanard','F','1986-02-12'),(221051,'1957-11-22','Mara','Rebaine','F','1992-02-06'),(221052,'1954-09-30','Claudi','Godskesen','F','1988-03-10'),(221053,'1956-10-24','Keiichiro','Parveen','F','1986-12-15'),(221054,'1964-04-17','Khalid','Rosiles','F','1997-11-14'),(221055,'1961-04-05','Kristof','Kusakari','M','1990-01-15'),(221056,'1961-12-03','Marlo','Tiemann','M','1986-09-05'),(221057,'1962-11-21','Tomofumi','Ferretti','M','1986-08-15'),(221058,'1960-10-18','Magy','Siprelle','M','1998-05-08'),(221059,'1954-08-02','Hyuncheol','Gopalakrishnan','M','1996-04-29'),(221060,'1954-04-23','Zhonghui','Zobel','M','1988-08-18'),(221061,'1959-06-30','Tetsushi','Clouatre','F','1987-07-09'),(221062,'1960-09-23','Hideyuki','Rosay','M','1993-05-22'),(221063,'1959-10-13','Mayumi','Bondorf','M','1989-05-15'),(221064,'1953-07-05','Susuma','Kermarrec','M','1994-09-14'),(221065,'1953-06-05','Ulises','Remmers','F','1987-02-25'),(221066,'1952-06-09','Paraskevi','Takanami','F','1991-08-09'),(221067,'1962-03-20','Chenye','Speckmann','F','1988-08-05'),(221068,'1956-03-18','Cheong','Anger','F','1985-07-02'),(221069,'1956-04-07','Fen','Jarecki','F','1998-06-12'),(221070,'1956-03-18','Ung','Pramanik','F','1993-07-13'),(221071,'1960-10-16','Manohar','Sommer','M','1993-04-15'),(221072,'1960-02-29','Huan','Benaini','M','1991-03-03'),(221073,'1958-10-20','Marek','Siegrist','F','1991-11-17'),(221074,'1959-12-24','Gianluca','Egerstedt','M','1985-06-12'),(221075,'1954-05-25','Sajjad','Makrucki','M','1986-01-07'),(221076,'1953-04-16','Richard','Prenel','M','1986-01-02'),(221077,'1960-12-26','Pascal','Ruther','F','1990-11-15'),(221078,'1954-07-15','Hauke','Montemayor','M','1997-01-19'),(221079,'1953-12-29','Filipe','Yoshimura','M','1992-04-17'),(221080,'1955-06-17','Tesuya','Rosaz','M','1986-01-28'),(221081,'1960-11-13','Danai','Anick','M','1988-02-21'),(221082,'1964-02-27','Goetz','Munck','M','1986-09-28'),(221083,'1963-04-12','Masato','Cullers','M','1993-11-04'),(221084,'1960-02-06','Gro','Dahlbom','M','1990-04-04'),(221085,'1955-11-10','Chaosheng','Ramaiah','F','1988-02-09'),(221086,'1952-09-05','Baziley','Motley','M','1986-02-20'),(221087,'1956-05-20','Tsz','Suppi','M','1986-03-08'),(221088,'1953-10-26','Danae','Kawashima','M','1985-08-07'),(221089,'1956-04-09','Mohammad','Ohori','F','1989-10-06'),(221090,'1958-01-09','Munenori','Hofman','M','1985-04-28'),(221091,'1964-11-18','Kirk','Kobara','M','1987-07-08'),(221092,'1952-03-07','Sugwoo','Masaki','M','1989-10-14'),(221093,'1961-12-30','Yishai','Ertl','F','1985-03-06'),(221094,'1962-08-29','Ulises','Kitsuregawa','F','1988-08-22'),(221095,'1960-08-25','Masadi','Isaak','M','1987-08-26'),(221096,'1959-04-10','Frederique','Eiron','M','1989-07-11'),(221097,'1964-08-04','Arnould','Ruther','M','1992-10-11'),(221098,'1963-12-19','Yechezkel','Hammerschmidt','F','1986-08-24'),(221099,'1963-12-17','Nahum','Malinowski','M','1990-11-14'),(221100,'1963-02-26','Billie','Hasenauer','M','1995-10-13'),(221101,'1957-12-25','Lidong','Falster','F','1991-11-20'),(221102,'1956-05-19','Vidar','Pews','F','1991-09-14'),(221103,'1960-06-24','Lijia','Beilner','F','1994-02-11'),(221104,'1960-02-19','Kristen','Auyong','F','1993-10-26'),(221105,'1957-04-28','Karoline','Takkinen','M','1995-07-02'),(221106,'1963-01-14','Berry','Caine','F','1989-05-29'),(221107,'1962-06-04','Ziya','Coombs','M','1987-02-02'),(221108,'1960-09-24','Gretta','Jakobus','M','1992-12-19'),(221109,'1955-05-22','Arch','Pardalos','M','1986-03-27'),(221110,'1960-01-10','Leandro','Middleton','M','1988-06-06'),(221111,'1959-06-30','Constantine','Meriste','M','1988-10-26'),(221112,'1956-06-17','Xumin','Highland','F','1990-06-15'),(221113,'1953-03-17','Gennadi','Speek','M','1993-09-30'),(221114,'1964-09-26','Subbu','Stafford','M','1987-06-23'),(221115,'1953-09-28','Zhongwei','Samarati','M','1986-09-18'),(221116,'1958-01-14','Masali','Smeets','M','1988-12-16'),(221117,'1958-05-16','Shahaf','Perez','M','1986-09-26'),(221118,'1955-07-02','Nimmagadda','Klyachko','F','1988-04-21'),(221119,'1964-09-24','Parviz','Legleitner','M','1994-10-29'),(221120,'1958-02-20','Martial','Litvinov','M','1986-11-10'),(221121,'1956-09-18','Sanjit','Shihab','M','1987-05-30'),(221122,'1954-06-20','Xiaobin','Cappelletti','F','1994-09-29'),(221123,'1958-11-09','Kazuhito','Simmen','F','1986-01-25'),(221124,'1961-11-09','Pasqua','Mattern','F','1987-01-04'),(221125,'1953-10-16','Khatoun','Syang','F','1992-02-09'),(221126,'1965-01-23','Tesuya','dAstous','F','1988-11-29'),(221127,'1955-12-06','Ziva','Morrin','M','1986-04-11'),(221128,'1959-12-29','Hatsukazu','Keohane','M','1985-06-19'),(221129,'1952-09-07','Sumali','Cools','M','1991-05-22'),(221130,'1953-04-16','Tomofumi','Kornatzky','F','1986-07-10'),(221131,'1953-06-07','Yuchang','Azadmanesh','M','1989-05-23'),(221132,'1960-09-02','Dannz','Bridgland','F','1986-06-05'),(221133,'1964-06-11','Mohan','Munos','M','1988-11-28'),(221134,'1957-02-23','Saeko','Ramsey','M','1997-02-14'),(221135,'1955-01-30','Jiakeng','Bernardeschi','M','1992-09-02'),(221136,'1955-04-18','Houman','Krider','M','1991-01-12'),(221137,'1952-05-26','Gio','Copas','M','1989-01-29'),(221138,'1959-09-24','Jianhao','Rouquie','F','1987-06-29'),(221139,'1955-08-17','Harngdar','Pietracaprina','M','1988-01-28'),(221140,'1963-08-08','Surveyors','Geffroy','F','1988-02-26'),(221141,'1954-05-15','Aloys','McAlpine','M','1988-09-22'),(221142,'1955-12-12','Marin','Kambil','F','1988-06-06'),(221143,'1959-12-07','Ziya','Bahr','M','1985-12-29'),(221144,'1961-06-30','Giri','Merro','M','1995-12-04'),(221145,'1959-08-26','Foong','Staylopatis','F','1985-07-26'),(221146,'1962-10-03','Younwoo','Vural','M','1995-09-14'),(221147,'1961-08-04','Sachin','Ressouche','M','1987-02-18'),(221148,'1961-08-27','Ayonca','Roccetti','M','1986-05-31'),(221149,'1963-05-10','Franziska','Karner','M','1990-09-23'),(221150,'1960-05-01','Kristina','Maccarone','M','1991-04-19'),(221151,'1963-06-09','Aruna','Kushnir','M','1986-04-08'),(221152,'1957-02-13','Harngdar','Sethi','M','1986-07-19'),(221153,'1962-07-10','Randy','Sundgren','M','1986-01-30'),(221154,'1958-03-07','Hideo','Luan','F','1988-06-13'),(221155,'1952-05-29','Jinpo','Heusch','F','1991-03-29'),(221156,'1958-11-16','Fuqing','Oxenboll','M','1988-10-22'),(221157,'1954-01-06','Harjit','Olivero','F','1996-08-28'),(221158,'1957-02-17','Nishit','Pezzoli','F','1992-09-08'),(221159,'1959-05-08','Vesna','Mukaidono','M','1986-10-25'),(221160,'1957-02-21','Sailaja','Rotem','M','1988-12-09'),(221161,'1955-12-23','Panayotis','Perng','F','1988-06-04'),(221162,'1956-02-02','Tse','Bakhtari','M','1993-06-25'),(221163,'1952-03-24','Palash','Bultermann','M','1995-02-05'),(221164,'1964-04-06','Godehard','Biran','M','1986-08-12'),(221165,'1963-03-13','Luise','Huttel','M','1985-06-09'),(221166,'1952-11-27','Jaana','Isaac','F','1987-05-07'),(221167,'1954-06-14','Yishay','Meszaros','F','1985-12-23'),(221168,'1963-03-30','Shahar','Ligten','F','1986-01-20'),(221169,'1964-06-22','Tiina','Massonet','M','1986-09-10'),(221170,'1957-01-19','Anyuan','Schiper','M','1992-08-20'),(221171,'1964-09-24','Eldridge','Glinert','F','1989-02-08'),(221172,'1955-08-04','DAIDA','Bugaenko','M','1986-01-22'),(221173,'1956-06-13','Garnik','Jonsson','F','1993-11-15'),(221174,'1964-08-23','Shimshon','Danley','F','1992-08-23'),(221175,'1959-01-28','Jinya','Huttel','F','1985-04-22'),(221176,'1957-10-10','Sachin','Ebeling','M','1996-01-02'),(221177,'1959-03-04','Yoshimitsu','Schreiter','F','1994-01-22'),(221178,'1956-03-29','Goncalo','Bednarek','F','1989-02-02'),(221179,'1956-03-27','Munir','Lakshmanan','F','1989-08-07'),(221180,'1959-07-09','Chenyi','Kalloufi','M','1985-08-21'),(221181,'1957-11-25','Jouko','Fadgyas','F','1991-09-03'),(221182,'1952-02-03','Flemming','Mikschl','M','1989-06-27'),(221183,'1956-12-14','Shirish','Khalil','M','1993-03-05'),(221184,'1957-05-31','Nikolaus','Kobara','F','1986-12-14'),(221185,'1957-06-30','Anoosh','Birge','M','1987-12-30'),(221186,'1959-09-21','Nimmagadda','Harllee','M','1988-04-21'),(221187,'1953-01-29','Goncalo','Pehl','M','1991-08-06'),(221188,'1953-07-26','Masaki','Jansen','F','1987-05-03'),(221189,'1964-10-09','Olivera','Peck','F','1993-02-22'),(221190,'1963-08-25','Stella','Paciorek','M','1985-05-05'),(221191,'1962-07-27','Basem','Cannata','F','1993-03-04'),(221192,'1963-09-14','Xiaoshan','Danley','F','1985-11-10'),(221193,'1959-01-28','Tadahiro','Oberman','M','1993-02-12'),(221194,'1961-06-17','Sumant','Paludetto','F','1985-10-05'),(221195,'1960-01-17','Sanjai','Hiyoshi','M','1986-10-07'),(221196,'1961-11-14','Menkae','Salinas','M','1986-01-19'),(221197,'1952-04-19','Shan','Demir','F','1999-01-13'),(221198,'1964-12-18','Masamitsu','Fontan','M','1988-07-20'),(221199,'1952-06-15','Sandeepan','Danlos','M','1986-02-26'),(221200,'1963-01-07','Teruyuki','Edelhoff','M','1989-08-24'),(221201,'1960-05-06','Tuval','Hebert','M','1988-05-28'),(221202,'1962-12-01','Arlette','Zastre','M','1993-05-28'),(221203,'1955-12-31','Anneke','Vural','F','1990-04-12'),(221204,'1952-10-24','Takahito','Bodoff','F','1992-05-10'),(221205,'1952-12-02','Weiru','Denny','M','1990-10-15'),(221206,'1953-10-09','Charlene','Schaft','F','1995-10-19'),(221207,'1954-03-29','Jinxi','Bierman','F','1988-02-03'),(221208,'1962-09-24','Claude','Hofman','M','1989-03-30'),(221209,'1955-05-08','Lijie','Karunanithi','M','1990-12-11'),(221210,'1964-03-23','Radoslaw','Thambidurai','M','1990-12-11'),(221211,'1953-01-09','Constantijn','Tanemo','F','1991-01-27'),(221212,'1955-12-03','Toong','Couchot','M','1992-03-09'),(221213,'1962-11-11','Chenye','Ducloy','F','1994-09-12'),(221214,'1953-07-02','Reinhard','Montemayor','M','1992-02-18'),(221215,'1956-04-14','Heng','Tramer','F','1991-08-18'),(221216,'1962-06-24','Sanjoy','Fujisaki','M','1989-01-12'),(221217,'1963-06-29','Nechama','Nyrup','M','1986-06-01'),(221218,'1963-04-16','Kish','Schaft','M','1992-10-24'),(221219,'1952-09-01','Alenka','Heusch','F','1992-08-09'),(221220,'1960-08-15','Nikolaus','Sigstam','F','1988-01-09'),(221221,'1952-07-26','Billur','Sewelson','F','1987-04-21'),(221222,'1962-09-26','Arunachalam','Schwartzbauer','F','1987-05-02'),(221223,'1954-03-23','Mariangiola','Vandervoorde','F','1986-08-24'),(221224,'1957-11-19','Anyuan','Tsunoo','M','1990-04-11'),(221225,'1959-04-13','Yuichiro','Cardazo','M','1985-06-30'),(221226,'1963-05-11','Remko','Hartvigsen','F','1995-11-16'),(221227,'1961-02-17','Volkmar','Deyuan','F','1989-10-09'),(221228,'1955-10-06','Kerhong','Zultner','F','1996-06-02'),(221229,'1961-08-09','Gad','Haumacher','F','1989-02-28'),(221230,'1953-08-16','Yaghout','Curless','F','1985-07-02'),(221231,'1959-11-03','Lene','Shobatake','M','1988-12-13'),(221232,'1960-03-01','Rance','Gyimothy','F','1985-12-31'),(221233,'1959-05-16','Nectarios','Foote','F','1987-05-08'),(221234,'1953-11-21','Shounak','Merli','M','1986-04-21'),(221235,'1955-06-27','Shen','Gimarc','M','1985-09-20'),(221236,'1964-12-29','Utpal','Delgrossi','M','1996-08-30'),(221237,'1962-12-07','Zhonghua','Bernini','M','1988-04-14'),(221238,'1963-09-13','Kensei','Szilard','M','1989-06-14'),(221239,'1956-12-18','Tetsurou','Bernick','M','1989-03-03'),(221240,'1953-05-10','Vitali','Plump','M','1986-11-03'),(221241,'1953-05-12','Chinhyun','Koshino','F','1994-06-19'),(221242,'1962-10-03','Lenore','Rodier','M','1991-06-27'),(221243,'1956-04-14','Mamdouh','Polupanov','M','1986-04-28'),(221244,'1962-05-20','Harjit','Schoegge','M','1992-05-25'),(221245,'1964-09-15','Oddvar','Bridgland','M','1992-09-17'),(221246,'1964-10-12','Vidya','Beznosov','M','1987-02-03'),(221247,'1961-06-07','Yuqun','Eastman','M','1985-10-16'),(221248,'1961-03-30','Garnet','Matzat','F','1986-03-06'),(221249,'1953-03-16','Godehard','Farrow','M','1989-03-23'),(221250,'1956-01-25','Prodip','Worfolk','M','1990-06-23'),(221251,'1962-02-12','Sven','Sury','M','1985-06-07'),(221252,'1958-11-27','Utpal','Pluym','F','1993-09-15'),(221253,'1963-01-10','Oscar','Rijckaert','M','1994-08-11'),(221254,'1962-12-01','Laurentiu','Koprowski','M','1992-04-16'),(221255,'1955-03-21','Narain','Awdeh','F','1997-04-27'),(221256,'1957-02-15','Arfst','Segond','F','1990-09-16'),(221257,'1958-03-15','Greger','Budinsky','M','1993-12-24'),(221258,'1963-04-08','Leen','Skogmar','M','1990-12-03'),(221259,'1959-12-25','Marko','Besselaar','M','1992-06-21'),(221260,'1955-08-27','Bokyung','Haddadi','F','1989-03-09'),(221261,'1960-04-01','Gian','Coors','M','1989-11-22'),(221262,'1954-07-10','Chenxi','Alpay','F','1985-11-13'),(221263,'1962-04-17','Bedir','Hanratty','F','1992-05-14'),(221264,'1963-12-29','Jeane','Juneja','M','1989-08-10'),(221265,'1960-11-10','DAIDA','Swist','F','1988-10-27'),(221266,'1963-03-13','Guoxiang','Standera','F','1985-08-13'),(221267,'1955-07-19','Mizuhito','Hertweck','F','1985-09-30'),(221268,'1956-11-27','Yahiko','Flexer','F','1986-04-26'),(221269,'1954-10-25','Isamu','Miyakawa','M','1986-11-28'),(221270,'1952-02-25','Duke','Jenevein','M','1993-06-09'),(221271,'1964-11-20','Randy','Vrecion','F','1995-01-31'),(221272,'1954-10-29','Duangkaew','Makinen','F','1985-07-12'),(221273,'1953-03-17','Ugo','Kushner','M','1993-03-08'),(221274,'1954-03-26','Mingdong','Gargeya','M','1987-08-13'),(221275,'1957-08-26','Nigel','Rijsenbrij','F','1987-08-09'),(221276,'1953-05-30','Alassane','Weedman','M','1988-05-15'),(221277,'1954-09-06','Ioana','Shigei','M','1992-11-12'),(221278,'1958-08-16','Ibibia','Conta','F','1994-02-13'),(221279,'1960-02-15','Shushma','Heuser','M','1994-06-24'),(221280,'1959-01-16','Mingdong','Gonthier','F','1989-09-12'),(221281,'1961-03-29','Tsutomu','Gomatam','M','1996-02-19'),(221282,'1958-11-12','Chinho','Ramras','F','1988-10-15'),(221283,'1958-08-16','Tadahiro','Lindenbaum','M','1998-03-14'),(221284,'1958-07-15','Chanjung','Minakawa','M','1986-05-11'),(221285,'1952-10-28','Trygve','Fairtlough','M','1991-05-04'),(221286,'1953-05-11','Marl','Matzen','F','1987-11-06'),(221287,'1953-03-24','Chandrasekaran','Orsini','M','1987-10-20'),(221288,'1952-04-16','Lalit','Bridgland','M','1988-09-03'),(221289,'1956-08-08','Martijn','Giveon','M','1989-12-17'),(221290,'1963-02-22','Jayson','Morrow','M','1991-11-12'),(221291,'1955-04-05','Kish','Tibblin','M','1991-05-30'),(221292,'1962-02-06','Ranan','Parveen','M','1987-07-09'),(221293,'1962-06-07','Lalit','Fujisaki','F','1990-05-17'),(221294,'1958-03-17','Janche','Percebois','M','1990-02-01'),(221295,'1959-10-26','Saeed','Thiria','M','1985-06-30'),(221296,'1955-02-16','Mahendra','Ferretti','M','1987-03-20'),(221297,'1952-10-07','Thanasis','Unno','M','1988-04-06'),(221298,'1963-12-07','Tremaine','Gajiwala','M','1994-01-08'),(221299,'1954-07-28','Mooi','Vickson','F','1989-07-09'),(221300,'1956-02-01','Jayson','Garnier','M','1994-03-13'),(221301,'1952-08-28','Junichi','Hmelo','M','1993-01-02'),(221302,'1954-02-14','Tomokazu','Lieblein','F','1986-01-28'),(221303,'1962-12-04','Mariangiola','Itzfeldt','M','1985-09-28'),(221304,'1963-04-29','Chrisa','Heping','F','1986-07-04'),(221305,'1959-03-16','Przemyslawa','Weisert','M','1991-02-02'),(221306,'1961-12-16','Bangqing','Giarratana','M','1991-01-26'),(221307,'1963-08-16','Gunilla','Pileggi','M','1995-10-09'),(221308,'1955-07-08','Shounak','Kroft','F','1985-05-02'),(221309,'1958-03-13','Bogdan','Lunn','F','1994-10-04'),(221310,'1956-05-26','Xiaopeng','Bahr','F','1990-07-15'),(221311,'1955-10-10','Mary','Molenkamp','M','1995-09-27'),(221312,'1959-10-01','Kristen','Kieras','F','1985-05-02'),(221313,'1964-05-17','Golgen','McAlpine','M','1989-08-09'),(221314,'1962-12-19','Radhakrishnan','Fairtlough','M','1992-10-02'),(221315,'1953-01-08','Jayesh','Einsfeld','F','1992-04-23'),(221316,'1954-03-12','Barun','Slutz','M','1989-10-28'),(221317,'1962-12-05','Adin','Gulak','F','1986-04-13'),(221318,'1961-05-28','Soenke','Dusink','F','1985-02-17'),(221319,'1957-07-04','Surveyors','Crooks','M','1992-06-27'),(221320,'1962-02-28','Janche','Kakkad','M','1990-09-17'),(221321,'1952-07-11','Divier','Alpay','F','1992-02-15'),(221322,'1961-07-28','Kerryn','Danlos','F','1990-12-20'),(221323,'1955-12-29','Holgard','Xiaoshan','M','1992-08-26'),(221324,'1953-02-14','Elgin','Trumbly','M','1987-07-25'),(221325,'1954-06-04','Munehiro','Erni','F','1993-02-08'),(221326,'1961-12-27','Shigehiro','Petereit','M','1996-04-09'),(221327,'1957-04-23','Krassimir','Angot','M','1991-01-15'),(221328,'1960-04-23','Kerhong','Adachi','M','1986-02-20'),(221329,'1962-08-04','Giri','Nergos','M','1988-09-02'),(221330,'1963-08-06','Moto','Nooteboom','F','1991-05-21'),(221331,'1960-12-30','Susumu','Salvesen','M','1986-10-08'),(221332,'1955-10-05','Ugo','Trystram','F','1991-01-16'),(221333,'1964-02-21','Luise','Karnin','M','1992-05-06'),(221334,'1959-01-02','Ulf','Desikan','M','1988-02-10'),(221335,'1953-08-31','Marie','Murrill','M','1994-03-16'),(221336,'1963-02-27','Behnaam','Giaccio','M','1993-02-28'),(221337,'1953-09-12','Ramachenga','Jiang','M','1988-02-05'),(221338,'1962-12-03','Moss','Munawer','F','1991-04-06'),(221339,'1961-05-12','Uri','Shinomoto','F','1986-01-10'),(221340,'1957-06-15','Yuriy','Krohm','F','1989-12-24'),(221341,'1963-06-16','Dante','Coors','M','1992-03-29'),(221342,'1964-08-14','Gift','Skafidas','M','1989-07-13'),(221343,'1959-09-19','Rafail','Heystek','M','1996-12-26'),(221344,'1964-03-18','Szabolcs','Orlowska','M','1988-11-13'),(221345,'1960-02-16','Xiaobin','Wielonsky','F','1988-10-14'),(221346,'1961-04-01','Takahira','Pulkowski','F','1985-07-14'),(221347,'1956-05-29','Mihalis','Serot','M','1987-12-08'),(221348,'1959-09-14','Doohun','Radwan','F','1989-03-03'),(221349,'1956-12-29','Nobuyoshi','Rando','F','1987-08-18'),(221350,'1957-05-06','Cedric','Docker','M','1991-06-08'),(221351,'1952-11-24','Odoardo','Chepyzhov','M','1987-12-02'),(221352,'1961-02-28','Taegyun','Gronowski','F','1991-09-08'),(221353,'1955-08-22','Jagoda','Kandlur','F','1991-03-27'),(221354,'1953-03-21','Van','Schaar','M','1985-09-16'),(221355,'1962-01-02','Kasturi','Gunderson','F','1995-09-14'),(221356,'1952-02-03','Pradeep','Hagimont','M','1987-09-24'),(221357,'1954-11-05','Subhrajyoti','Rathonyi','M','1998-09-11'),(221358,'1959-12-31','IEEE','Lemarechal','F','1994-12-11'),(221359,'1958-05-25','Chenyi','Conta','F','1992-08-20'),(221360,'1961-05-27','Dulce','Meszaros','F','1986-04-25'),(221361,'1955-07-24','Aron','Krichel','M','1986-08-30'),(221362,'1958-10-16','Vugranam','Cardazo','F','1987-01-29'),(221363,'1961-07-17','Ingmar','Duclos','M','1995-08-12'),(221364,'1964-01-17','Branimir','Leslie','M','1988-02-13'),(221365,'1963-08-08','Pasqua','Wynblatt','F','1993-03-13'),(221366,'1959-12-28','Aiman','Schieder','F','1985-06-05'),(221367,'1965-01-13','Saddek','Farris','F','1990-10-11'),(221368,'1960-02-09','Perla','Bail','M','1992-01-02'),(221369,'1965-01-28','Abdulah','Pocchiola','F','1987-04-10'),(221370,'1953-11-14','Kwangsub','Kowalchuk','M','1989-09-05'),(221371,'1952-10-08','Pohua','Percebois','F','1986-02-12'),(221372,'1953-09-27','Arup','Garigliano','M','1987-03-02'),(221373,'1957-05-12','Yuguang','Baek','F','1987-08-07'),(221374,'1953-08-19','Stafford','Tramer','M','1989-08-17'),(221375,'1960-08-26','Horward','Cardazo','M','1990-06-19'),(221376,'1958-11-23','Josyula','Chinen','M','1995-10-25'),(221377,'1957-07-17','Werner','Angelopoulos','M','1987-02-14'),(221378,'1956-07-21','Atreye','Thiria','M','1995-09-25'),(221379,'1963-01-04','Hatem','Plavsic','M','1986-09-10'),(221380,'1954-11-01','Chiranjit','Schneeberger','M','1987-07-18'),(221381,'1962-02-14','Adamantios','Brandsma','M','1987-07-06'),(221382,'1957-06-11','Huiqun','Remmers','F','1987-12-14'),(221383,'1961-02-15','Karsten','Swift','M','1993-08-21'),(221384,'1953-04-28','Khoa','Tanemo','F','1989-02-21'),(221385,'1952-11-03','Nalini','Randi','M','1985-09-13'),(221386,'1957-06-30','Fumino','Hutton','M','1990-09-25'),(221387,'1960-08-09','Byong','Middleton','M','1990-04-22'),(221388,'1955-11-10','Gao','Lund','F','1986-06-12'),(221389,'1961-02-28','Sreenivas','Riefers','M','1988-04-27'),(221390,'1962-07-22','Shir','Kusalik','M','1986-02-26'),(221391,'1962-07-17','Deniz','Vilarrasa','M','1987-09-16'),(221392,'1963-09-18','Ennio','Dalton','M','1991-01-02'),(221393,'1957-01-20','Stabislas','Gini','F','1988-11-17'),(221394,'1958-04-02','Georgi','Melski','F','1988-04-09'),(221395,'1957-09-20','Sadok','Gulik','F','1991-05-06'),(221396,'1952-05-23','Leandro','Caine','F','1986-11-30'),(221397,'1956-05-13','Tremaine','Acton','F','1986-06-06'),(221398,'1954-09-22','Hiroyasu','Cochrane','M','1988-11-29'),(221399,'1957-03-10','Mayumi','Narahara','M','1985-02-19'),(221400,'1953-01-09','Masaru','Varman','M','1991-04-15'),(221401,'1956-12-22','Fayez','Ratnakar','M','1987-08-24'),(221402,'1955-08-13','Ymte','Boyle','M','1994-10-29'),(221403,'1952-10-20','Sachem','Kalafatis','F','1990-01-10'),(221404,'1952-05-28','Constantino','Butner','F','1985-07-24'),(221405,'1964-08-21','Jianwen','Gubsky','F','1996-08-24'),(221406,'1956-08-09','True','Farris','M','1990-09-02'),(221407,'1962-05-22','Bokyung','Lores','M','1985-09-02'),(221408,'1959-10-28','Garnet','Hempstead','F','1985-04-09'),(221409,'1958-03-30','Achilleas','Varman','M','1996-12-25'),(221410,'1960-04-20','Piyawadee','Himler','M','1987-06-05'),(221411,'1962-04-24','Filipe','Stamatiou','F','1992-07-02'),(221412,'1952-05-23','Kinh','Ciolek','F','1993-02-14'),(221413,'1952-10-08','Goo','Kroft','F','1994-05-03'),(221414,'1961-03-16','Alejandro','Rosis','M','1989-01-10'),(221415,'1962-04-28','Jouni','Unno','M','1996-08-20'),(221416,'1958-07-13','Behnaam','Pashtan','M','1991-01-17'),(221417,'1955-02-17','Bezalel','Kisuki','F','1985-05-31'),(221418,'1959-06-27','Zhigen','Vasanthakumar','M','1989-04-14'),(221419,'1952-07-10','Jahangir','Thisen','M','1991-05-06'),(221420,'1957-02-20','Mizuhito','Piveteau','M','1992-05-04'),(221421,'1964-06-15','Mohammed','Landherr','F','1987-03-07'),(221422,'1953-09-20','Denny','Falster','F','1990-08-09'),(221423,'1952-05-17','Kiam','Stafford','F','1996-03-07'),(221424,'1963-07-05','Kwangho','Polajnar','M','1986-06-23'),(221425,'1957-04-07','Tamiya','Schonegge','M','1985-03-05'),(221426,'1957-01-18','Fumitake','Armand','M','1985-09-15'),(221427,'1953-07-31','Bouchung','Picht','M','1986-12-11'),(221428,'1963-04-14','Kitty','Yoshizawa','M','1987-07-17'),(221429,'1955-05-03','Junsik','Shiratori','M','1993-09-11'),(221430,'1962-03-18','Unal','Merlo','F','1987-07-09'),(221431,'1953-09-03','Oldrich','Henseler','F','1993-03-26'),(221432,'1960-09-05','Zhongwei','Plump','M','1991-11-09'),(221433,'1954-10-12','Ymte','Roisin','F','1993-02-10'),(221434,'1955-07-27','Berthier','Peng','M','1991-05-27'),(221435,'1965-01-06','Djenana','Marrevee','M','1987-06-23'),(221436,'1960-01-04','Mohit','Pepe','M','1988-09-04'),(221437,'1960-03-27','Hatim','Matzel','F','1989-08-01'),(221438,'1963-09-22','Akeel','Vernadat','F','1998-01-21'),(221439,'1959-10-14','Arno','Cichocki','F','1989-10-05'),(221440,'1955-09-17','Luise','Gerlach','F','1993-09-23'),(221441,'1953-09-22','Moie','Cooman','M','1989-04-27'),(221442,'1955-05-11','Navid','Heijenga','F','1990-12-28'),(221443,'1954-06-04','Berto','Gide','F','1998-12-10'),(221444,'1964-07-10','Magdalena','Ramsak','M','1986-06-24'),(221445,'1958-12-24','Zeydy','Yurek','M','1988-08-17'),(221446,'1956-11-25','Yakichi','Cyre','M','1996-01-16'),(221447,'1962-10-20','Giap','Brendel','M','1989-10-08'),(221448,'1962-12-21','Nidapan','Lukaszewicz','F','1987-07-02'),(221449,'1956-09-18','Miyeon','Rettelbach','M','1987-04-06'),(221450,'1958-02-20','Chuanti','Murtafg','F','1985-07-07'),(221451,'1955-02-06','Moto','Poujol','M','1990-01-03'),(221452,'1957-02-21','Billie','Bednarek','M','1985-12-14'),(221453,'1954-06-14','Abdulla','Staylopatis','M','1987-06-10'),(221454,'1956-02-28','Christophe','Baaz','F','1991-06-21'),(221455,'1962-04-20','Morris','DiGiano','M','1986-11-14'),(221456,'1957-10-24','Teunis','Cooley','M','1996-05-31'),(221457,'1962-02-16','Anyuan','Schach','M','1986-09-10'),(221458,'1953-02-12','Arie','Merks','M','1989-10-16'),(221459,'1959-09-19','Khatoun','Sridhar','F','1987-11-10'),(221460,'1961-03-03','Rafols','Lowrie','F','1991-10-13'),(221461,'1960-10-21','Gopalakrishnan','Bage','M','1990-12-29'),(221462,'1964-12-06','Girolamo','Strandh','F','1986-07-07'),(221463,'1954-11-03','Ayakannu','Takkinen','F','1988-10-27'),(221464,'1960-11-14','Bowen','Narwekar','M','1991-07-25'),(221465,'1954-05-09','Mohammed','Frezza','M','1989-01-13'),(221466,'1957-07-23','Deborah','Senzako','M','1990-10-22'),(221467,'1960-05-20','Halsur','Portugali','M','1987-07-12'),(221468,'1956-11-18','Younwoo','Mattern','F','1989-09-18'),(221469,'1953-12-18','Mabo','Perin','F','1989-05-16'),(221470,'1962-08-22','Dzung','Erdmenger','M','1989-10-21'),(221471,'1956-12-26','Khue','Kilgour','F','1996-03-06'),(221472,'1958-05-25','Uzi','Sridhar','F','1985-06-12'),(221473,'1964-11-26','Chenxi','Lueh','F','1990-05-09'),(221474,'1953-02-21','Hatsukazu','Berztiss','M','1986-11-28'),(221475,'1955-09-21','Wilmer','Engelmann','M','1987-10-30'),(221476,'1959-04-14','Murthy','Cesareni','M','1989-02-20'),(221477,'1956-10-25','Takahito','Shrader','F','1987-01-14'),(221478,'1956-05-05','Kazuhiro','Radivojevic','M','1993-03-28'),(221479,'1962-02-06','Rimli','Warwick','F','1994-09-02'),(221480,'1963-11-19','Martine','Shackel','M','1988-05-14'),(221481,'1962-05-10','Richard','Wroclawski','M','1989-07-30'),(221482,'1952-09-05','Aksel','Farris','M','1989-01-13'),(221483,'1956-09-18','Shuky','Hofman','F','1986-05-03'),(221484,'1955-06-15','Kwangho','Trystram','M','1992-08-13'),(221485,'1953-10-06','Nahum','Szmurlo','F','1987-11-17'),(221486,'1956-03-15','Ortrud','Maraist','F','1990-06-25'),(221487,'1955-04-28','Rutger','Kambil','M','1986-02-20'),(221488,'1957-06-12','Kristian','Guenter','F','1985-08-05'),(221489,'1956-06-24','Lenore','Crooks','M','1995-04-20'),(221490,'1953-12-19','Weiye','Underwood','F','1990-12-17'),(221491,'1961-06-28','Edwin','Castellani','M','1990-11-08'),(221492,'1959-09-04','Fumitaka','Keohane','F','1988-12-21'),(221493,'1956-07-15','Rosita','Schaap','F','1987-06-24'),(221494,'1958-04-10','Feiyu','Godskesen','M','1990-11-16'),(221495,'1958-06-24','Tetsushi','Zykh','M','1985-08-11'),(221496,'1962-10-07','Nathan','Mitina','F','1990-04-12'),(221497,'1964-01-07','Masami','Zlotek','M','1989-10-17'),(221498,'1956-11-20','Ortrud','Kemmerer','F','1992-01-09'),(221499,'1963-05-15','Ronghao','Swift','M','1986-01-18'),(221500,'1953-08-25','Ashish','Rouquie','F','1993-04-01'),(221501,'1961-05-18','Harngdar','Plump','M','1987-04-16'),(221502,'1956-03-15','Geoffrey','Junet','F','1990-12-13'),(221503,'1962-11-21','Naftali','Gammage','F','1988-07-28'),(221504,'1952-07-03','Berto','Furedi','M','1991-01-22'),(221505,'1954-11-25','Gritta','Barriga','F','1986-05-23'),(221506,'1963-01-05','Ewing','Kushner','M','1988-04-21'),(221507,'1955-09-16','IEEE','Koshino','F','1993-11-08'),(221508,'1963-06-21','Kazuhiro','Snyers','F','1987-03-19'),(221509,'1957-01-27','Mohamadou','Narahari','F','1987-04-26'),(221510,'1954-11-23','Wayne','Pews','M','1992-02-03'),(221511,'1962-04-04','Zsolt','Wendorf','F','1990-03-24'),(221512,'1952-07-07','Xuedong','Hennings','F','1991-08-31'),(221513,'1952-12-26','Hyuncheol','Srimani','M','1997-01-21'),(221514,'1958-04-21','Arunachalam','Bergere','M','1990-10-14'),(221515,'1952-06-23','Weicheng','Hutter','M','1986-06-23'),(221516,'1956-03-02','Boriana','Fujisaki','F','1985-02-16'),(221517,'1964-06-06','Hironobu','Chachaty','M','1986-04-20'),(221518,'1962-03-15','Maren','Syang','F','1994-12-05'),(221519,'1963-02-24','Randi','Dulin','M','1986-08-26'),(221520,'1964-04-22','Yuuichi','Sudkamp','M','1985-04-06'),(221521,'1961-07-01','Howell','Staudhammer','F','1993-07-15'),(221522,'1960-09-09','Aran','Gulik','F','1997-11-06'),(221523,'1955-07-27','Gita','Douceur','M','1992-08-05'),(221524,'1957-01-10','Xiong','Siksek','M','1996-09-08'),(221525,'1961-02-03','Bedrich','Ullian','M','1993-01-20'),(221526,'1964-02-28','Marsal','Luan','F','1988-09-20'),(221527,'1957-09-30','Susanna','Waleschkowski','M','1993-05-31'),(221528,'1952-07-03','Jixiang','Molenkamp','M','1985-06-29'),(221529,'1958-10-12','Mansur','Savasere','F','1988-09-13'),(221530,'1957-08-15','JoAnne','Mansanne','M','1993-08-02'),(221531,'1959-03-20','JoAnna','Snedden','M','1995-06-27'),(221532,'1959-12-21','Munir','Besselaar','M','1996-08-04'),(221533,'1964-12-02','Christ','Magliocco','F','1990-11-04'),(221534,'1957-05-28','Brigham','Passafiume','F','1989-07-27'),(221535,'1963-11-07','Theirry','Rijsenbrij','F','1986-04-30'),(221536,'1952-05-05','Shuzo','Broder','F','1994-03-11'),(221537,'1953-02-08','Abdulla','Verhaegen','F','1998-06-15'),(221538,'1964-11-09','Hsiangchu','Argence','M','1992-03-28'),(221539,'1955-02-17','Leon','Ranon','F','1994-05-08'),(221540,'1960-09-03','Elliott','Marzano','M','1989-04-06'),(221541,'1954-03-25','Annemarie','Gips','M','1994-07-29'),(221542,'1959-10-07','Kamakshi','Rissanen','F','1990-04-04'),(221543,'1954-04-30','Alejandro','Riefers','M','1990-11-28'),(221544,'1952-05-14','Kiam','Waschkowski','F','1997-05-23'),(221545,'1958-07-29','Tran','Peral','M','1989-12-14'),(221546,'1960-02-04','Zhonghui','Birjandi','M','1985-06-20'),(221547,'1957-03-04','Abdulla','Menhoudj','M','1992-08-23'),(221548,'1964-04-09','Renee','Zaiane','M','1993-12-02'),(221549,'1956-08-25','Sumant','Castellani','M','1998-06-14'),(221550,'1962-02-05','Szabolcs','Benveniste','M','1987-10-08'),(221551,'1956-07-13','Leszek','Grabner','M','1988-02-23'),(221552,'1964-11-30','Krassimir','Picht','F','1988-02-12'),(221553,'1952-05-08','Sumant','Waymire','M','1989-09-17'),(221554,'1955-03-14','Doowon','Oehlmann','M','1991-12-04'),(221555,'1963-08-23','Navin','Undy','F','1985-10-07'),(221556,'1952-10-08','Nikolaus','Slutz','F','1989-11-19'),(221557,'1952-05-31','Piyush','Serre','M','1990-01-16'),(221558,'1956-12-12','Nirmal','Speel','F','1987-04-08'),(221559,'1955-04-24','Mats','Pleszkun','M','1991-01-29'),(221560,'1959-01-23','Jahangir','Weisert','M','1988-04-14'),(221561,'1954-11-02','Shigeichiro','Plump','M','1987-01-07'),(221562,'1954-02-26','Maik','Milicia','M','1991-06-11'),(221563,'1960-07-13','Pramod','Kriebel','F','1987-08-09'),(221564,'1956-07-24','Marc','Deyuan','F','1997-04-18'),(221565,'1956-04-26','Barun','McClurg','F','1989-01-05'),(221566,'1961-08-08','Nadjib','Cmelik','F','1985-11-13'),(221567,'1964-08-30','Gift','Babb','M','1990-07-28'),(221568,'1958-02-02','Gregory','Porotnikoff','F','1996-01-03'),(221569,'1961-06-18','Xiaopeng','Yetim','F','1990-03-09'),(221570,'1962-12-25','Diederik','Frolund','M','1992-04-29'),(221571,'1955-05-16','Siddarth','Candan','M','1985-06-30'),(221572,'1961-08-14','Shan','Siprelle','M','1990-07-21'),(221573,'1956-08-23','Mansur','Murthy','F','1987-08-28'),(221574,'1956-07-03','Shigeichiro','Olivero','M','1990-01-12'),(221575,'1960-03-11','Shahid','Kleiser','F','1985-08-18'),(221576,'1956-08-27','Toshiko','Pagter','M','1998-01-28'),(221577,'1952-03-21','Gita','Capobianchi','M','1985-09-13'),(221578,'1961-03-16','Diederik','Reghbati','F','1990-10-27'),(221579,'1956-06-06','Luigi','Shanbhogue','M','1985-08-23'),(221580,'1959-04-09','Duke','Georgakopoulos','F','1985-11-05'),(221581,'1964-10-28','Jayesh','Rosis','M','1985-04-12'),(221582,'1962-04-07','Magy','Chappelet','F','1989-12-09'),(221583,'1952-11-11','Atreyi','Heusch','M','1988-01-15'),(221584,'1953-03-12','Xuejia','Kropp','M','1989-05-12'),(221585,'1961-02-21','Giordano','Comte','M','1990-12-11'),(221586,'1955-09-19','Huican','Peral','M','1988-08-25'),(221587,'1958-06-07','Alois','Coorg','F','1988-01-02'),(221588,'1954-09-10','Kwangyoen','Magliocco','F','1992-10-17'),(221589,'1964-08-25','Kayoko','Nitto','M','1986-04-17'),(221590,'1961-08-05','Shooichi','Sudkamp','F','1988-07-29'),(221591,'1954-10-04','Shahar','Bade','M','1991-06-01'),(221592,'1954-04-28','Gift','Adachi','M','1988-02-12'),(221593,'1957-04-16','Hongzhu','Leppanen','F','1986-12-05'),(221594,'1955-01-06','Niteen','Strooper','F','1985-07-01'),(221595,'1960-02-03','Ramalingam','Kampfer','F','1985-10-09'),(221596,'1961-06-12','Heejo','Sundgren','M','1989-09-30'),(221597,'1956-03-18','Goh','Deverell','M','1996-04-04'),(221598,'1960-12-15','Licheng','Casley','M','1993-05-24'),(221599,'1954-10-10','Juyoung','Serot','M','1985-03-19'),(221600,'1954-03-08','Weiwu','Yemenis','F','1986-07-31'),(221601,'1955-01-04','Tetsurou','Maquelin','M','1994-11-23'),(221602,'1952-03-18','Gil','Schlumberger','F','1993-11-09'),(221603,'1964-01-25','Charlene','Schrooten','M','1992-03-14'),(221604,'1960-09-16','Subhash','Krychniak','M','1992-12-31'),(221605,'1955-01-05','Conor','Ishibashi','M','1992-09-04'),(221606,'1956-10-21','Udi','Farris','M','1993-11-05'),(221607,'1960-07-22','Nagui','Walston','M','1987-10-12'),(221608,'1960-01-13','Dharmaraja','Schiper','M','1986-12-30'),(221609,'1955-07-10','Naftaly','Champarnaud','M','1985-12-17'),(221610,'1956-04-18','Pasqua','Hutter','F','1990-12-23'),(221611,'1952-03-04','Elgin','Taubenfeld','F','1995-10-23'),(221612,'1963-01-28','Rasiah','Yoshimura','M','1989-05-13'),(221613,'1952-10-23','Ziyad','Famili','M','1986-01-01'),(221614,'1964-08-05','Demin','Mitchem','F','1986-05-09'),(221615,'1958-01-05','Alselm','Bultermann','M','1989-07-18'),(221616,'1956-07-09','Tayeb','Negoita','F','1995-04-18'),(221617,'1962-01-22','Aram','Veevers','M','1997-06-12'),(221618,'1958-07-09','Piyush','Schaad','M','1998-05-01'),(221619,'1961-12-12','Jouko','Plumb','M','1990-05-26'),(221620,'1963-01-09','Makato','Pagter','M','1986-02-08'),(221621,'1954-03-18','Hilari','Francisci','M','1990-02-10'),(221622,'1960-01-07','Koldo','Zumaque','F','1987-07-16'),(221623,'1955-03-29','Arup','Schapiro','M','1992-02-16'),(221624,'1964-06-16','Roded','Crouzet','M','1985-06-17'),(221625,'1963-02-18','Valdiodio','Capobianchi','M','1990-03-21'),(221626,'1957-11-28','Chenxi','Journel','F','1991-01-02'),(221627,'1964-11-19','Ugo','Waeselynck','M','1985-12-19'),(221628,'1956-06-13','Fen','Denna','F','1990-11-20'),(221629,'1959-01-19','Matt','Denti','M','1995-03-24'),(221630,'1962-03-03','Pradeep','Itzfeldt','M','1991-04-27'),(221631,'1955-10-02','Fusako','Ponthieu','M','1985-12-23'),(221632,'1963-01-01','Chriss','Cappelletti','F','1994-09-16'),(221633,'1963-09-10','Rutger','Duclos','F','1988-02-28'),(221634,'1952-04-09','Tze','Anido','F','1986-02-25'),(221635,'1964-12-19','Margareta','Ghemri','F','1988-10-03'),(221636,'1960-11-12','Tomoyuki','Ventosa','F','1993-05-16'),(221637,'1959-01-25','Georgy','Setiz','M','1986-04-21'),(221638,'1958-07-01','Susumu','Vieri','M','1992-05-24'),(221639,'1956-04-02','Krister','Cappello','M','1988-04-10'),(221640,'1954-07-31','Charlene','Ramras','M','1992-01-13'),(221641,'1952-03-06','Ulf','Cummings','M','1994-02-20'),(221642,'1960-03-15','Hidde','Merel','M','1993-02-10'),(221643,'1959-04-21','Sadok','Journel','F','1985-10-28'),(221644,'1955-02-18','Jeong','Peyn','M','1988-06-21'),(221645,'1955-06-10','Pradeep','Rabehasaina','M','1988-04-30'),(221646,'1959-10-29','Rafail','Luke','F','1987-06-21'),(221647,'1963-06-02','Udi','Duclos','M','1990-02-20'),(221648,'1961-01-02','Ronghao','Bardell','F','1987-12-20'),(221649,'1954-10-19','Uinam','Fiebach','M','1986-06-13'),(221650,'1960-12-04','Christoph','Rindone','M','1986-09-15'),(221651,'1964-12-23','Armond','Pappas','M','1995-05-07'),(221652,'1957-11-21','Shahar','Karunanithi','M','1989-12-18'),(221653,'1955-02-20','Jiakeng','Mattern','M','1989-07-16'),(221654,'1956-10-14','Vidar','Antonisse','F','1995-04-13'),(221655,'1962-05-25','Yefim','Bultermann','M','1992-11-03'),(221656,'1963-07-07','Bernd','Ibel','F','1990-06-12'),(221657,'1954-06-27','Khun','Heusch','M','1989-12-09'),(221658,'1954-01-10','Chanjung','Nanard','M','1992-07-07'),(221659,'1955-06-15','Hailing','Montemayor','F','1988-06-13'),(221660,'1959-12-27','Phuoc','Kinley','M','1989-03-12'),(221661,'1959-03-26','Uzi','Suwa','F','1988-04-07'),(221662,'1955-06-03','Eric','Wossner','M','1989-05-31'),(221663,'1954-12-29','Parto','Pileggi','M','1985-05-06'),(221664,'1958-10-05','Sedat','Jullig','M','1989-02-21'),(221665,'1962-05-23','Gadiel','Anily','F','1988-11-15'),(221666,'1954-05-22','Moss','Fioravanti','M','1992-11-09'),(221667,'1956-01-30','Pramod','Takkinen','M','1986-05-06'),(221668,'1962-08-03','Shen','Frezza','M','1985-09-12'),(221669,'1959-07-15','Garnet','Chvatal','F','1991-03-06'),(221670,'1960-11-04','Mary','Garnier','M','1986-02-01'),(221671,'1954-10-04','Torsten','Wrigley','M','1992-04-25'),(221672,'1955-01-07','Maha','Atrawala','M','1992-11-25'),(221673,'1960-11-09','Masasuke','Nittel','M','1987-11-12'),(221674,'1961-11-11','Baruch','Camarinopoulos','F','1993-10-29'),(221675,'1953-08-17','Masoud','McDermid','M','1995-02-05'),(221676,'1959-10-24','Yongdong','Marshall','F','1988-04-25'),(221677,'1963-04-09','Alain','McDermid','M','1991-03-25'),(221678,'1963-02-21','Mario','Karnin','M','1987-06-25'),(221679,'1959-06-09','Patricio','Ritzmann','F','1989-06-24'),(221680,'1957-01-07','Candida','Jarecki','F','1989-01-28'),(221681,'1960-04-04','Rance','Morton','M','1986-12-18'),(221682,'1961-07-16','Qunsheng','Ghazalie','F','1991-06-15'),(221683,'1953-11-03','Gritta','Osgood','M','1985-12-28'),(221684,'1954-12-31','Marke','Molenaar','M','1996-07-09'),(221685,'1964-08-24','Fayez','Bennis','F','1987-01-19'),(221686,'1956-12-24','Shunichi','Feldhoffer','M','1985-11-11'),(221687,'1963-07-01','Shuji','Aumann','F','1988-04-01'),(221688,'1952-04-03','Cedric','Gecsel','F','1987-12-24'),(221689,'1960-02-03','Fayez','Harllee','F','1987-01-01'),(221690,'1961-08-10','Sadegh','Marzano','M','1988-11-28'),(221691,'1952-06-06','Udi','Munke','M','1986-05-05'),(221692,'1960-01-14','Aluzio','Heusch','M','1992-05-01'),(221693,'1954-06-28','Nathan','Janocha','F','1992-08-29'),(221694,'1964-08-06','Weiwu','Olivero','M','1991-01-30'),(221695,'1959-09-16','Herbert','Marshall','M','1985-03-01'),(221696,'1953-09-13','Snehasis','Kusakabe','M','1994-01-02'),(221697,'1959-03-25','Kyoichi','Bolotov','F','1985-05-27'),(221698,'1962-02-28','Ayakannu','Kumaresan','F','1988-02-02'),(221699,'1965-01-15','Szabolcs','Georgatos','F','1986-06-02'),(221700,'1956-04-11','Jessie','Lanzelotte','M','1997-07-03'),(221701,'1958-04-30','Amalendu','Riexinger','M','1986-06-08'),(221702,'1957-01-16','Baruch','Yamaashi','M','1987-09-23'),(221703,'1959-12-26','Toshiki','Demos','F','1987-12-06'),(221704,'1962-03-13','Horward','Swab','F','1997-01-10'),(221705,'1955-04-17','Willard','Beeson','F','1989-04-20'),(221706,'1959-07-04','Munehiro','Zeleznik','M','1986-08-15'),(221707,'1953-01-24','Yolla','Heuter','M','1986-11-15'),(221708,'1955-01-07','Zijian','Selenyi','M','1986-12-01'),(221709,'1953-08-13','Edwin','Parascandalo','M','1988-09-17'),(221710,'1961-12-26','Shigeo','Restivo','M','1991-01-27'),(221711,'1964-12-06','Susumu','Birdsall','M','1989-12-08'),(221712,'1962-01-02','Toshimori','Businaro','M','1992-12-16'),(221713,'1954-06-05','Lakshmi','Ratnakar','F','1995-01-25'),(221714,'1963-09-28','Zeydy','Tagansky','M','1988-11-27'),(221715,'1953-05-20','Rayond','Noriega','F','1988-01-27'),(221716,'1960-08-01','Ebbe','Navazio','M','1987-06-27'),(221717,'1961-12-18','Genta','Pellegrinelli','F','1987-10-08'),(221718,'1960-05-15','Kazuhiko','Vasanthakumar','M','1985-11-12'),(221719,'1957-11-04','Teiji','Benantar','F','1986-12-07'),(221720,'1962-04-16','Satoru','Pocchiola','M','1996-07-02'),(221721,'1964-01-06','Tonia','Kopetz','M','1986-02-24'),(221722,'1958-09-22','Yishay','Willoner','F','1992-11-10'),(221723,'1956-05-13','Chenxi','Nergos','M','1985-05-31'),(221724,'1954-05-30','Tadanori','Neiman','M','1985-04-07'),(221725,'1952-07-12','Apostol','Ressouche','M','1994-08-10'),(221726,'1957-09-24','Val','Maraist','M','1990-08-08'),(221727,'1963-02-16','Aluzio','Rettelbach','M','1985-11-15'),(221728,'1957-06-22','Shen','Thiran','M','1987-08-07'),(221729,'1957-02-11','Hongzhu','Kuszyk','F','1993-10-07'),(221730,'1957-09-07','Jaewon','Chandrasekhar','M','1990-08-20'),(221731,'1963-09-21','Margareta','Stroustrup','F','1988-07-24'),(221732,'1956-10-19','Mario','Kaminger','F','1993-10-03'),(221733,'1963-01-03','Ranan','Braccini','F','1987-03-13'),(221734,'1956-01-09','Vishwani','Cappelli','F','1990-11-22'),(221735,'1952-04-19','Martina','Plavsic','M','1985-11-15'),(221736,'1955-10-20','Yolla','Warwick','F','1987-07-12'),(221737,'1956-08-24','Akeno','Gils','F','1985-09-08'),(221738,'1960-01-27','Gao','Marquardt','M','1988-08-06'),(221739,'1959-01-23','Giao','Puppe','M','1985-07-16'),(221740,'1953-02-07','Lokesh','Hartvigsen','F','1990-03-10'),(221741,'1963-10-23','Ingemar','Jakobus','M','1986-01-31'),(221742,'1958-03-03','Kazuhide','Vernadat','F','1985-02-05'),(221743,'1956-02-11','Niclas','Dolinsky','F','1990-02-08'),(221744,'1955-07-02','IEEE','Tsunoo','M','1990-10-13'),(221745,'1961-07-30','Mara','Narwekar','M','1989-08-10'),(221746,'1956-06-04','Sukumar','Usdin','F','1997-05-22'),(221747,'1956-03-26','Akhilish','Menhoudj','F','1987-05-11'),(221748,'1955-08-06','Miomir','Denos','M','1988-12-23'),(221749,'1956-05-28','Sudharsan','Ranta','M','1989-01-12'),(221750,'1958-10-15','Lubomir','Hardjono','M','1998-10-30'),(221751,'1964-06-11','Piyawadee','Acton','M','1986-01-13'),(221752,'1959-05-21','Chriss','Camarinopoulos','M','1986-04-08'),(221753,'1960-08-30','Mong','Maliniak','F','1989-05-09'),(221754,'1962-05-10','Lidong','Honglei','F','1985-11-17'),(221755,'1955-10-12','Luerbio','Sudbeck','F','1985-08-11'),(221756,'1955-04-10','Shim','Avouris','F','1985-04-15'),(221757,'1954-12-07','Elvis','Szmurlo','M','1995-11-14'),(221758,'1955-09-25','Sivanarayana','Coullard','F','1988-07-24'),(221759,'1952-12-20','Jingling','Luders','F','1988-06-04'),(221760,'1952-10-26','Marko','Ellozy','M','1988-07-24'),(221761,'1957-07-16','Niranjan','Ratnaker','M','1988-02-04'),(221762,'1961-11-28','Froduald','Vidal','M','1993-12-05'),(221763,'1955-02-14','Maia','Rindone','M','1985-08-04'),(221764,'1963-04-24','Kyoichi','Luce','F','1987-07-20'),(221765,'1958-06-24','Minghong','Waeselynck','M','1995-09-22'),(221766,'1955-06-10','Tzvetan','Karunanithi','F','1987-01-11'),(221767,'1962-10-26','Lakshmi','Ellozy','F','1990-01-30'),(221768,'1955-05-06','Masami','Hmelo','M','1991-10-25'),(221769,'1960-02-15','Giao','Gien','M','1997-01-03'),(221770,'1955-11-23','Jayesh','Winter','M','1986-07-16'),(221771,'1953-04-16','Goo','Ullian','F','1993-06-15'),(221772,'1954-12-23','Ronghao','Kaiserswerth','F','1985-11-15'),(221773,'1959-09-15','Hatem','Poehlman','F','1992-12-24'),(221774,'1961-03-09','Alper','Improta','F','1986-01-09'),(221775,'1954-08-24','Shai','Mayerwieser','F','1991-03-23'),(221776,'1960-06-06','Aruna','Cullers','F','1992-05-15'),(221777,'1955-09-04','Eben','Kavraki','F','1985-06-16'),(221778,'1962-12-30','Paloma','Peltason','M','1986-07-14'),(221779,'1959-04-17','Heekeun','Heusch','F','1995-05-10'),(221780,'1961-03-01','Katsuo','Stanfel','M','1985-02-10'),(221781,'1960-09-15','Martina','Merel','F','1986-06-02'),(221782,'1962-10-14','Conor','McFarlin','M','1988-07-17'),(221783,'1954-11-24','Qunsheng','Chenney','M','1990-08-12'),(221784,'1958-02-07','Youssef','Chaudhury','M','1987-12-09'),(221785,'1961-01-02','Munehiro','Lung','F','1994-01-22'),(221786,'1954-09-04','Urs','Chiola','F','1990-08-30'),(221787,'1964-06-24','Shirish','Ozeki','F','1987-09-05'),(221788,'1957-11-16','Apostol','Baer','M','1991-07-24'),(221789,'1957-04-13','Snehasis','Heuser','F','1995-10-10'),(221790,'1962-05-03','Zhensheng','Kakkar','F','1992-06-14'),(221791,'1962-03-03','Sushant','Rathonyi','F','1986-05-06'),(221792,'1952-06-25','Fen','Buescher','F','1986-03-16'),(221793,'1954-08-14','Paloma','Marciano','F','1985-12-13'),(221794,'1955-04-02','Nevin','Talmon','F','1986-12-30'),(221795,'1959-06-29','Ashish','Nations','M','1986-07-29'),(221796,'1961-04-28','Kazuhiko','Schneeberger','F','1989-08-13'),(221797,'1959-12-14','Xiaoheng','Baranowski','M','1994-05-19'),(221798,'1956-12-19','Florina','Bergere','F','1989-12-16'),(221799,'1955-12-01','Tran','Lorys','F','1986-08-22'),(221800,'1954-05-23','Youpyo','Schaad','M','1987-01-08'),(221801,'1955-10-27','Kristinn','Rahimi','F','1985-08-12'),(221802,'1956-08-20','Randi','Zhang','M','1989-06-16'),(221803,'1962-07-31','Hyuckchul','Pettis','M','1986-03-16'),(221804,'1959-06-29','Kristinn','Maginnis','M','1989-06-10'),(221805,'1954-06-16','Yucai','Luders','M','1985-10-12'),(221806,'1958-10-22','Troy','Rajcani','F','1989-06-08'),(221807,'1962-12-21','Guther','Msuda','M','1989-06-01'),(221808,'1958-08-21','Radoslaw','Niizuma','M','1991-07-30'),(221809,'1960-01-24','Nahid','Rosti','M','1990-11-02'),(221810,'1963-08-12','Masasuke','Lieberherr','M','1992-02-03'),(221811,'1964-06-26','Chikako','Zeidenstein','F','1994-08-22'),(221812,'1964-04-09','Suvo','Ananiadou','M','1985-08-10'),(221813,'1954-08-06','Rimon','Suermann','F','1994-07-01'),(221814,'1953-07-16','Sukumar','Leppanen','M','1987-06-28'),(221815,'1958-07-24','Shunichi','Suppi','F','1986-09-20'),(221816,'1957-08-17','Guttorm','Picaronny','F','1990-09-13'),(221817,'1963-01-18','Szabolcs','DeMori','M','1993-03-23'),(221818,'1955-08-15','Djenana','Coullard','M','1997-10-26'),(221819,'1958-02-12','Fuqing','Nourani','M','1987-10-20'),(221820,'1964-07-31','Vitali','Jiang','M','1986-08-03'),(221821,'1952-07-20','Sailaja','Baez','M','1990-05-30'),(221822,'1962-04-22','Barun','Turnbull','M','1996-05-03'),(221823,'1953-10-29','Faiza','Birrer','F','1989-04-05'),(221824,'1955-05-12','Parviz','Orsini','F','1986-10-08'),(221825,'1958-05-23','Yurii','Lueh','F','1992-01-26'),(221826,'1957-06-22','Nahla','Bauknecht','F','1990-11-22'),(221827,'1964-09-07','Guozhong','DuCasse','F','1992-11-08'),(221828,'1954-01-11','Manohar','Bach','F','1990-04-27'),(221829,'1952-02-16','Nectarios','Smeets','M','1988-08-20'),(221830,'1958-10-25','Shakhar','Brodie','M','1992-05-02'),(221831,'1962-01-11','Goh','Honglei','M','1992-05-20'),(221832,'1962-01-09','Kiam','Nitto','F','1987-08-03'),(221833,'1952-11-03','Maren','Birsak','M','1993-06-26'),(221834,'1959-06-15','Jouni','Emmart','F','1990-02-10'),(221835,'1958-02-09','Subbu','Perin','M','1994-01-18'),(221836,'1963-01-27','Maik','Georgakopoulos','M','1990-07-23'),(221837,'1961-07-12','Toshimori','Comellas','F','1986-06-28'),(221838,'1955-12-01','Masami','Asrin','M','1991-11-29'),(221839,'1954-11-28','Mingsen','Anandan','F','1995-08-02'),(221840,'1952-09-07','Indrajit','Rettelbach','M','1989-10-20'),(221841,'1955-05-13','Muzhong','Beerel','M','1989-01-27'),(221842,'1963-08-31','Bokyung','Buescher','M','1990-07-13'),(221843,'1956-10-08','Jaideep','Schiper','F','1988-12-10'),(221844,'1963-09-15','Ferdinand','Kroha','M','1995-08-17'),(221845,'1955-08-14','Filipp','Luck','M','1988-03-23'),(221846,'1954-12-26','Yurij','Crouzet','M','1991-06-04'),(221847,'1962-12-13','Tomoyuki','Masand','F','1993-12-30'),(221848,'1958-11-15','Roselyn','Jahnichen','M','1992-10-07'),(221849,'1964-07-29','Zdislav','Rothenberg','M','1988-01-24'),(221850,'1955-09-05','Mitsuyuki','Ritzmann','M','1987-02-11'),(221851,'1956-12-31','Pramod','Bierman','M','1987-11-26'),(221852,'1960-02-08','Tayeb','DeMori','F','1995-08-26'),(221853,'1963-10-04','Moty','Simmel','F','1993-06-29'),(221854,'1961-11-29','Cristinel','Siepmann','M','1989-05-19'),(221855,'1956-06-12','Phuoc','Garnick','F','1988-11-18'),(221856,'1957-12-07','Mikhail','Rusterholz','M','1991-07-31'),(221857,'1956-05-11','Douadi','Heuter','F','1987-09-30'),(221858,'1954-10-16','Wanqing','Adachi','F','1989-12-04'),(221859,'1957-10-24','Mahendra','Mullainathan','M','1987-07-12'),(221860,'1957-11-11','Xinyu','Chartres','F','1988-06-17'),(221861,'1961-08-31','Siamak','Lieblein','F','1986-09-04'),(221862,'1964-07-02','Ortrud','Ishibashi','M','1996-05-06'),(221863,'1953-08-31','Radhia','Schlegelmilch','F','1987-04-07'),(221864,'1956-07-27','Hironobu','Pramanik','M','1988-02-08'),(221865,'1954-08-26','Yuriy','Siepmann','M','1990-02-19'),(221866,'1961-06-06','Chandrasekaran','Montemayor','F','1991-07-27'),(221867,'1952-10-31','Krister','Felcyn','F','1996-04-23'),(221868,'1962-08-13','Kerryn','Unno','M','1988-03-26'),(221869,'1963-12-16','Valeska','Esteva','M','1989-05-17'),(221870,'1964-08-04','Quingbo','Kenevan','F','1992-07-20'),(221871,'1960-07-04','Bernardo','Rahimi','F','1989-12-08'),(221872,'1952-11-20','Mayuri','Luca','M','1991-03-09'),(221873,'1959-08-31','Almudena','Perko','M','1995-08-06'),(221874,'1961-07-12','Kristine','Taubman','F','1987-01-08'),(221875,'1963-05-19','Aleksandar','Valette','F','1989-11-30'),(221876,'1954-04-01','Matt','Parascandalo','M','1990-08-18'),(221877,'1963-03-22','Duri','Bellone','F','1988-10-01'),(221878,'1953-03-24','Phillip','Albarhamtoshy','M','1985-12-04'),(221879,'1960-05-23','Bader','Schapire','M','1987-12-14'),(221880,'1958-10-30','Bezalel','Reutenauer','M','1986-06-14'),(221881,'1953-02-18','Subhash','Cyne','M','1985-04-22'),(221882,'1955-12-14','Sahrah','Aloia','M','1987-02-20'),(221883,'1956-02-27','Sahrah','Pargas','F','1995-06-19'),(221884,'1955-01-15','Lakshmi','McConalogue','M','1989-02-17'),(221885,'1962-11-01','Jacopo','Joslin','F','1990-10-22'),(221886,'1954-08-18','Marsha','Merro','F','1991-10-20'),(221887,'1955-05-22','Tuval','Vural','M','1990-08-25'),(221888,'1955-12-02','Nathalie','Frolund','M','1988-05-30'),(221889,'1956-04-20','Sadun','Karnin','M','1991-09-01'),(221890,'1960-03-29','Heng','Gruenwald','M','1995-05-31'),(221891,'1960-02-08','Giao','DuCasse','M','1990-06-07'),(221892,'1962-04-29','Jahangir','Melter','F','1992-11-01'),(221893,'1963-11-18','Ipke','Cheshire','M','1988-11-30'),(221894,'1955-11-15','Ohad','Birjandi','F','1986-09-22'),(221895,'1958-09-15','Danny','Penz','F','1985-04-26'),(221896,'1959-08-05','Minghong','Birke','F','1985-10-14'),(221897,'1963-09-08','Nalini','Molenkamp','M','1992-11-29'),(221898,'1962-04-07','Tesuya','Peek','F','1986-01-05'),(221899,'1959-03-08','Hauke','Lanzelotte','M','1987-12-06'),(221900,'1961-08-05','Ibibia','Argence','M','1994-04-25'),(221901,'1964-11-12','Thanasis','Akiyama','F','1987-03-30'),(221902,'1958-06-12','Sasan','Broder','F','1988-01-21'),(221903,'1959-02-13','Pintsang','Juneja','F','1986-05-23'),(221904,'1954-08-03','Sastry','Feldhoffer','M','1988-06-02'),(221905,'1955-12-08','Bezalel','Ferretti','M','1985-06-04'),(221906,'1958-07-23','Duangkaew','Lorch','F','1986-12-28'),(221907,'1960-04-21','Jongsuk','Farris','M','1985-04-25'),(221908,'1953-02-20','Wayne','Vieri','F','1987-06-16'),(221909,'1958-01-27','Zhaofang','Biron','M','1990-12-29'),(221910,'1962-03-05','Malu','Peek','M','1987-05-21'),(221911,'1958-12-10','Subhada','Openshaw','M','1991-01-24'),(221912,'1961-03-05','Bodo','Luke','M','1988-07-05'),(221913,'1964-04-09','Sadun','Ranze','M','1986-07-21'),(221914,'1959-06-19','Tadahiro','Rajcani','M','1987-01-09'),(221915,'1962-08-27','Tse','Chleq','F','1996-11-11'),(221916,'1954-08-08','Kristine','Theuretzbacher','M','1985-04-28'),(221917,'1961-10-14','Yinghua','Veevers','M','1999-04-03'),(221918,'1955-02-07','Irene','Munoz','M','1991-02-10'),(221919,'1956-08-03','Bikash','Tempesti','M','1986-04-25'),(221920,'1962-03-08','Arup','Klyachko','F','1987-08-23'),(221921,'1954-04-19','Masaki','Lubachevsky','M','1993-05-21'),(221922,'1960-04-19','Baziley','Veeraraghavan','M','1993-09-01'),(221923,'1961-01-07','Uta','Trogemann','F','1996-11-29'),(221924,'1958-01-19','Sumant','Heusch','F','1991-11-04'),(221925,'1961-09-10','Chiradeep','Middleton','F','1985-10-17'),(221926,'1960-05-16','Uta','Papadias','M','1989-06-13'),(221927,'1955-11-30','Teunis','Usdin','M','1986-04-15'),(221928,'1957-02-04','Chenyi','Thimonier','F','1985-09-16'),(221929,'1963-03-19','Chuanti','Panangaden','F','1993-12-10'),(221930,'1957-03-09','Kien','Welham','F','1991-02-24'),(221931,'1962-12-28','Naftaly','Unni','M','1986-03-06'),(221932,'1953-06-18','Lillian','Baja','M','1990-05-15'),(221933,'1963-03-25','Susanne','Porotnikoff','M','1995-04-09'),(221934,'1960-03-16','Sumant','Peternell','M','1988-08-12'),(221935,'1957-10-07','Marl','Ballarin','M','1987-07-21'),(221936,'1957-09-19','Shaw','Reeken','M','1987-10-07'),(221937,'1952-09-10','Berry','Tetzlaff','M','1996-12-15'),(221938,'1959-04-26','Vugranam','Kalefeld','M','1990-04-03'),(221939,'1964-01-30','Sanjay','Borovoy','F','1985-10-17'),(221940,'1964-09-30','Dulce','Rosiles','M','1990-03-07'),(221941,'1956-08-24','Shin','Reinhard','M','1988-07-27'),(221942,'1962-06-11','Vishwani','Weiland','M','1988-03-07'),(221943,'1957-07-11','Eishiro','Kavanagh','M','1994-11-03'),(221944,'1964-02-14','Matk','Qiwen','M','1992-06-22'),(221945,'1960-12-31','Tadahiro','Verhoeff','F','1989-09-24'),(221946,'1952-09-12','Kazuhira','Foote','M','1985-05-10'),(221947,'1958-02-20','Goh','Motley','M','1990-05-18'),(221948,'1956-08-21','Radhika','Karunanithi','M','1994-07-05'),(221949,'1964-01-25','Gopalakrishnan','Tsunoo','M','1992-06-12'),(221950,'1958-05-07','Zissis','Bellmore','F','1992-03-20'),(221951,'1962-07-18','Basim','Deverell','F','1993-08-14'),(221952,'1962-11-27','Laurentiu','Heering','F','1990-03-09'),(221953,'1958-01-13','Gio','Farrar','M','1992-03-10'),(221954,'1955-09-27','Wayne','Litzler','M','1989-02-16'),(221955,'1959-08-24','Satoru','Bolotov','F','1987-12-31'),(221956,'1955-02-18','Kwok','Schoegge','M','1986-06-15'),(221957,'1963-11-01','Sumant','Kohling','M','1991-07-04'),(221958,'1952-07-31','Yuichiro','Paciorek','M','1995-09-24'),(221959,'1955-09-23','Krassimir','Lueh','M','1987-06-22'),(221960,'1954-01-05','Manu','Iisaka','F','1991-07-13'),(221961,'1954-06-08','Boguslaw','Eterovic','M','1992-11-28'),(221962,'1959-02-23','Sverrir','Awdeh','M','1987-08-24'),(221963,'1952-09-05','Ramzi','Birjandi','M','1989-10-11'),(221964,'1960-04-12','Martina','Pappas','M','1988-08-29'),(221965,'1958-11-23','Slavian','Pero','M','1986-02-25'),(221966,'1963-07-18','Tayeb','Lamma','F','1991-12-23'),(221967,'1955-09-17','Ziya','Iwayama','M','1992-08-01'),(221968,'1963-07-26','Przemyslawa','Pargas','F','1985-06-03'),(221969,'1956-12-08','Nectarios','Schoegge','F','1989-11-26'),(221970,'1962-01-28','Luise','Sudbeck','M','1986-03-05'),(221971,'1957-09-29','Basem','Simmel','M','1995-05-19'),(221972,'1961-07-10','Shuzo','Kornatzky','M','1995-07-12'),(221973,'1965-01-17','Sangeeta','Kalefeld','F','1990-06-06'),(221974,'1960-07-03','Deborah','Vernadat','M','1991-08-18'),(221975,'1963-05-09','Zhaofang','Hasenauer','F','1990-11-28'),(221976,'1964-07-02','Aria','Falck','F','1987-06-05'),(221977,'1963-07-22','Juichirou','Herbst','F','1996-11-12'),(221978,'1955-06-06','Valeska','Gaughan','M','1989-02-23'),(221979,'1955-09-02','Gio','Jahnichen','F','1991-05-28'),(221980,'1952-11-19','Yoshinari','Eugenio','M','1998-08-08'),(221981,'1958-03-25','Weiye','Ecklund','M','1990-03-22'),(221982,'1954-03-20','Jahangir','Schahn','M','1994-02-11'),(221983,'1964-07-03','Zorica','Perin','F','1986-04-08'),(221984,'1954-12-31','Manibrata','Assaf','F','1987-01-05'),(221985,'1961-05-11','Boalin','Thorelli','F','1985-12-12'),(221986,'1953-10-04','Muneo','Azuma','M','1992-07-14'),(221987,'1957-04-18','Jaewon','Bauknecht','M','1988-04-11'),(221988,'1952-09-05','Kazunori','Bratten','M','1990-12-23'),(221989,'1953-04-18','Jiakeng','Terekhov','M','1986-03-11'),(221990,'1953-12-18','Adel','Hiyoshi','M','1987-11-08'),(221991,'1954-04-15','Moti','Beilner','M','1994-09-07'),(221992,'1953-12-05','Chriss','Petereit','M','1989-09-26'),(221993,'1957-11-10','Ziyad','Moehrke','M','1994-04-02'),(221994,'1959-03-28','Ebbe','Yavatkar','F','1989-10-31'),(221995,'1964-09-15','Howell','Salinas','M','1987-11-01'),(221996,'1957-08-01','Kien','Neimat','M','1985-11-18'),(221997,'1960-11-04','Unal','Panienski','M','1988-09-13'),(221998,'1962-03-05','Augustine','Ponthieu','M','1987-11-06'),(221999,'1964-04-23','Gaetan','Camurati','M','1986-07-21'),(222000,'1961-10-28','Etsuo','Luef','M','1986-09-20'),(222001,'1963-04-20','Muneo','Swick','M','1991-07-24'),(222002,'1952-07-19','Abdelaziz','Rathonyi','M','1989-03-03'),(222003,'1963-02-12','Chrisa','Veeraraghavan','M','1995-05-29'),(222004,'1959-03-12','Shiv','Olivero','M','1985-09-03'),(222005,'1962-01-28','Ortrun','Giaccio','F','1990-02-07'),(222006,'1960-01-31','Zhenhua','Gimbel','M','1990-10-13'),(222007,'1960-07-24','Mariusz','Hofstetter','M','1989-08-08'),(222008,'1952-02-20','Shuji','Lamba','M','1986-04-03'),(222009,'1961-05-10','Goh','Cullers','F','1995-01-26'),(222010,'1956-09-26','Xumin','Thimonier','M','1995-09-08'),(222011,'1955-10-07','Marlo','Restivo','F','1990-06-03'),(222012,'1959-06-22','Paris','Maliniak','F','1986-03-30'),(222013,'1953-10-21','Remko','Ohori','M','1987-05-04'),(222014,'1958-02-13','Clyde','Thambidurai','F','1990-03-28'),(222015,'1963-12-15','Dzung','Muhling','M','1997-07-22'),(222016,'1960-10-05','Adam','Gimbel','F','1997-06-07'),(222017,'1961-01-19','Tadahiro','Sommen','M','1993-06-04'),(222018,'1963-05-07','Alain','Pena','M','1995-12-25'),(222019,'1953-05-31','Kristian','Edelhoff','M','1987-08-31'),(222020,'1963-08-28','Monique','Schurmann','F','1996-12-14'),(222021,'1963-01-12','JoAnne','Iisaku','M','1989-03-03'),(222022,'1953-11-30','Dung','Mayerwieser','F','1988-11-18'),(222023,'1955-09-21','Gian','Saoudi','F','1991-06-25'),(222024,'1955-01-19','Dannz','Schaad','F','1988-03-25'),(222025,'1952-11-19','Xumin','Norsworthy','F','1992-08-19'),(222026,'1955-05-17','Shiv','Ermel','M','1992-02-13'),(222027,'1963-03-29','Aruna','Braunmuhl','M','1996-04-11'),(222028,'1958-07-16','Janche','Garnier','M','1988-04-27'),(222029,'1959-09-11','Sreenivas','Alpay','M','1991-07-07'),(222030,'1956-03-07','Gaurav','Stentiford','F','1995-06-27'),(222031,'1952-02-10','Khaled','Berztiss','F','1996-11-28'),(222032,'1959-11-18','Miyeon','Matzen','M','1996-04-23'),(222033,'1959-06-27','Poornachandra','Niizuma','F','1996-01-08'),(222034,'1952-11-21','Weijing','Reistad','F','1992-08-10'),(222035,'1960-04-12','Gilbert','Syrotiuk','M','1993-08-04'),(222036,'1952-03-18','Serenella','Thiria','M','1986-08-19'),(222037,'1963-07-30','Zhiwei','Picht','M','1995-02-16'),(222038,'1962-10-23','Jungsoon','Bellone','M','1985-04-30'),(222039,'1960-02-22','Lech','Merro','M','1991-11-09'),(222040,'1959-06-11','Pranay','Staudhammer','M','1995-08-13'),(222041,'1958-04-05','Tesuro','Marsiglia','M','1994-04-12'),(222042,'1958-05-07','Arie','Lyonns','M','1988-06-29'),(222043,'1957-09-23','Shahab','Peyn','M','1988-06-14'),(222044,'1959-09-06','Owen','Hockney','M','1986-02-23'),(222045,'1955-06-16','Boalin','McFarlan','M','1993-08-19'),(222046,'1953-12-17','Nahla','Driscoll','M','1987-03-06'),(222047,'1958-05-02','Stabislas','Sidou','F','1990-07-15'),(222048,'1954-10-19','Gen','Sidhu','F','1985-08-13'),(222049,'1963-11-26','DeForest','Flanders','M','1986-06-08'),(222050,'1954-11-18','Zhenhua','Brlek','M','1994-07-10'),(222051,'1957-08-31','Susanta','Weedon','M','1990-02-16'),(222052,'1964-12-02','Ferdinand','Sadowski','M','1996-10-26'),(222053,'1959-12-01','Marke','Tibblin','F','1985-06-07'),(222054,'1964-01-08','Chinho','Sherertz','M','1993-12-26'),(222055,'1958-08-29','Kristen','Gips','M','1992-10-10'),(222056,'1962-06-12','Serge','Geffroy','F','1997-01-03'),(222057,'1963-09-10','Toshimo','Openshaw','F','1986-07-26'),(222058,'1958-03-22','Vojin','Improta','F','1990-05-20'),(222059,'1957-02-03','Genevieve','Gecseg','F','1987-12-06'),(222060,'1958-04-19','Xinan','Isaac','F','1991-06-01'),(222061,'1955-06-26','Bodo','Huttel','F','1989-12-14'),(222062,'1961-08-08','Temple','Pargaonkar','M','1990-04-03'),(222063,'1962-03-09','Genta','Reinhart','F','1992-07-04'),(222064,'1963-05-08','Ziva','Ramras','F','1998-07-08'),(222065,'1960-12-06','Kazunori','Michaeli','M','1985-08-14'),(222066,'1956-12-09','Hitomi','Billawala','F','1990-02-21'),(222067,'1953-05-04','Gift','Gaughan','M','1987-11-30'),(222068,'1956-06-11','Tru','Zobel','F','1989-06-28'),(222069,'1960-01-02','Zhiwei','Onuegbe','F','1986-12-09'),(222070,'1959-02-06','Arun','Krohn','F','1986-12-18'),(222071,'1962-01-29','Luigi','Baik','M','1985-08-07'),(222072,'1958-04-01','Gro','Thebaut','M','1990-07-04'),(222073,'1956-01-11','Dhritiman','Sundgren','M','1988-05-14'),(222074,'1956-03-02','Wayne','Prampolini','M','1986-01-31'),(222075,'1961-03-12','Bader','Feldhoffer','M','1988-08-10'),(222076,'1953-12-16','Richard','Zwicker','M','1987-03-18'),(222077,'1953-05-06','Gor','Kilgour','M','1987-07-10'),(222078,'1957-05-15','Manu','Thorensen','M','1989-07-17'),(222079,'1955-12-30','Bojan','Streng','F','1988-10-29'),(222080,'1963-03-08','Sajjad','Birch','M','1998-04-19'),(222081,'1957-12-24','Xiong','Orlowska','M','1985-05-25'),(222082,'1953-01-08','Persi','Kabayashi','M','1995-03-15'),(222083,'1953-05-04','Mountaz','Weedon','F','1989-11-06'),(222084,'1954-07-30','Serap','Piancastelli','M','1990-08-27'),(222085,'1952-12-06','Peternela','Staelin','M','1986-02-16'),(222086,'1958-07-27','Rosalyn','Waleschkowski','F','1990-05-31'),(222087,'1959-01-14','Constantine','Massonet','M','1994-01-03'),(222088,'1964-07-02','Wojceich','Stellhorn','F','1988-09-27'),(222089,'1953-04-22','Harngdar','Validov','F','1989-03-31'),(222090,'1961-05-18','Masami','Birta','F','1987-01-23'),(222091,'1963-12-06','Guozhong','Muhlberg','M','1989-03-16'),(222092,'1959-08-29','Chiradeep','McClurg','M','1997-03-18'),(222093,'1962-09-05','Toshimori','Lenart','F','1991-10-07'),(222094,'1958-04-08','Gal','Eickenmeyer','F','1995-07-23'),(222095,'1959-09-22','Tsz','Rotem','M','1992-03-11'),(222096,'1959-11-10','Mats','Siksek','F','1994-01-14'),(222097,'1957-09-24','Mohammad','Schwartzburd','M','1997-06-13'),(222098,'1959-09-12','Jayson','Pocchiola','F','1997-10-04'),(222099,'1961-06-01','KayLiang','Mitsuhashi','M','1986-02-20'),(222100,'1964-02-12','Fay','Ertl','F','1996-11-27'),(222101,'1961-03-30','Jaques','Geffroy','M','1986-04-09'),(222102,'1961-04-28','Roselyn','Baumann','M','1995-10-08'),(222103,'1959-10-02','Jeanne','Muhlberg','F','1990-12-08'),(222104,'1954-12-06','Alois','Liesche','M','1987-09-28'),(222105,'1954-01-26','Qingxiang','Koblick','F','1985-07-05'),(222106,'1964-02-03','Weijing','Hegner','F','1993-06-25'),(222107,'1957-12-13','Dmitri','Schapire','F','1985-08-09'),(222108,'1961-03-01','Danny','Tetzlaff','M','1990-08-17'),(222109,'1955-10-18','Souichi','Fargier','M','1988-08-04'),(222110,'1952-02-24','Maria','Warwick','M','1986-08-07'),(222111,'1955-06-08','Kazuhide','Honiden','M','1986-05-11'),(222112,'1957-11-10','Domenick','Jahnichen','F','1996-05-11'),(222113,'1952-03-12','Lobel','Gilg','M','1986-05-12'),(222114,'1963-10-24','Mang','Casperson','F','1992-09-27'),(222115,'1954-12-14','Bouchung','Masand','F','1996-06-07'),(222116,'1960-07-11','Temple','Plotkin','M','1989-03-20'),(222117,'1961-08-25','Ute','Perng','M','1988-01-09'),(222118,'1961-05-08','Taizo','Silva','M','1990-09-15'),(222119,'1956-02-07','Subir','Pocchiola','M','1986-11-19'),(222120,'1964-08-30','Moon','Seiwald','M','1986-12-12'),(222121,'1955-01-05','Emran','Lindenbaum','M','1987-05-21'),(222122,'1953-10-18','Weidon','Henseler','M','1986-04-14'),(222123,'1964-09-05','Freyja','Karcich','M','1985-05-07'),(222124,'1962-12-04','Saddek','Gruenwald','M','1992-04-01'),(222125,'1953-06-05','Elvia','Oehlmann','M','1987-07-02'),(222126,'1957-11-18','Irene','Garnham','F','1992-01-01'),(222127,'1955-11-20','Leah','Passafiume','M','1986-05-18'),(222128,'1958-02-04','Isaac','Alvarado','M','1986-12-02'),(222129,'1955-10-23','Billur','Ratnaker','M','1991-04-09'),(222130,'1964-01-29','Vincent','Stellhorn','M','1991-09-08'),(222131,'1960-11-23','Kristen','Laventhal','M','1988-04-17'),(222132,'1953-12-31','Ulises','Androutsos','M','1997-04-25'),(222133,'1953-09-13','Radhika','Compeau','M','1995-07-02'),(222134,'1962-03-10','Qunsheng','Speer','M','1986-02-13'),(222135,'1960-08-09','Leandro','Stavenow','M','1989-01-14'),(222136,'1958-09-30','Almudena','Stanger','M','1996-06-20'),(222137,'1952-06-03','Beshir','Georgakopoulos','M','1993-08-01'),(222138,'1963-01-21','Yolla','Chinin','M','1988-01-03'),(222139,'1952-12-30','Christophe','Veldwijk','M','1990-12-25'),(222140,'1958-01-28','Krister','Brendel','M','1997-09-09'),(222141,'1960-03-04','Aamer','Porenta','F','1988-02-23'),(222142,'1959-12-28','Vincent','Bouloucos','M','1987-10-03'),(222143,'1953-09-28','Kwangyoen','Rando','M','1994-04-11'),(222144,'1962-04-30','Janche','Dehkordi','F','1992-05-07'),(222145,'1954-02-02','Zhiwei','Huttel','F','1987-06-21'),(222146,'1957-01-12','Valery','Savasere','M','1989-04-01'),(222147,'1952-02-20','Hitomi','Bernatsky','F','1986-11-18'),(222148,'1961-04-15','Gopalakrishnan','Heijenga','M','1985-06-01'),(222149,'1961-11-21','Arto','Bondorf','F','1985-05-11'),(222150,'1953-08-29','Dulce','Ertl','M','1993-09-25'),(222151,'1961-09-19','Shiv','Roisin','F','1987-08-06'),(222152,'1964-05-27','Abdelghani','Merel','M','1987-02-16'),(222153,'1959-12-02','Lakshmi','Andreotta','M','1989-04-04'),(222154,'1961-06-24','Marjo','Servieres','M','1989-02-09'),(222155,'1952-03-26','Kellie','Delgrande','F','1988-12-23'),(222156,'1959-01-15','Satyanarayana','Morton','M','1998-09-16'),(222157,'1960-02-04','Hein','Thiran','F','1992-04-21'),(222158,'1958-05-11','Mohan','Gulik','F','1987-05-31'),(222159,'1952-11-19','Hatem','Mattern','F','1986-09-02'),(222160,'1952-02-02','Mana','Salinas','M','1993-05-05'),(222161,'1956-05-02','Manton','Conta','M','1989-07-12'),(222162,'1964-11-25','Gererd','Tasistro','F','1987-03-22'),(222163,'1960-12-06','Dung','Marrevee','M','1986-05-10'),(222164,'1956-11-19','Christoper','Farrel','F','1986-04-30'),(222165,'1964-08-17','Kensei','Waterhouse','F','1991-09-01'),(222166,'1961-05-23','Bluma','Anandan','F','1986-11-24'),(222167,'1958-01-16','Hidekazu','Improta','F','1989-10-28'),(222168,'1953-06-11','Mitchel','Kolvik','F','1993-02-23'),(222169,'1957-12-25','Adamantios','Shigei','M','1992-05-22'),(222170,'1957-05-06','Mitsuyuki','Gronowski','F','1985-10-15'),(222171,'1962-11-08','Fox','Pardalos','M','1987-12-11'),(222172,'1952-02-29','Nobuyoshi','Erde','F','1992-04-26'),(222173,'1953-01-07','Feiyu','Esteva','F','1988-11-22'),(222174,'1957-06-05','Shuky','Denny','F','1985-10-30'),(222175,'1958-05-05','Margareta','Conta','M','1986-10-20'),(222176,'1952-07-13','Leen','Pesch','M','1989-01-05'),(222177,'1963-11-18','Frazer','Reistad','F','1985-05-11'),(222178,'1955-11-06','Girolamo','Merks','M','1989-07-16'),(222179,'1960-10-03','Jongsuk','Servi','F','1991-08-20'),(222180,'1953-01-25','Maia','Feinberg','M','1985-05-02'),(222181,'1964-09-17','Vivian','Denti','M','1987-08-21'),(222182,'1954-07-28','Yechiam','Tischendorf','M','1990-11-07'),(222183,'1960-11-13','Leni','Schwartzburd','M','1991-09-23'),(222184,'1962-06-13','Przemyslawa','Ashish','M','1995-12-02'),(222185,'1963-10-29','Yahiko','Furedi','M','1988-01-11'),(222186,'1962-05-19','Chinya','Comte','F','1992-10-09'),(222187,'1957-05-22','Lorien','Cooman','F','1987-02-04'),(222188,'1964-12-27','Sarita','Klassen','M','1987-12-20'),(222189,'1960-01-02','Nigel','Papsdorf','M','1985-03-09'),(222190,'1953-05-31','Mabhin','Bale','F','1994-07-26'),(222191,'1957-05-02','King','Benveniste','M','1986-06-04'),(222192,'1953-10-02','Wuxu','Esteva','M','1987-12-17'),(222193,'1964-05-25','Elzbieta','Botman','M','1993-05-22'),(222194,'1962-02-17','Szabolcs','Nilsson','M','1988-04-17'),(222195,'1952-03-10','Shaw','Beetstra','M','1997-09-10'),(222196,'1955-03-27','Takahito','Yurek','M','1985-03-13'),(222197,'1960-09-06','Hidekazu','Merel','M','1988-04-07'),(222198,'1956-07-08','Torsten','Erdmenger','M','1986-05-02'),(222199,'1958-08-02','Collette','Demizu','M','1985-11-26'),(222200,'1963-02-07','Guther','Keirsey','F','1988-05-09'),(222201,'1954-12-30','Falguni','Belinskaya','M','1989-08-26'),(222202,'1956-02-22','Richara','Rosin','M','1993-08-22'),(222203,'1952-02-15','Alper','Picaronny','M','1991-01-30'),(222204,'1953-07-27','Huican','Hettesheimer','M','1995-12-26'),(222205,'1952-06-15','Ayonca','Validov','M','1986-07-20'),(222206,'1965-01-21','Stein','Uludag','M','1988-01-30'),(222207,'1962-12-08','Jacopo','Pouyioutas','F','1985-11-23'),(222208,'1956-01-18','Hongzhu','Koblitz','F','1991-06-05'),(222209,'1958-10-04','Lucien','Vanwelkenhuysen','M','1987-07-14'),(222210,'1960-08-24','Augustine','Demian','M','1992-02-06'),(222211,'1960-04-11','Gully','Hennebert','M','1994-04-13'),(222212,'1955-02-02','Xiaopeng','Henders','F','1990-11-06'),(222213,'1955-08-08','Salvador','Wielonsky','M','1986-06-28'),(222214,'1961-06-21','Sven','Bouloucos','F','1988-02-13'),(222215,'1953-06-18','Mansur','Montresor','M','1990-10-15'),(222216,'1957-04-06','Mario','Bage','F','1988-07-03'),(222217,'1952-05-07','Matt','Heuser','M','1988-05-25'),(222218,'1960-08-10','Duangkaew','Matzat','F','1988-05-22'),(222219,'1961-01-05','Hirochika','Ranum','M','1987-11-01'),(222220,'1958-05-26','Vatsa','Niizuma','M','1990-08-06'),(222221,'1958-06-21','Roded','Miake','F','1985-03-02'),(222222,'1958-05-21','Kensyu','Gihr','M','1990-09-27'),(222223,'1957-11-01','Shay','Cappelli','M','1994-09-22'),(222224,'1963-09-01','Girolamo','Tischendorf','M','1993-07-24'),(222225,'1961-12-05','Guther','Thimonier','F','1991-07-28'),(222226,'1964-05-13','Erzsebet','Limongiello','M','1986-07-26'),(222227,'1962-11-09','Gilbert','Validov','M','1987-11-24'),(222228,'1955-02-28','Phillip','Siprelle','M','1991-06-22'),(222229,'1957-10-12','Waiman','Morris','M','1987-11-30'),(222230,'1963-03-11','Kankanahalli','Gaughan','F','1993-07-08'),(222231,'1960-04-13','Supot','Ranka','F','1985-07-12'),(222232,'1952-03-27','Shahar','Erman','M','1995-01-14'),(222233,'1956-10-12','Tianruo','Tanemo','M','1987-02-23'),(222234,'1958-05-03','Zita','Coullard','F','1996-10-20'),(222235,'1955-04-27','Filipp','Nyanchama','M','1990-01-22'),(222236,'1963-05-23','Xuejun','Wixon','M','1987-03-11'),(222237,'1962-10-22','Alejandro','Birsak','F','1993-11-01'),(222238,'1957-12-27','Murthy','Lowrie','F','1997-01-21'),(222239,'1952-09-25','Zhiguo','Kilgour','M','1988-05-03'),(222240,'1959-06-22','Berry','Greenaway','M','1988-04-25'),(222241,'1958-06-08','Yechezkel','Roison','F','1988-04-15'),(222242,'1954-03-02','Michaela','Baer','M','1985-02-18'),(222243,'1964-05-28','Kristine','Segond','M','1986-04-04'),(222244,'1953-02-22','Basant','Petereit','M','1987-02-09'),(222245,'1953-11-30','Kwee','Mandell','M','1994-04-14'),(222246,'1958-10-24','Tadahiko','Stenning','M','1989-05-24'),(222247,'1960-05-08','Ger','Horswill','F','1985-02-18'),(222248,'1952-10-02','Khoa','Kohling','F','1992-02-13'),(222249,'1954-04-07','Gererd','Schnabel','M','1992-01-01'),(222250,'1959-11-04','Ebbe','Henseler','M','1986-12-22'),(222251,'1952-07-04','Jagoda','Leivant','M','1988-06-21'),(222252,'1958-06-15','Chandrasekaran','Mandell','F','1987-02-16'),(222253,'1958-01-22','Adhemar','Serre','F','1997-03-19'),(222254,'1961-05-01','Zongyan','Rosar','M','1994-12-14'),(222255,'1957-10-31','Subhada','Terkki','F','1985-04-20'),(222256,'1958-02-11','Renee','Wilfing','M','1992-03-15'),(222257,'1961-11-13','Roselyn','Cangellaris','M','1993-07-19'),(222258,'1956-07-29','Shounak','Llado','M','1989-04-07'),(222259,'1961-11-13','Moni','Lagarias','M','1988-07-18'),(222260,'1957-08-07','Annemarie','Kambil','F','1993-07-20'),(222261,'1952-02-27','Jingling','Ecklund','M','1991-04-21'),(222262,'1960-06-17','Arlette','Asmuth','F','1990-06-17'),(222263,'1960-05-09','Sverrir','Pusterhofer','F','1994-05-20'),(222264,'1963-02-26','Sachio','Sevcikova','M','1994-07-17'),(222265,'1956-09-19','Francesca','Plessier','M','1987-10-12'),(222266,'1953-07-25','Ziva','Straney','M','1993-03-24'),(222267,'1954-11-21','Taiji','Back','M','1987-10-12'),(222268,'1952-03-01','Guadalupe','Hedayat','F','1985-04-21'),(222269,'1958-07-02','Morrie','Thorensen','F','1992-02-20'),(222270,'1961-07-23','Hironobu','Ranka','M','1985-12-19'),(222271,'1964-12-09','Taizo','dAstous','M','1988-02-18'),(222272,'1962-02-07','Fumiko','Ramsey','M','1986-11-23'),(222273,'1963-12-09','Kotesh','Herbst','M','1985-11-04'),(222274,'1961-11-14','Lene','Cesareni','M','1991-02-01'),(222275,'1964-12-13','Haldon','Koprowski','F','1986-10-29'),(222276,'1963-06-07','Fox','Hiroyama','F','1992-06-30'),(222277,'1958-08-07','Leen','Ginneken','M','1994-02-08'),(222278,'1956-02-25','Ronghao','Takanami','M','1989-04-11'),(222279,'1954-08-08','Syozo','Peroz','M','1986-11-24'),(222280,'1954-04-10','Tzvetan','Polupanov','F','1989-03-22'),(222281,'1955-02-15','Nikolaus','DuBourdieux','M','1986-07-19'),(222282,'1953-01-05','Pascal','Fujisawa','M','1989-03-21'),(222283,'1952-06-21','Leah','Picci','M','1997-10-15'),(222284,'1953-12-30','Roddy','Birge','F','1992-02-17'),(222285,'1957-02-05','Ibibia','Saoudi','M','1993-10-03'),(222286,'1955-05-11','Hongzue','Claffy','F','1985-04-28'),(222287,'1959-09-11','Kannan','Karunanithi','F','1993-11-19'),(222288,'1957-05-21','Wanqing','Ghazalie','F','1987-07-21'),(222289,'1961-08-03','Yongdong','Gente','F','1992-06-10'),(222290,'1962-02-09','Jaihie','Crelier','M','1989-04-17'),(222291,'1960-06-07','Gennady','Cherinka','M','1988-03-29'),(222292,'1958-10-07','Mircea','Sigstam','M','1985-12-11'),(222293,'1958-09-13','Jiang','Fordan','M','1985-11-06'),(222294,'1956-06-15','Denis','Noriega','F','1987-09-05'),(222295,'1953-02-09','Maha','Ermel','F','1987-12-13'),(222296,'1957-07-19','Chirstian','Gajiwala','F','1985-08-27'),(222297,'1960-06-28','Persi','Chenney','F','1989-03-21'),(222298,'1952-07-15','Shaw','Cunliffe','F','1985-10-31'),(222299,'1957-07-27','Elvis','Bultermann','M','1990-08-14'),(222300,'1958-08-25','Mack','Yemenis','F','1989-05-20'),(222301,'1962-03-17','Mark','Sinitsyn','F','1995-01-01'),(222302,'1955-04-18','Kwun','Tsukuda','M','1990-10-15'),(222303,'1957-06-02','Zhonghui','Fujisaki','M','1997-06-16'),(222304,'1954-11-05','Waiman','Schmittgen','F','1994-02-01'),(222305,'1964-08-27','Leah','Rodite','M','1989-02-28'),(222306,'1959-07-17','Wanqing','Assaf','F','1989-08-09'),(222307,'1956-12-12','Shushma','Thorelli','F','1992-03-27'),(222308,'1956-08-10','Arup','Porenta','M','1989-07-25'),(222309,'1962-02-15','Bedrich','Munawer','F','1999-10-21'),(222310,'1964-06-04','Navid','Jarecki','M','1987-02-13'),(222311,'1965-01-20','Miyeon','Billingsley','M','1985-02-02'),(222312,'1954-10-26','Makato','Shigei','F','1989-05-14'),(222313,'1957-02-06','Susanna','Peron','M','1998-09-21'),(222314,'1954-03-29','Mingzeng','Rothenberg','F','1985-03-21'),(222315,'1960-08-26','Mayumi','Geffroy','M','1985-02-21'),(222316,'1964-12-08','Shridhar','Antonakopoulos','M','1990-04-12'),(222317,'1964-06-11','Rafols','Cannard','F','1985-03-10'),(222318,'1961-03-17','Pranas','Matzen','F','1991-02-25'),(222319,'1965-01-20','Matt','Chvatal','M','1989-09-09'),(222320,'1954-04-17','Jongsuk','Stasinski','F','1995-08-12'),(222321,'1964-07-27','Fuqing','Kroft','F','1986-06-18'),(222322,'1964-11-30','Prodip','Rindone','M','1997-01-09'),(222323,'1960-10-06','Susanna','Conte','F','1988-11-25'),(222324,'1953-11-06','Gita','Marsiglia','M','1990-02-22'),(222325,'1961-07-09','Turgut','Paludetto','M','1986-01-08'),(222326,'1953-04-15','DeForest','Heyers','M','1985-07-31'),(222327,'1957-02-04','Pohua','Collavizza','F','1987-05-19'),(222328,'1960-05-07','Toshiko','Hettesheimer','M','1990-10-03'),(222329,'1956-07-20','Ramalingam','Bharadwaj','F','1986-01-19'),(222330,'1955-07-27','Gor','Bellone','M','1986-02-01'),(222331,'1956-12-01','Mingzeng','Cyne','M','1992-07-01'),(222332,'1957-10-19','Sigeru','Harnett','M','1993-06-07'),(222333,'1957-03-22','Zhenhua','Improta','M','1989-06-15'),(222334,'1962-02-10','Suvo','Viele','M','1992-03-04'),(222335,'1953-09-22','Vishv','Rando','F','1993-12-23'),(222336,'1954-05-18','Xudong','Koprowski','M','1998-10-05'),(222337,'1961-08-18','Shigehito','Birke','M','1992-09-08'),(222338,'1953-03-02','Henk','Redmiles','M','1993-08-02'),(222339,'1954-01-16','Junichi','Grabner','M','1985-05-05'),(222340,'1954-02-13','Marc','Linares','F','1993-04-14'),(222341,'1954-09-14','Arie','Birge','M','1988-10-07'),(222342,'1962-06-13','Radhakrishnan','Fandrianto','F','1989-10-24'),(222343,'1962-01-24','Zhongwei','Nooteboom','F','1991-03-27'),(222344,'1963-07-13','Abdelwaheb','Trachtenberg','M','1993-07-13'),(222345,'1964-02-12','Geoffry','Ranft','M','1985-10-29'),(222346,'1955-12-30','Muneo','Gadepally','M','1987-10-02'),(222347,'1959-02-15','Indrajit','Servieres','M','1991-09-19'),(222348,'1963-11-10','Zeydy','Masada','F','1991-08-16'),(222349,'1952-06-28','Eirik','Jumpertz','M','1996-12-24'),(222350,'1962-02-05','Remco','Spell','F','1992-10-11'),(222351,'1952-06-01','Cedric','Figueira','M','1990-03-15'),(222352,'1962-12-24','Zhensheng','Schnabel','M','1985-08-01'),(222353,'1953-04-22','Branimir','Rissanen','F','1997-11-13'),(222354,'1965-01-15','Valdiodio','Schlumberger','F','1993-08-07'),(222355,'1960-02-03','Abdulla','Tetzlaff','M','1990-03-09'),(222356,'1956-12-12','Ebru','Birsak','M','1991-10-12'),(222357,'1958-10-16','Maya','Khalid','M','1991-03-11'),(222358,'1954-03-11','Vishv','Pramanik','F','1987-04-04'),(222359,'1954-07-02','Kristen','Murtafg','F','1985-03-17'),(222360,'1959-10-29','Lobel','Androutsos','M','1988-06-09'),(222361,'1954-11-14','Bogdan','Albarhamtoshy','F','1991-06-04'),(222362,'1963-05-26','Nalini','Besancenot','M','1995-07-05'),(222363,'1964-02-20','Shahid','Radhakrishnan','F','1985-06-02'),(222364,'1953-01-21','Shao','Benzmuller','M','1985-02-28'),(222365,'1959-02-12','Sasan','Chvatal','M','1985-10-07'),(222366,'1958-10-16','Rildo','Oskamp','M','1992-04-21'),(222367,'1957-04-10','Stamatina','Linnainmaa','F','1989-06-26'),(222368,'1962-07-23','Conrado','Kumaresan','M','1994-08-01'),(222369,'1955-02-10','Mingsen','Mellouli','M','1985-12-26'),(222370,'1958-01-18','Rasiah','Zielinski','M','1998-06-20'),(222371,'1955-02-07','Tsutomu','Brender','M','1986-10-10'),(222372,'1958-10-08','Aiichiro','Kalorkoti','M','1987-12-14'),(222373,'1957-09-25','Arnould','Cooke','M','1988-04-28'),(222374,'1957-09-19','Dharmaraja','Wissmann','M','1994-07-22'),(222375,'1954-07-27','Somnath','Rajcani','M','1986-09-19'),(222376,'1959-05-25','Yagil','Pettey','F','1985-11-01'),(222377,'1957-03-06','Freyja','Verhaegen','F','1985-02-03'),(222378,'1954-07-16','Gretta','Luce','F','1989-12-25'),(222379,'1957-09-24','Khaled','Sifakis','M','1987-06-04'),(222380,'1956-12-01','Neelam','Schusler','M','1988-12-23'),(222381,'1956-06-16','Chirstian','Huxford','F','1993-12-05'),(222382,'1958-10-17','Marsha','Peltason','M','1985-02-10'),(222383,'1961-12-28','Adhemar','Reutenauer','F','1997-05-15'),(222384,'1953-12-10','Xinglin','Krybus','M','1988-02-19'),(222385,'1956-07-01','Mohit','Theuretzbacher','M','1985-06-26'),(222386,'1959-05-20','Nimmagadda','Talmor','M','1987-03-25'),(222387,'1957-11-22','Ortrun','Milicic','F','1991-08-31'),(222388,'1959-04-08','Prasadram','Percebois','M','1988-12-08'),(222389,'1958-10-22','Tayeb','Marshall','F','1996-05-07'),(222390,'1960-12-01','Kenroku','Zongker','F','1986-09-06'),(222391,'1963-10-27','Duri','Pusterhofer','M','1988-09-05'),(222392,'1953-12-09','Gunilla','Pardalos','M','1987-09-19'),(222393,'1963-11-30','Lunjin','Lanzelotte','F','1997-04-06'),(222394,'1952-03-25','Tesuro','Choobineh','F','1990-03-09'),(222395,'1964-02-18','Steve','Bednarek','M','1989-03-14'),(222396,'1954-11-01','Djenana','Lunt','M','1993-08-17'),(222397,'1960-08-13','Phillip','Wolniewicz','M','1991-12-23'),(222398,'1958-09-03','Froduald','Brodal','M','1991-02-22'),(222399,'1959-11-02','Wojceich','Ratzlaff','M','1992-08-12'),(222400,'1955-02-04','Ronghao','Yoshizawa','F','1993-09-03'),(222401,'1961-05-06','Haldon','Malabarba','M','1996-01-14'),(222402,'1955-03-03','Jaana','Klyachko','F','1991-01-11'),(222403,'1953-02-06','Djenana','Lyonns','M','1987-06-05'),(222404,'1953-07-14','Fusako','Kilgour','M','1986-09-19'),(222405,'1956-07-01','Tremaine','Heuser','F','1986-03-03'),(222406,'1959-05-31','Souichi','Gulik','F','1996-06-27'),(222407,'1960-05-04','Ortrud','Bain','F','1987-02-03'),(222408,'1952-03-30','Weicheng','Sidje','M','1990-01-30'),(222409,'1964-01-07','Arve','Herath','M','1988-03-30'),(222410,'1952-08-09','Jianhao','Erie','F','1985-06-15'),(222411,'1964-10-09','Padma','Ozery','M','1986-10-29'),(222412,'1963-12-24','Takushi','Varman','M','1995-01-04'),(222413,'1955-11-13','Guozhong','Peir','F','1989-08-05'),(222414,'1962-12-15','Theirry','Gubsky','F','1988-04-15'),(222415,'1962-10-12','Nirmal','Tomescu','F','1992-03-25'),(222416,'1961-04-30','Unal','Lindenbaum','M','1990-04-30'),(222417,'1963-06-15','Qingxiang','Mersereau','M','1997-03-30'),(222418,'1964-08-30','Krister','Bernick','M','1988-01-08'),(222419,'1953-05-31','Jinpo','Danlos','M','1992-09-24'),(222420,'1955-07-29','Hailing','Jansch','M','1988-01-14'),(222421,'1953-05-03','Valdiodio','Usery','F','1995-11-07'),(222422,'1961-05-22','Sven','Selenyi','M','1990-01-01'),(222423,'1959-09-29','Sampalli','Decaestecker','M','1988-08-19'),(222424,'1960-12-10','Hironobu','Pettey','M','1987-08-13'),(222425,'1957-11-12','Genta','Murrill','F','1986-05-03'),(222426,'1956-01-21','Morris','Griswold','M','1995-02-25'),(222427,'1952-10-26','Roselyn','Schaft','F','1988-02-27'),(222428,'1962-04-12','Jacopo','Gammage','F','1989-12-01'),(222429,'1957-09-30','Erez','Pargas','F','1992-01-15'),(222430,'1954-08-19','Guoxiang','Dolinsky','M','1986-05-13'),(222431,'1953-03-28','Hatem','Schieder','F','1994-11-11'),(222432,'1964-06-18','Moie','Meriste','F','1990-01-09'),(222433,'1954-08-16','Munehiro','Serna','M','1986-01-08'),(222434,'1954-10-21','Kannan','Usery','M','1993-01-19'),(222435,'1960-03-28','Stabislas','Puoti','F','1986-04-01'),(222436,'1955-08-20','Heeju','Bage','M','1991-05-11'),(222437,'1953-02-17','Miquel','Zongker','M','1987-09-29'),(222438,'1954-09-03','Nishit','Sridhar','M','1986-12-02'),(222439,'1953-07-13','Arve','Kirkerud','M','1987-02-24'),(222440,'1955-12-20','Masamitsu','Muntz','F','1990-03-10'),(222441,'1962-11-29','Tetsushi','Schlumberger','F','1988-02-01'),(222442,'1952-04-26','Susanne','Hiyoshi','M','1991-06-14'),(222443,'1960-12-05','Xiaoheng','Masamoto','F','1988-09-24'),(222444,'1962-12-22','Kazuhide','Bruckman','M','1987-05-01'),(222445,'1954-05-04','Garnet','Dichev','M','1990-01-16'),(222446,'1954-09-17','Yonghong','Gente','M','1987-07-21'),(222447,'1956-12-06','Garnet','Rosay','M','1985-02-26'),(222448,'1959-06-22','Bader','Peral','F','1996-12-30'),(222449,'1958-10-08','Petter','Grandbois','M','1985-09-01'),(222450,'1952-09-06','Fumitake','Meszaros','M','1992-12-02'),(222451,'1959-05-27','Henk','Isaac','F','1986-08-11'),(222452,'1960-11-15','Gaurav','Picco','F','1986-01-04'),(222453,'1959-03-04','Margareta','Chenoweth','M','1994-12-25'),(222454,'1959-08-07','Nikolaus','Clemencon','M','1989-06-27'),(222455,'1952-04-29','Adam','Rajala','M','1990-01-05'),(222456,'1955-03-24','Wilmer','Peek','M','1987-02-09'),(222457,'1964-02-19','Kristian','Bael','M','1992-09-03'),(222458,'1957-03-08','Phillip','Angiulli','M','1991-03-10'),(222459,'1964-09-15','Sanjit','Eiter','M','1991-05-24'),(222460,'1961-04-10','Uzi','Chleq','M','1988-11-01'),(222461,'1953-03-22','Masadi','Zykh','M','1991-08-31'),(222462,'1956-04-08','Mototsugu','Schwartzburd','M','1987-12-14'),(222463,'1957-05-07','Tokuyasu','Zaccaria','F','1998-04-16'),(222464,'1958-01-19','Vincent','Naumovich','M','1988-07-24'),(222465,'1955-07-31','Ulises','Demian','M','1989-03-14'),(222466,'1959-05-26','IEEE','Leaver','M','1990-09-05'),(222467,'1958-04-23','Zsolt','Boguraev','F','1993-06-01'),(222468,'1956-11-08','Masanao','Rosin','M','1991-08-02'),(222469,'1957-10-20','Fay','Uchoa','F','1996-06-29'),(222470,'1953-02-15','Jaques','Velardi','M','1985-09-11'),(222471,'1958-06-15','Ziva','Quaggetto','F','1985-06-06'),(222472,'1964-12-24','Elzbieta','Borstler','F','1996-10-11'),(222473,'1958-10-26','Xiaopeng','Soicher','M','1993-05-08'),(222474,'1964-05-19','Takanari','Rothenberg','M','1997-04-10'),(222475,'1954-06-18','Xinyu','Petereit','F','1987-09-29'),(222476,'1954-07-23','Giap','Shackell','F','1991-04-21'),(222477,'1958-08-06','Gita','Jervis','M','1994-01-09'),(222478,'1960-07-07','Moni','Hasenauer','M','1992-09-11'),(222479,'1957-05-01','Pranav','Vesna','M','1991-07-16'),(222480,'1963-09-06','Shietung','Ranum','M','1989-01-01'),(222481,'1960-04-01','Vesna','Pagter','M','1986-08-12'),(222482,'1957-10-21','Changho','Adachi','M','1986-09-09'),(222483,'1954-02-09','Mostafa','Sidhu','M','1987-02-07'),(222484,'1952-05-15','Masaki','Oskamp','F','1991-10-25'),(222485,'1958-12-22','Idoia','Mitchem','F','1987-07-01'),(222486,'1956-10-01','Kerryn','DeMori','F','1991-11-17'),(222487,'1952-05-23','Yucel','Adachi','F','1995-07-06'),(222488,'1962-06-04','Falguni','Farrow','F','1985-08-15'),(222489,'1959-01-27','Menkae','Stentiford','M','1989-08-20'),(222490,'1962-01-24','Takahiro','Menyhert','M','1995-07-29'),(222491,'1960-09-02','Guadalupe','Zweizig','F','1994-11-27'),(222492,'1964-09-17','Lansing','Detkin','M','1989-10-28'),(222493,'1963-02-02','Kauko','Setlzner','M','1990-05-02'),(222494,'1952-05-23','Ottavia','Parfitt','M','1985-02-15'),(222495,'1960-04-10','Malu','Wuwongse','M','1985-09-12'),(222496,'1953-08-05','Shao','Etalle','F','1986-01-30'),(222497,'1953-09-24','Shigenori','Vanwelkenhuysen','F','1994-04-16'),(222498,'1955-09-02','Munehiro','Raney','F','1994-01-02'),(222499,'1956-05-02','Yurij','Gunderson','M','1990-01-04'),(222500,'1958-02-09','Arvind','Chvatal','F','1987-07-17'),(222501,'1957-03-06','Shiv','Fasbender','M','1989-11-18'),(222502,'1956-08-27','Vatsa','Qiwen','M','1985-03-16'),(222503,'1964-08-07','Augustine','Feldmann','M','1994-01-25'),(222504,'1959-12-21','Pranay','Stasinski','M','1995-10-15'),(222505,'1958-09-22','Martien','Wursthorn','M','1991-03-20'),(222506,'1955-07-01','Xudong','Alpay','M','1986-09-28'),(222507,'1961-08-27','Froduald','Schaar','F','1995-10-08'),(222508,'1964-12-25','Taegyun','Bahk','M','1988-12-06'),(222509,'1960-09-22','Yonghoan','Sidje','F','1987-05-30'),(222510,'1952-03-12','Honglan','Speckmann','M','1985-11-02'),(222511,'1955-06-08','Leon','Scharstein','F','1988-12-12'),(222512,'1952-04-08','Fumitake','Murtafg','F','1986-06-05'),(222513,'1956-01-28','Kristinn','Douceur','F','1985-11-22'),(222514,'1953-09-12','Moie','Kaminger','M','1990-06-26'),(222515,'1953-07-17','Miquel','Anger','M','1988-10-08'),(222516,'1957-08-25','Katsuyuki','Rebaine','M','1988-07-08'),(222517,'1962-05-06','Subhankar','Steinauer','M','1986-12-14'),(222518,'1961-08-30','Youjian','Decleir','M','1993-08-14'),(222519,'1953-03-07','Yishai','Ouhyoung','M','1989-04-19'),(222520,'1962-10-04','Zeydy','Schaar','F','1989-06-07'),(222521,'1961-12-15','Pramod','Wegerle','M','1989-11-07'),(222522,'1963-05-01','Ymte','Kolvik','M','1986-12-08'),(222523,'1953-01-18','Udaiprakash','Leijenhorst','M','1994-02-01'),(222524,'1964-12-24','Tremaine','Covnot','F','1990-08-07'),(222525,'1961-08-08','Bilhanan','Kilgour','M','1985-09-21'),(222526,'1954-09-15','Rajmohan','Emden','M','1992-11-13'),(222527,'1952-11-06','Phule','Ligten','F','1998-04-24'),(222528,'1955-10-27','Fumiyo','Smailagic','M','1995-06-03'),(222529,'1963-04-13','Xiadong','Harbusch','F','1989-08-30'),(222530,'1961-12-26','Koldo','Mersereau','M','1995-03-11'),(222531,'1960-06-08','Rimon','Piazza','M','1990-08-01'),(222532,'1955-04-09','Sadegh','Senzako','F','1991-10-19'),(222533,'1964-02-16','Lein','Zyda','M','1985-05-22'),(222534,'1958-06-04','Mrinalini','Heusch','F','1990-11-11'),(222535,'1961-12-08','Sakthirel','Serdy','M','1986-03-09'),(222536,'1955-11-07','Feipei','Merel','F','1986-07-14'),(222537,'1963-04-07','Rimli','Pouyioutas','M','1995-11-28'),(222538,'1955-01-20','Cullen','Carrere','F','1986-06-04'),(222539,'1964-06-22','Dzung','Veldwijk','M','1992-12-02'),(222540,'1961-03-20','Kayoko','Peral','M','1988-07-24'),(222541,'1962-09-11','Kendra','Mullainathan','F','1987-07-17'),(222542,'1957-05-01','Uno','Mukaidono','F','1985-02-24'),(222543,'1957-05-17','Ebbe','Ossenbruggen','M','1989-10-26'),(222544,'1960-11-12','Yagil','Yeung','F','1989-01-28'),(222545,'1962-03-26','Baruch','Conde','M','1989-01-18'),(222546,'1954-05-01','Masato','Picaronny','M','1991-08-08'),(222547,'1956-12-20','Tremaine','Jahnichen','M','1991-10-18'),(222548,'1964-02-17','Guozhong','Braunschweig','M','1985-03-09'),(222549,'1953-02-24','Ramzi','Onuegbe','M','1987-08-04'),(222550,'1952-05-28','Sadok','Wroclawski','F','1985-04-18'),(222551,'1954-04-05','Sungwon','Rissland','F','1989-03-20'),(222552,'1953-08-24','Shaowei','Deyuan','M','1985-02-24'),(222553,'1963-03-24','Leni','Pellegrinelli','F','1995-11-06'),(222554,'1957-02-06','Dinah','Hiroyama','M','1990-06-25'),(222555,'1964-12-10','Yurii','Schaft','M','1996-11-08'),(222556,'1954-09-27','Sarita','Litzkow','F','1993-01-24'),(222557,'1959-05-19','Eran','Bennet','M','1990-01-26'),(222558,'1953-10-16','Hinrich','Ducloy','F','1985-06-07'),(222559,'1953-05-02','Arvind','Mitina','M','1985-12-07'),(222560,'1961-05-16','Samphel','Budinsky','F','1997-01-24'),(222561,'1952-02-27','Kwok','Perko','F','1999-05-16'),(222562,'1961-12-22','Duangkaew','Gargeya','F','1990-01-17'),(222563,'1959-12-15','Radhakrishnan','Angelov','F','1986-01-27'),(222564,'1954-03-24','Taiji','Feinberg','F','1994-12-21'),(222565,'1953-08-29','Halsur','Nyrup','F','1995-08-31'),(222566,'1958-02-21','Vishu','Bojadziev','F','1991-11-11'),(222567,'1953-06-02','Katsuyuki','Bultermann','M','1986-11-22'),(222568,'1962-01-02','Kamran','Quaggetto','M','1992-03-30'),(222569,'1961-07-22','Adly','Demri','F','1985-07-13'),(222570,'1957-01-20','Rimon','Zedlitz','F','1987-01-01'),(222571,'1962-07-13','Manibrata','Crelier','M','1992-01-22'),(222572,'1964-05-07','Xianlong','Coullard','F','1991-03-18'),(222573,'1952-02-11','Gadiel','Bellmore','F','1988-09-16'),(222574,'1964-10-20','Otmar','Gien','M','1987-02-07'),(222575,'1958-04-16','Harjit','Paludetto','F','1987-05-01'),(222576,'1958-12-04','Gunilla','Munawer','F','1988-07-04'),(222577,'1953-03-02','Parviz','Gniady','M','1988-02-10'),(222578,'1962-03-18','Jasminko','Randt','M','1996-12-16'),(222579,'1960-08-25','Gadiel','Mullainathan','M','1991-05-24'),(222580,'1961-10-02','Hidde','Anick','M','1990-01-03'),(222581,'1957-02-08','Yongqiao','Renear','M','1996-04-25'),(222582,'1958-03-21','Kristina','Murtafg','M','1995-01-08'),(222583,'1962-09-05','Kenton','Pettey','M','1987-12-28'),(222584,'1963-07-23','Sandeepan','Yeung','F','1997-03-20'),(222585,'1959-12-20','Slavian','Barriga','M','1992-02-25'),(222586,'1963-07-20','Cathie','Navazio','M','1992-11-07'),(222587,'1953-10-06','Kiyokazu','Chiola','F','1986-01-04'),(222588,'1963-11-27','JiYoung','Aloia','F','1990-11-08'),(222589,'1954-10-16','Kamakshi','Hemaspaandra','F','1993-03-07'),(222590,'1956-04-17','Niranjan','Einsfeld','F','1991-02-06'),(222591,'1957-05-26','Chinho','Schicker','F','1993-11-14'),(222592,'1953-12-21','Nakhoon','Schaar','F','1986-03-25'),(222593,'1956-04-25','Toshiko','Ramalingam','M','1990-11-07'),(222594,'1958-05-24','Xiaoqiu','Lundstrom','M','1986-02-09'),(222595,'1955-10-30','Becky','Kavvadias','M','1988-06-28'),(222596,'1963-03-19','Rafols','Schaap','F','1995-08-24'),(222597,'1958-02-25','Ger','Mamelak','F','1994-12-13'),(222598,'1954-08-06','Lokesh','Bade','M','1985-03-15'),(222599,'1957-10-15','Ekawit','Mitchem','F','1990-12-29'),(222600,'1958-10-01','Rafail','Nicolson','M','1997-01-24'),(222601,'1955-05-02','Kazuhiro','Perly','M','1989-08-19'),(222602,'1955-04-14','Amstein','Randi','M','1988-08-02'),(222603,'1963-04-05','Kellie','Ranft','M','1989-03-25'),(222604,'1958-03-15','Garnik','Gilg','F','1988-04-08'),(222605,'1959-04-08','Xumin','Goldhammer','F','1988-12-27'),(222606,'1963-08-23','Sanjoy','Chinen','M','1985-11-12'),(222607,'1958-12-05','Leaf','Yurek','M','1985-06-25'),(222608,'1963-07-13','Leni','Thimonier','F','1996-12-04'),(222609,'1964-09-23','Barun','Muchinsky','F','1988-03-28'),(222610,'1958-11-12','Radhika','Kuszyk','M','1985-04-27'),(222611,'1961-11-08','Shaz','Stafford','M','1987-05-15'),(222612,'1962-12-06','Shahab','Piancastelli','F','1989-03-14'),(222613,'1956-08-08','Rosella','Decleir','F','1988-09-23'),(222614,'1962-08-21','Vitaly','Bugaenko','M','1993-01-27'),(222615,'1958-05-14','Shugo','Stenning','M','1991-06-01'),(222616,'1965-02-01','Badri','Schapire','F','1995-12-08'),(222617,'1955-08-25','Anestis','Francisci','M','1994-05-19'),(222618,'1959-09-09','Rutger','Puppe','M','1991-05-01'),(222619,'1959-01-28','Arve','Malabarba','M','1992-03-31'),(222620,'1956-12-05','Woody','Sidhu','M','1988-04-16'),(222621,'1953-08-01','Xudong','Melter','F','1985-07-13'),(222622,'1960-05-28','Olivera','Rosch','F','1992-06-29'),(222623,'1956-05-01','Shawna','Ermel','M','1985-12-21'),(222624,'1954-10-30','Kenton','Birdsall','F','1986-01-12'),(222625,'1963-04-13','Jongsuk','Peternell','F','1991-03-27'),(222626,'1952-03-28','Sangeeta','Bahr','M','1997-03-31'),(222627,'1953-03-20','Candido','Dulay','M','1987-07-04'),(222628,'1962-05-12','Huei','Baig','F','1985-06-17'),(222629,'1957-10-09','Shuho','Kroon','M','1986-10-04'),(222630,'1954-06-05','Prasadram','Takanami','M','1991-12-11'),(222631,'1963-08-05','Barton','Tsukune','M','1986-06-22'),(222632,'1955-01-24','Miquel','Theuretzbacher','F','1991-10-22'),(222633,'1960-04-16','Dinah','Hofting','M','1996-05-07'),(222634,'1955-10-01','Bernice','Michaels','M','1997-03-18'),(222635,'1962-05-07','Utz','Narlikar','M','1995-01-24'),(222636,'1957-03-22','Kwangsub','Llado','M','1994-01-09'),(222637,'1961-05-07','Zongyan','Fortenbacher','M','1993-08-24'),(222638,'1959-02-13','Lijie','Hegner','M','1987-03-12'),(222639,'1959-06-27','Yuguang','Stiles','F','1988-02-12'),(222640,'1961-06-07','Rajmohan','Ponthieu','F','1985-10-13'),(222641,'1953-04-26','Mingzeng','Aamodt','M','1997-10-25'),(222642,'1963-08-11','Greger','Simmen','F','1993-06-29'),(222643,'1953-02-03','Shounak','Landherr','M','1986-02-09'),(222644,'1960-09-26','Stafford','Sifakis','M','1996-06-14'),(222645,'1964-10-08','Goa','Guardalben','M','1985-11-14'),(222646,'1952-11-21','Kagan','Ranum','M','1989-01-26'),(222647,'1953-10-21','Hyuckchul','Gischer','M','1992-07-25'),(222648,'1960-05-03','Conal','Pena','M','1988-10-18'),(222649,'1963-02-04','Amstein','Remmers','M','1985-09-06'),(222650,'1958-06-10','Sasan','Remmers','M','1991-07-19'),(222651,'1954-08-15','Kagan','Gornas','F','1989-01-13'),(222652,'1954-04-16','Vesna','Brendel','M','1990-04-06'),(222653,'1952-10-14','Zissis','Schahn','M','1987-10-30'),(222654,'1960-07-24','Kristine','Bondorf','F','1986-09-22'),(222655,'1958-07-04','Armond','Siprelle','M','1992-03-17'),(222656,'1959-04-22','Aluzio','Gente','M','1986-12-02'),(222657,'1954-12-10','Menkae','Spelt','F','1991-07-27'),(222658,'1964-02-16','Youpyo','Litecky','M','1989-04-14'),(222659,'1957-05-15','Toshiko','Taubman','F','1987-08-31'),(222660,'1954-07-20','Moriyoshi','Swiss','M','1985-03-26'),(222661,'1956-03-14','Vivian','Skogmar','M','1991-04-08'),(222662,'1958-02-18','Zdislav','McConalogue','M','1996-04-29'),(222663,'1964-06-16','Kshitij','Ginneken','M','1990-08-19'),(222664,'1958-07-27','Jouni','Camarinopoulos','M','1989-06-03'),(222665,'1958-09-12','Palash','Brookner','M','1991-08-25'),(222666,'1953-05-09','Abdulah','Shiratori','M','1997-04-04'),(222667,'1953-06-08','Shigenori','Mattern','M','1988-04-23'),(222668,'1960-08-13','Alois','Walstra','M','1989-04-13'),(222669,'1958-12-31','Lijie','Swift','M','1986-04-04'),(222670,'1953-01-28','Kokou','Rothe','F','1989-03-29'),(222671,'1956-09-11','Djelloul','Schaar','M','1989-04-22'),(222672,'1964-05-02','Rasikan','Peltason','M','1992-04-19'),(222673,'1957-04-28','Khedija','Marrakchi','M','1990-08-09'),(222674,'1952-07-03','Turgut','Kitsuregawa','F','1985-06-21'),(222675,'1958-08-23','Kenroku','Kampfer','F','1987-06-12'),(222676,'1955-05-12','Perla','Magliocco','M','1990-05-02'),(222677,'1959-10-27','Clyde','Flowers','M','1991-07-29'),(222678,'1959-07-30','Chrisa','Shanbhogue','M','1992-12-11'),(222679,'1952-11-30','Serif','Gihr','M','1989-06-14'),(222680,'1952-07-02','Yongqiao','Hutton','M','1994-03-28'),(222681,'1958-09-23','Sugwoo','Takkinen','M','1987-12-25'),(222682,'1960-12-04','Gennadi','Deverell','F','1988-11-01'),(222683,'1963-08-30','Junsik','Ponthieu','M','1995-01-04'),(222684,'1962-04-06','Randi','Crabtree','F','1990-07-11'),(222685,'1953-11-05','Anneli','Lagarias','M','1987-07-06'),(222686,'1955-05-26','Moto','Schusler','F','1995-01-05'),(222687,'1962-02-08','Arco','Laventhal','F','1992-05-17'),(222688,'1954-10-28','Bader','Thummel','F','1987-06-21'),(222689,'1953-08-07','Kayoko','Gopalakrishnan','M','1992-11-29'),(222690,'1954-11-21','Takahiro','Boreale','M','1987-10-26'),(222691,'1959-10-04','Nevin','Cronan','M','1986-07-03'),(222692,'1954-06-12','Ghassan','Kruskal','F','1994-05-03'),(222693,'1955-07-30','Djenana','Ellozy','F','1996-03-16'),(222694,'1962-05-12','Sachem','Baumann','F','1993-12-21'),(222695,'1958-08-22','Pranjal','Ariola','M','1992-11-14'),(222696,'1961-09-29','Kensyu','Compeau','F','1987-10-01'),(222697,'1959-04-03','Goh','Vasanthakumar','F','1992-10-18'),(222698,'1963-10-31','Masanao','Malinowski','M','1989-11-09'),(222699,'1954-01-15','Juyoung','Bahk','M','1995-01-09'),(222700,'1961-09-21','Brendon','Suppi','F','1986-07-28'),(222701,'1965-01-24','Lein','Delaune','M','1990-06-30'),(222702,'1953-07-04','Dmitry','Barbanera','M','1985-02-10'),(222703,'1957-03-09','Sakthirel','Riexinger','M','1989-06-19'),(222704,'1963-06-06','Mats','Cooley','F','1987-05-29'),(222705,'1962-10-15','Shirish','Oppitz','M','1985-10-25'),(222706,'1962-08-18','Aleksandar','Zeidenstein','M','1989-01-25'),(222707,'1957-04-07','Moni','Undy','F','1995-09-03'),(222708,'1957-10-12','Masaru','Tetzlaff','M','1990-02-12'),(222709,'1952-08-13','Teruyuki','Wossner','M','1986-03-31'),(222710,'1956-07-09','Mechthild','Bernardeschi','F','1987-04-15'),(222711,'1952-03-22','Naftaly','Shimshoni','M','1996-11-14'),(222712,'1959-09-23','Brigham','Showalter','M','1988-07-29'),(222713,'1957-01-21','Bernice','Mundy','F','1988-01-06'),(222714,'1964-01-10','Sergi','Hiltgen','M','1991-02-15'),(222715,'1956-07-08','Gennadi','Perna','F','1987-10-02'),(222716,'1957-11-26','Sven','Milicic','M','1986-09-12'),(222717,'1953-01-04','Masako','Zultner','F','1994-07-21'),(222718,'1958-12-23','Inderjeet','Chinen','M','1993-11-08'),(222719,'1957-02-01','Yuping','Waleschkowski','M','1997-05-17'),(222720,'1955-01-18','Dayanand','Montresor','M','1987-09-22'),(222721,'1954-04-08','Tran','Shinomoto','F','1991-11-13'),(222722,'1957-06-16','Feiyu','Mahnke','M','1993-10-05'),(222723,'1953-06-10','Shiv','Piveteau','F','1985-04-09'),(222724,'1954-11-01','Arup','Meriste','F','1992-06-06'),(222725,'1960-09-11','Nikolaos','Luck','M','1994-05-03'),(222726,'1952-06-01','Kristina','Steenbeek','M','1986-12-30'),(222727,'1964-10-15','Tadanori','Melski','M','1987-02-23'),(222728,'1957-05-31','Chikako','Emiris','M','1985-05-23'),(222729,'1956-03-13','Fei','Kragelund','M','1992-07-20'),(222730,'1954-11-29','Elgin','Feldhoffer','M','1986-10-23'),(222731,'1956-10-01','Nevin','Ishibashi','M','1987-10-01'),(222732,'1960-08-23','Alassane','Radivojevic','M','1989-01-21'),(222733,'1957-08-11','Qingxiang','Ritzmann','M','1989-08-26'),(222734,'1961-05-23','Eric','Poehlman','M','1985-06-26'),(222735,'1955-01-17','Tesuro','Tagansky','M','1986-01-30'),(222736,'1952-03-09','Nevin','Sevcikova','M','1987-11-13'),(222737,'1954-04-29','Kish','Murtagh','M','1989-04-03'),(222738,'1952-07-18','Arne','Bauknecht','M','1988-10-16'),(222739,'1964-03-23','Djenana','Binkley','M','1987-10-16'),(222740,'1957-09-24','Aral','Oberman','M','1986-07-15'),(222741,'1953-07-06','Godehard','Rullman','M','1986-02-08'),(222742,'1958-12-14','Tooru','Pouyioutas','F','1985-03-16'),(222743,'1958-04-05','Susanne','Taneja','M','1992-01-31'),(222744,'1954-03-11','Theirry','Nitsch','M','1985-08-02'),(222745,'1958-05-24','Sanjoy','Chaudhury','M','1992-03-29'),(222746,'1958-03-08','Hein','Schach','M','1991-12-23'),(222747,'1959-05-29','Vasilii','Morrin','F','1989-07-14'),(222748,'1955-05-04','Oscal','Taneja','M','1997-06-25'),(222749,'1960-12-22','Weicheng','Versino','M','1985-12-03'),(222750,'1963-03-25','Halsur','Syang','F','1990-10-20'),(222751,'1956-05-25','Hideyuki','Bridgland','M','1990-02-24'),(222752,'1959-04-09','Elliott','Narahari','M','1991-10-28'),(222753,'1964-03-18','Ravishankar','Heydon','M','1999-01-22'),(222754,'1964-12-21','Mani','Angot','M','1985-11-16'),(222755,'1964-09-13','Yongqiao','Frolund','F','1995-05-26'),(222756,'1961-03-13','Leif','Perin','M','1991-05-19'),(222757,'1960-06-23','Rimon','Larfeldt','M','1989-06-12'),(222758,'1963-01-18','Kazuhide','Akaboshi','M','1993-07-15'),(222759,'1962-12-26','Dines','Zizka','M','1992-12-15'),(222760,'1957-06-19','Arra','Hagimont','M','1988-10-25'),(222761,'1956-09-02','Fai','Munos','F','1987-05-17'),(222762,'1962-10-08','Sivanarayana','Swiss','F','1995-12-25'),(222763,'1961-08-29','Renny','Showalter','F','1985-07-24'),(222764,'1954-02-21','Kristina','Francisci','M','1987-03-14'),(222765,'1953-03-09','Vitali','Wrigley','M','1989-11-10'),(222766,'1960-10-16','Navin','Falck','F','1985-11-02'),(222767,'1964-09-11','Hideyuki','Kandlur','F','1989-08-24'),(222768,'1952-05-25','Shimshon','Beetstra','M','1987-04-17'),(222769,'1956-04-18','Premsyl','Matzov','M','1987-11-15'),(222770,'1965-01-22','Kazuhiko','Kushner','F','1992-01-28'),(222771,'1960-07-13','Mandell','Hennings','M','1985-10-15'),(222772,'1959-11-20','Krisda','Beutelspacher','F','1993-07-28'),(222773,'1955-05-28','Alair','Melter','F','1989-01-29'),(222774,'1955-11-22','Kamran','Gomatam','M','1991-08-28'),(222775,'1956-03-23','Bernd','Jayawardene','M','1988-04-28'),(222776,'1960-06-25','Thodoros','Hopewell','M','1996-03-06'),(222777,'1964-11-07','Oldrich','Sudbeck','M','1990-01-23'),(222778,'1954-06-18','Jacqueline','Stemann','M','1997-02-07'),(222779,'1958-06-20','Mandell','Taubenfeld','F','1994-10-01'),(222780,'1958-03-31','Zorica','McFarlan','M','1996-11-13'),(222781,'1960-10-08','Anneli','Dratva','F','1988-02-06'),(222782,'1955-09-02','Caolyn','Speer','M','1990-05-02'),(222783,'1952-06-11','Takahira','Conte','M','1992-01-10'),(222784,'1954-02-02','Zejun','Milicic','M','1989-05-09'),(222785,'1954-09-28','Uno','Perelgut','M','1991-05-25'),(222786,'1952-02-21','Charlene','Markovitch','M','1990-05-23'),(222787,'1957-11-26','Kristen','Cmelik','M','1994-11-14'),(222788,'1964-07-05','Perla','Luef','F','1985-10-17'),(222789,'1964-08-22','Shih','Bahr','M','1991-03-17'),(222790,'1960-06-16','Bodo','Tzvieli','M','1987-05-26'),(222791,'1956-01-07','Ohad','Eastman','F','1993-05-12'),(222792,'1962-10-30','Adit','Stamatiou','M','1998-02-03'),(222793,'1959-04-25','Hideo','Brodie','F','1987-06-08'),(222794,'1964-09-05','Rosalie','Erev','F','1997-02-14'),(222795,'1960-01-17','Akemi','Atchley','F','1990-01-03'),(222796,'1954-10-02','Arumugam','Simmel','M','1991-06-01'),(222797,'1953-05-02','Huan','Beeson','M','1991-11-27'),(222798,'1964-03-06','Pranay','Nitsche','F','1990-01-03'),(222799,'1952-12-16','Morrie','Doering','M','1987-09-12'),(222800,'1952-06-15','Arch','Dalphin','M','1990-03-15'),(222801,'1960-03-26','Eran','Kalloufi','F','1985-06-09'),(222802,'1955-03-13','Emdad','Siksek','M','1988-08-31'),(222803,'1955-06-12','Alejandro','Camarinopoulos','M','1994-03-12'),(222804,'1958-04-20','Siamak','Ferriere','M','1989-01-02'),(222805,'1959-02-01','Mahmut','Parhami','M','1985-08-24'),(222806,'1962-10-18','Kiam','Ratnakar','M','1987-01-14'),(222807,'1959-11-18','Bedir','Guerreiro','F','1991-07-17'),(222808,'1962-03-06','Tommaso','Danley','M','1986-09-09'),(222809,'1960-07-26','Mohua','Henders','F','1988-04-01'),(222810,'1962-11-05','Constantijn','Validov','M','1999-07-15'),(222811,'1963-02-08','Shigeichiro','Turnbull','F','1988-02-15'),(222812,'1954-08-14','Padma','Narlikar','F','1990-02-26'),(222813,'1959-11-24','Ramya','Sambasivam','F','1993-08-19'),(222814,'1953-05-13','Weiru','Rosaz','F','1993-05-30'),(222815,'1954-10-24','Boriana','Kossowski','F','1985-08-22'),(222816,'1957-05-02','Surveyors','Cyre','M','1985-04-14'),(222817,'1959-04-09','Gil','Shumilov','M','1992-01-09'),(222818,'1964-11-17','Kasturi','Coullard','F','1987-01-18'),(222819,'1964-08-20','Barry','Nishimukai','M','1991-04-12'),(222820,'1956-04-30','Yannik','Collette','F','1987-09-18'),(222821,'1952-09-07','Mihalis','Pargaonkar','M','1993-05-05'),(222822,'1961-08-01','Berhard','Fargier','M','1993-06-17'),(222823,'1955-11-29','Hinrich','Xiaoshan','M','1990-08-29'),(222824,'1962-09-12','Kazuhito','Coorg','F','1995-06-21'),(222825,'1962-02-18','Sachin','Unno','F','1994-07-18'),(222826,'1962-12-18','Sangeeta','Falck','M','1993-10-13'),(222827,'1960-04-27','Takanari','Cappelletti','M','1995-11-04'),(222828,'1961-03-07','Gladys','Mitchem','M','1988-09-18'),(222829,'1959-05-15','Ayonca','Straney','F','1987-10-04'),(222830,'1957-01-03','Wuxu','Stassinopoulos','M','1987-12-29'),(222831,'1956-06-04','Uno','Lally','M','1992-12-13'),(222832,'1952-11-23','Gopalakrishnan','Kalorkoti','M','1986-11-02'),(222833,'1959-07-01','Duke','Mapelli','F','1987-12-23'),(222834,'1959-06-17','Tzu','Miake','F','1993-07-04'),(222835,'1961-03-19','Toshimori','Kading','M','1993-03-22'),(222836,'1953-02-11','Ishfaq','Aloia','M','1988-08-11'),(222837,'1962-10-22','Toshimori','Azumi','F','1988-06-21'),(222838,'1960-06-15','Honesty','Fasbender','M','1985-05-25'),(222839,'1960-09-18','Denny','Chorvat','F','1993-09-06'),(222840,'1954-09-15','Yongqiao','Baik','M','1993-03-17'),(222841,'1960-03-14','Saddek','Baaleh','M','1987-12-02'),(222842,'1960-10-13','Tonny','Swick','M','1991-11-19'),(222843,'1955-07-16','Morris','Schnabel','F','1987-03-11'),(222844,'1953-10-10','Tzvetan','Peac','M','1990-12-25'),(222845,'1954-09-24','Werner','Gurbaxani','M','1985-09-05'),(222846,'1962-02-20','Kellie','Baik','M','1985-11-17'),(222847,'1953-03-26','Hauke','Heuter','M','1996-02-14'),(222848,'1961-03-14','Shao','Klassen','M','1987-04-29'),(222849,'1953-08-05','Tzu','Gaughan','F','1995-08-11'),(222850,'1953-02-20','Bernt','Ohori','F','1992-06-15'),(222851,'1956-01-23','Gadiel','Rosen','F','1992-05-27'),(222852,'1960-02-10','Masako','Ratnakar','F','1989-10-19'),(222853,'1956-01-28','Hilari','Barbanera','F','1988-02-20'),(222854,'1961-08-10','Guenter','Lamba','M','1986-02-28'),(222855,'1960-09-19','Aksel','Brookman','M','1993-03-01'),(222856,'1963-01-03','Niranjan','Trumbly','F','1997-08-31'),(222857,'1960-08-12','Annemarie','Bressoud','F','1991-05-16'),(222858,'1955-02-28','Baziley','Legleitner','F','1991-10-11'),(222859,'1952-03-19','Ewing','Serov','M','1994-05-01'),(222860,'1957-12-04','Duke','Miculan','M','1985-03-12'),(222861,'1964-05-17','Roddy','Ranft','M','1985-03-26'),(222862,'1962-08-01','Behnaam','Schurmann','M','1993-01-30'),(222863,'1955-01-07','Ziva','Parascandalo','M','1991-05-15'),(222864,'1963-03-11','Elgin','Kropf','M','1989-07-18'),(222865,'1961-03-18','Kersti','Bernardinello','M','1992-03-29'),(222866,'1956-04-18','Chenye','Luft','M','1988-11-27'),(222867,'1958-01-31','Make','Mungall','F','1985-06-30'),(222868,'1957-06-28','Fun','Vesna','M','1988-01-22'),(222869,'1955-02-08','Danil','Anily','F','1992-11-22'),(222870,'1954-02-24','Danae','Hanratty','F','1991-11-14'),(222871,'1958-05-04','Sashi','Weedon','F','1990-12-25'),(222872,'1962-06-12','Gil','Kalorkoti','F','1994-07-23'),(222873,'1956-08-24','Uinam','Falby','M','1986-01-08'),(222874,'1956-01-06','Suebskul','Poehlman','M','1989-09-05'),(222875,'1960-08-11','Muzhong','Millington','M','1992-03-07'),(222876,'1961-08-13','Toong','Rosay','M','1990-01-23'),(222877,'1963-02-20','Kwok','Picci','M','1993-11-01'),(222878,'1965-01-10','Annemarie','Zallocco','F','1990-05-28'),(222879,'1961-10-18','Jiakeng','Greibach','M','1987-06-03'),(222880,'1956-09-05','Gay','Syang','F','1988-09-04'),(222881,'1960-06-15','Danil','Pews','M','1993-04-17'),(222882,'1958-01-25','Brewster','Luca','M','1994-08-15'),(222883,'1952-07-27','Piyush','Melichar','F','1999-08-31'),(222884,'1961-10-10','Youpyo','Asmuth','F','1985-08-10'),(222885,'1961-09-11','Jiafu','Basart','F','1990-12-12'),(222886,'1955-10-02','Shimshon','Mungall','F','1990-10-09'),(222887,'1960-07-13','Sukumar','Rosca','M','1986-08-22'),(222888,'1953-03-01','Van','Mondadori','F','1991-12-11'),(222889,'1962-01-27','Alain','Pehl','M','1988-09-12'),(222890,'1959-06-19','Lenore','Varman','M','1985-05-21'),(222891,'1952-03-15','Honglan','Anido','M','1991-03-15'),(222892,'1957-02-27','Shuichi','Ranai','F','1989-11-02'),(222893,'1961-06-26','Shigeichiro','Fandrianto','M','1989-06-28'),(222894,'1954-02-06','Holgard','Clouatre','F','1990-05-02'),(222895,'1956-11-10','Yinlin','Hemaspaandra','M','1988-04-16'),(222896,'1962-10-10','Boguslaw','Garrabrants','M','1991-03-12'),(222897,'1962-06-07','Sven','Gladwell','F','1990-09-04'),(222898,'1963-11-17','Arra','Erman','M','1993-06-25'),(222899,'1953-07-19','Yoshimitsu','Peres','M','1985-02-05'),(222900,'1955-10-20','Pasqua','Bernini','M','1991-10-30'),(222901,'1962-11-23','Rosella','Kaelbling','F','1985-10-02'),(222902,'1958-01-15','Alejandra','Socorro','F','1987-09-01'),(222903,'1955-02-27','Mantis','Garnier','F','1993-10-19'),(222904,'1955-01-27','Giri','Sury','M','1990-07-26'),(222905,'1963-01-15','Chiranjit','Rotem','F','1990-11-23'),(222906,'1961-08-07','Khue','Mitzlaff','F','1991-10-13'),(222907,'1962-11-08','Kirk','Backhouse','F','1987-10-08'),(222908,'1959-02-15','Subhankar','Velardi','F','1986-02-10'),(222909,'1956-05-22','Adel','Wixon','F','1985-10-20'),(222910,'1952-12-26','Barry','Isaac','M','1987-06-07'),(222911,'1962-06-04','Shahab','Maccarone','M','1985-06-29'),(222912,'1961-03-26','Yucai','Ginesta','F','1990-10-08'),(222913,'1962-04-29','Arch','Awdeh','M','1987-11-14'),(222914,'1964-05-02','Armond','Conry','F','1986-10-11'),(222915,'1954-08-18','Teiji','McFarlan','M','1987-10-27'),(222916,'1960-07-08','Xinyu','Sanella','M','1988-01-29'),(222917,'1961-07-22','Yuping','Mandell','M','1996-01-03'),(222918,'1964-04-12','Fen','Schwabacher','M','1987-01-08'),(222919,'1959-10-13','Maris','Kamber','F','1989-12-25'),(222920,'1954-01-06','Gal','Docker','F','1991-10-02'),(222921,'1964-04-05','Conrado','Zaccaria','M','1992-02-01'),(222922,'1952-05-20','Mingzeng','Mungall','M','1986-12-20'),(222923,'1961-03-14','Valeri','Hmelo','M','1989-08-05'),(222924,'1952-11-12','Gor','Isard','F','1992-01-14'),(222925,'1955-05-21','Shrikanth','Karunanithi','F','1987-02-01'),(222926,'1965-01-10','Limsoon','Erol','M','1997-09-24'),(222927,'1956-05-11','Kristinn','Deyuan','M','1989-12-01'),(222928,'1956-05-03','Chirstian','Knightly','M','1992-12-10'),(222929,'1955-07-23','Shigehiro','Murtha','M','1987-02-03'),(222930,'1959-01-16','Chanjung','Hennings','M','1990-11-02'),(222931,'1953-10-31','Ulises','Binding','F','1995-12-01'),(222932,'1956-02-05','Jaana','Karunanithi','M','1986-12-18'),(222933,'1959-10-08','Dhritiman','Denos','M','1990-06-10'),(222934,'1956-10-22','Kazuhide','Maliniak','F','1985-10-13'),(222935,'1954-04-05','Aiichiro','Chiola','F','1985-02-05'),(222936,'1962-02-28','Djenana','Lindqvist','F','1991-04-07'),(222937,'1953-12-20','Guoxiang','Sudkamp','M','1993-04-08'),(222938,'1961-03-27','Jouko','Rohrbach','F','1987-04-08'),(222939,'1956-10-18','Brewster','Pardalos','F','1988-09-13'),(222940,'1962-02-17','Yinlin','Lalonde','M','1989-08-05'),(222941,'1963-04-14','Takushi','Birrer','M','1986-07-09'),(222942,'1958-11-15','Seongbin','Vural','F','1989-09-10'),(222943,'1955-08-03','Taisook','Uhrig','M','1990-08-16'),(222944,'1958-09-04','Deborah','Gilg','M','1991-05-21'),(222945,'1960-06-15','Elvis','Denis','M','1986-03-26'),(222946,'1963-10-11','Marin','Narahari','M','1990-09-22'),(222947,'1954-12-01','Bernd','Pesch','F','1995-09-13'),(222948,'1957-11-24','Cedric','Sooriamurthi','F','1997-02-06'),(222949,'1953-09-27','Steve','Vieri','F','1987-09-26'),(222950,'1956-10-08','Krassimir','Ozeri','F','1991-01-23'),(222951,'1963-10-05','Jouni','Uludag','F','1991-09-19'),(222952,'1965-01-28','Gopalakrishnan','Suermann','M','1986-02-06'),(222953,'1963-03-25','Roselyn','Dayang','M','1985-02-12'),(222954,'1952-09-11','Persi','Pleszkun','M','1987-03-09'),(222955,'1964-06-29','Shaowei','Kuhnemann','F','1994-06-17'),(222956,'1956-03-24','Cordelia','Furudate','F','1989-11-15'),(222957,'1964-02-01','Jenwei','Chaudhuri','M','1992-02-05'),(222958,'1955-08-25','Achilleas','Munke','M','1989-12-25'),(222959,'1960-07-17','Sarita','Setiz','F','1989-05-10'),(222960,'1954-05-19','Jaroslava','Garnick','M','1985-10-24'),(222961,'1963-01-05','Kristian','Yamaashi','F','1985-10-16'),(222962,'1955-07-30','Thanasis','Pell','F','1994-10-09'),(222963,'1964-08-31','Zengping','Baumann','M','1986-05-30'),(222964,'1954-10-08','Shugo','Pappas','M','1985-05-05'),(222965,'1959-08-07','Volkmar','Perko','F','2000-01-13'),(222966,'1961-07-29','Geoff','Ressouche','M','1987-03-20'),(222967,'1960-07-30','Shushma','Salvesen','M','1991-11-13'),(222968,'1957-01-13','Vidar','Biran','F','1991-11-02'),(222969,'1952-12-22','Shuji','McConalogue','F','1990-06-09'),(222970,'1955-10-25','Arra','Baek','M','1998-07-06'),(222971,'1961-07-15','Jagoda','Beilner','F','1997-06-15'),(222972,'1954-04-26','Gro','DasSarma','F','1995-06-28'),(222973,'1956-07-17','Dmitry','Montresor','F','1990-10-20'),(222974,'1964-08-17','Izaskun','Bellmore','F','1985-07-20'),(222975,'1962-04-12','Christoper','Takkinen','M','1989-08-21'),(222976,'1959-05-13','Trygve','Giaccio','F','1994-01-23'),(222977,'1959-03-03','Bernd','Sudbeck','M','1986-07-28'),(222978,'1957-03-30','Amalendu','Merle','M','1995-06-28'),(222979,'1953-09-12','Subhankar','Markovitch','M','1985-08-02'),(222980,'1963-02-23','Shin','Rohrbach','F','1993-03-11'),(222981,'1959-08-13','Annemarie','Schlumberger','F','1985-06-03'),(222982,'1961-08-29','Oldrich','Bellmore','M','1997-06-16'),(222983,'1955-05-23','Zeydy','McClure','F','1998-09-08'),(222984,'1954-01-04','Yannis','Strooper','F','1995-03-28'),(222985,'1964-06-09','Evgueni','Granlund','F','1992-02-09'),(222986,'1952-08-09','Changho','Barriga','M','1993-01-07'),(222987,'1960-12-07','Xianlong','Pokrovskii','F','1988-10-19'),(222988,'1956-03-29','Jungsoon','Jiafu','M','1989-01-25'),(222989,'1958-12-05','Sorina','Rahier','M','1993-12-26'),(222990,'1955-12-06','Utpal','Facello','M','1993-03-12'),(222991,'1953-08-29','Gully','Jonsson','M','1994-11-28'),(222992,'1956-12-20','Hilari','Matzov','M','1986-12-27'),(222993,'1958-02-28','Satoru','Peac','M','1985-11-05'),(222994,'1955-09-10','Valeska','Munawer','M','1986-09-30'),(222995,'1956-04-01','Parto','McClurg','M','1992-03-29'),(222996,'1956-07-10','Caolyn','Reutenauer','M','1996-08-30'),(222997,'1957-05-11','Chenyi','Cummings','F','1989-11-10'),(222998,'1965-01-07','Leaf','Awdeh','M','1985-02-20'),(222999,'1959-04-18','Shrikanth','Vernadat','M','1995-04-06'),(223000,'1964-11-17','Mostafa','Mundy','M','1992-10-26'),(223001,'1954-04-13','Takahiro','Wroclawski','F','1995-11-06'),(223002,'1961-03-19','Pasqua','Yeung','F','1992-01-30'),(223003,'1960-07-14','Alois','Stenning','M','1986-03-28'),(223004,'1953-06-20','Chuanti','Luga','F','1994-09-13'),(223005,'1963-06-15','Vivian','Lyonns','F','1989-02-26'),(223006,'1954-09-30','Nalini','Srimani','M','1988-10-01'),(223007,'1964-03-18','Chuanyi','Basart','M','1986-02-20'),(223008,'1959-08-08','Faiza','Heiserman','M','1989-04-23'),(223009,'1953-05-31','Xinan','Codenie','F','1986-11-06'),(223010,'1959-09-26','Mrinalini','Waleschkowski','M','1990-11-02'),(223011,'1964-06-12','Alair','Poupard','F','1985-03-05'),(223012,'1962-09-24','Shunichi','Cyre','M','1986-11-30'),(223013,'1953-04-10','Phuoc','Llado','M','1993-12-08'),(223014,'1957-12-27','Rutger','Rosaz','M','1995-05-19'),(223015,'1953-04-11','Tiina','Trachtenberg','M','1990-06-22'),(223016,'1953-05-06','Gro','Chaudhuri','M','1986-05-03'),(223017,'1958-02-11','Ottavia','Rohrbach','M','1986-07-03'),(223018,'1956-03-05','Babette','Gajiwala','M','1985-10-05'),(223019,'1956-05-14','Giordano','Zuberek','M','1986-06-17'),(223020,'1961-08-10','Paddy','Stavenow','F','1996-11-09'),(223021,'1963-11-13','Masasuke','Bugaenko','M','1993-10-21'),(223022,'1964-08-01','Christophe','Tsukune','M','1985-09-30'),(223023,'1956-01-08','Shem','Hasenauer','M','1991-05-02'),(223024,'1953-10-20','Chuanti','Lorin','F','1987-02-05'),(223025,'1958-06-27','Takahito','Qiwen','M','1986-10-02'),(223026,'1956-10-02','Clyde','Yetto','M','1999-06-21'),(223027,'1961-07-18','Sakthirel','Glinert','M','1985-04-08'),(223028,'1958-07-21','Randi','Toyoshima','F','1996-04-30'),(223029,'1964-03-10','Kristina','Lieberherr','M','1986-11-25'),(223030,'1964-10-21','Yurii','Rahier','M','1989-05-30'),(223031,'1962-07-01','Tsz','Walstra','M','1987-02-22'),(223032,'1953-01-22','Alselm','Rodite','M','1985-03-30'),(223033,'1964-10-06','Ayonca','Lunt','F','1987-10-17'),(223034,'1957-05-12','Volkmar','Pavlopoulou','F','1995-06-16'),(223035,'1961-09-10','Shuky','Panangaden','F','1987-09-04'),(223036,'1963-12-29','Shimshon','Setia','M','1995-11-20'),(223037,'1958-09-30','Denis','Miara','M','1986-12-07'),(223038,'1960-01-02','Nechama','Pagter','F','1985-10-30'),(223039,'1964-04-23','Maja','Wuwongse','F','1996-07-30'),(223040,'1956-04-18','Adel','Griswold','M','1985-04-27'),(223041,'1958-07-23','Oguz','Speel','M','1987-07-26'),(223042,'1956-09-30','Keiichiro','Barreiro','M','1985-08-13'),(223043,'1957-09-17','Uinam','Marrakchi','M','1987-04-21'),(223044,'1958-03-07','Kitty','Rothe','M','1995-07-19'),(223045,'1963-03-30','Erzsebet','dAstous','M','1989-05-15'),(223046,'1952-06-09','Piyawadee','Talmor','F','1986-06-26'),(223047,'1955-12-21','Dietrich','Bierman','M','1993-12-25'),(223048,'1952-06-15','Goh','Cunliffe','F','1997-05-06'),(223049,'1962-11-08','Chriss','Arlazarov','M','1993-11-27'),(223050,'1956-01-09','Herbert','Takanami','M','1989-12-19'),(223051,'1960-04-28','Annemarie','Langford','F','1987-05-17'),(223052,'1954-11-14','Duke','Pettis','M','1993-07-11'),(223053,'1962-12-16','Garnet','Ushiama','F','1985-06-03'),(223054,'1955-06-02','Mitchel','Fargier','M','1999-06-21'),(223055,'1956-02-02','Bedir','Ghandeharizadeh','F','1993-08-18'),(223056,'1953-06-25','Martins','Makinen','M','1987-01-12'),(223057,'1952-12-28','Iara','Ranta','M','1990-09-05'),(223058,'1961-04-18','Kotesh','Zaiane','M','1988-12-28'),(223059,'1956-09-25','Oldrich','Speer','M','1987-08-27'),(223060,'1963-12-29','Wonhee','Varker','F','1985-03-11'),(223061,'1954-09-27','Marco','Zeilberger','M','1990-11-14'),(223062,'1964-03-16','Valdiodio','Itzfeldt','M','1987-12-14'),(223063,'1955-01-31','Kiyotoshi','Braunschweig','F','1996-04-22'),(223064,'1958-10-09','Domenico','Kuhnemann','M','1989-05-25'),(223065,'1958-03-15','Keung','Terlouw','F','1987-08-11'),(223066,'1957-07-13','Franziska','Birta','M','1995-03-29'),(223067,'1956-08-27','Kristof','Yoshimura','M','1986-01-18'),(223068,'1958-08-29','Yannis','Majewski','M','1987-05-28'),(223069,'1955-10-05','Radhia','Makrucki','M','1985-02-07'),(223070,'1961-05-21','Susanta','Krichel','F','1987-07-14'),(223071,'1959-06-03','Yaghout','Serot','M','1987-02-16'),(223072,'1964-11-20','Arco','Naumovich','F','1993-01-09'),(223073,'1952-06-03','Mokhtar','Pokrovskii','F','1997-06-15'),(223074,'1954-11-26','Cordelia','Kugler','M','1990-09-16'),(223075,'1964-04-05','Wonhee','Huttel','M','1989-06-01'),(223076,'1955-02-28','Heng','Cincotta','M','1992-09-08'),(223077,'1956-06-07','Itzchak','Birrer','M','1986-01-19'),(223078,'1955-08-11','Georg','Vieri','F','1986-02-16'),(223079,'1954-07-04','Radhakrishnan','Trelles','F','1986-07-20'),(223080,'1961-10-18','Sedat','Heyers','F','1990-07-02'),(223081,'1955-06-28','Nalini','Rusterholz','M','1988-10-22'),(223082,'1952-03-22','Zhiwei','Kropf','M','1991-09-26'),(223083,'1959-12-15','Van','Piazza','M','1986-11-10'),(223084,'1953-10-14','Shirish','Murtha','F','1991-11-03'),(223085,'1954-02-22','Genki','Bruckman','M','1993-08-10'),(223086,'1964-11-30','Hercules','Litzkow','M','1991-03-29'),(223087,'1962-10-29','Tesuya','Beetstra','F','1986-04-20'),(223088,'1964-01-26','Maren','Bahk','M','1989-03-21'),(223089,'1962-11-25','Mikhail','Matzat','F','1993-07-24'),(223090,'1964-03-31','Hsiangchu','Frijda','F','1985-08-28'),(223091,'1952-12-30','Xinglin','Babb','F','1987-12-25'),(223092,'1959-08-12','Sanjeeva','Barriga','M','1990-08-20'),(223093,'1960-09-25','Saddek','Grandbois','F','1986-08-15'),(223094,'1963-01-06','Giao','Stanfel','M','1986-04-24'),(223095,'1960-12-03','Khedija','Miculan','F','1993-07-31'),(223096,'1959-11-01','Moti','Zallocco','M','1988-11-14'),(223097,'1962-10-04','Marsal','Mitchem','F','1990-07-20'),(223098,'1963-11-28','Jeong','Nitta','F','1998-07-20'),(223099,'1961-05-17','Marin','Rosch','M','1992-01-18'),(223100,'1954-08-15','Mayumi','Speel','M','1985-07-09'),(223101,'1957-10-20','Thodoros','Seghrouchni','M','1986-03-14'),(223102,'1953-04-25','Gad','Isard','M','1989-07-13'),(223103,'1955-04-08','Zeljko','Picaronny','F','1986-10-08'),(223104,'1962-06-28','Kensei','Himler','M','1991-02-18'),(223105,'1963-08-07','Mana','Heusch','M','1998-06-10'),(223106,'1957-10-22','Hironoby','Gniady','M','1986-01-13'),(223107,'1960-06-07','Sashi','Peral','M','1985-05-12'),(223108,'1955-10-14','Jouko','Rodier','F','1987-04-15'),(223109,'1959-05-05','Alassane','Pearson','M','1991-04-21'),(223110,'1961-07-11','Arlette','Thummel','M','1996-04-17'),(223111,'1961-03-06','Pramod','Spataro','F','1993-09-22'),(223112,'1963-05-10','Mingzeng','Walston','F','1985-09-14'),(223113,'1960-03-10','Gilbert','Wielonsky','F','1992-08-02'),(223114,'1961-07-05','Ishfaq','Massonet','M','1987-11-01'),(223115,'1962-03-20','Bokyung','Versino','M','1987-12-20'),(223116,'1958-12-19','Inderjeet','Swen','F','1993-09-29'),(223117,'1954-04-09','Gen','Rosch','M','1995-08-08'),(223118,'1962-01-21','Elrique','Dalphin','M','1989-06-10'),(223119,'1957-04-13','Teunis','DiGiano','M','1987-02-17'),(223120,'1963-11-04','Yuguang','Benner','M','1988-11-26'),(223121,'1962-07-20','Moty','Lamma','F','1989-10-11'),(223122,'1956-06-01','Nadjib','Pauthner','M','1986-06-14'),(223123,'1961-07-01','Tokuyasu','Eppinger','M','1988-01-20'),(223124,'1961-10-05','Taegyun','Schneeberger','M','1993-12-05'),(223125,'1959-10-21','Josyula','Parascandalo','M','1994-10-22'),(223126,'1964-09-08','Srinidhi','Pulkowski','F','1996-12-23'),(223127,'1956-03-29','Denny','Vesel','M','1989-07-30'),(223128,'1956-11-03','Narain','Byoun','M','1987-04-01'),(223129,'1956-09-12','Ulf','Cusworth','M','1996-12-20'),(223130,'1952-05-15','Rafols','Hockney','F','1988-04-24'),(223131,'1955-12-02','Yurij','Swen','M','1993-05-10'),(223132,'1962-08-31','Gil','Picht','M','1997-12-08'),(223133,'1964-10-19','Nathalie','Falster','M','1996-03-30'),(223134,'1958-02-15','Hyuckchul','Birch','F','1995-01-06'),(223135,'1958-09-09','Jinya','Feldhoffer','M','1994-03-08'),(223136,'1964-04-27','Jacopo','Schwabacher','M','1991-12-20'),(223137,'1954-12-19','Khedija','Coorg','F','1985-06-10'),(223138,'1958-03-04','Tze','DasSarma','F','1991-08-31'),(223139,'1964-10-09','Bowen','Iacovou','M','1991-06-20'),(223140,'1954-03-08','Horward','Vadhan','M','1985-06-25'),(223141,'1961-07-04','Garnet','Skrikant','M','1994-10-31'),(223142,'1956-06-02','Takushi','Casley','M','1987-03-25'),(223143,'1963-07-29','Weicheng','Dolinsky','F','1986-03-09'),(223144,'1955-05-25','Danco','Spieker','M','1989-10-08'),(223145,'1958-10-28','Aiman','Hofmeyr','M','1988-04-28'),(223146,'1964-09-07','Ayakannu','Alencar','M','1992-02-27'),(223147,'1961-04-22','Murthy','Keirsey','F','1989-04-20'),(223148,'1956-10-01','Baziley','Talmon','F','1989-02-19'),(223149,'1955-05-01','Adel','Nittel','F','1991-08-20'),(223150,'1955-06-07','Maia','Hettesheimer','F','1985-06-26'),(223151,'1964-06-11','Sugwoo','Jayawardene','M','1985-02-18'),(223152,'1953-05-14','Kshitij','Conry','M','1988-09-30'),(223153,'1959-07-30','Maria','Marwedel','M','1985-04-03'),(223154,'1957-04-05','Arif','Chimia','F','1985-02-27'),(223155,'1961-08-19','Marko','Comellas','M','1989-04-27'),(223156,'1961-07-23','Shietung','Bruckman','M','1985-05-13'),(223157,'1962-07-27','Nevio','Miara','F','1990-01-22'),(223158,'1960-09-28','Khalid','Flasterstein','M','1988-11-19'),(223159,'1955-04-23','Aiichiro','Restivo','M','1992-06-26'),(223160,'1954-06-25','Sanjai','Munch','M','1990-12-13'),(223161,'1962-05-27','Gennadi','Maksimenko','F','1985-10-23'),(223162,'1964-07-29','Kannan','Lund','F','1995-07-11'),(223163,'1957-07-18','Kazuhiko','Papsdorf','F','1996-01-12'),(223164,'1952-09-18','Fumiyo','Raney','M','1992-09-06'),(223165,'1957-03-14','Werner','Huxford','M','1985-08-28'),(223166,'1952-09-25','Mitsuyuki','Baby','M','1993-10-26'),(223167,'1960-02-02','Zhenhua','Budinsky','F','1985-09-29'),(223168,'1960-05-13','Oksana','Krzyzanowski','F','1985-04-29'),(223169,'1957-07-11','Mikhail','Weisert','F','1985-11-08'),(223170,'1959-03-06','Prasadram','Lorys','M','1990-04-22'),(223171,'1955-11-27','Torsten','Speckmann','M','1994-05-11'),(223172,'1961-04-30','Yannik','Leuchs','M','1986-03-16'),(223173,'1952-03-14','Kauko','Sidje','M','1990-08-24'),(223174,'1956-10-03','Halsur','Baca','M','1987-01-13'),(223175,'1959-11-08','Badri','DiGiano','F','1986-05-06'),(223176,'1961-06-09','Tzu','Koblick','M','1994-04-26'),(223177,'1960-07-28','Sigeru','Merey','M','1993-07-06'),(223178,'1961-04-26','Marsal','Pesch','M','1992-04-06'),(223179,'1961-05-12','Huican','Bakhtari','F','1990-06-05'),(223180,'1964-05-05','Remmert','Munoz','M','1989-10-16'),(223181,'1961-12-30','Vojin','Trogemann','F','1985-12-16'),(223182,'1960-07-21','Mingsen','Lubachevsky','F','1988-06-02'),(223183,'1959-04-27','Lillian','Serre','M','1986-04-24'),(223184,'1958-10-10','Nobuyoshi','Rahimi','M','1996-09-13'),(223185,'1961-05-04','Conal','Begiun','M','1990-12-31'),(223186,'1959-11-03','Dipayan','Hutton','M','1994-03-26'),(223187,'1963-07-13','Filipp','Zirintsis','M','1994-05-02'),(223188,'1964-05-05','Giap','Zobel','M','1990-05-28'),(223189,'1959-12-14','Giri','Rusmann','M','1986-06-12'),(223190,'1957-05-28','Remzi','Skafidas','F','1995-02-14'),(223191,'1956-04-23','Zijian','Ramamoorthy','F','1989-04-04'),(223192,'1959-02-24','Denny','Garnier','M','1987-10-16'),(223193,'1961-07-24','Heejo','Benaini','F','1988-10-11'),(223194,'1956-03-24','Giordano','Luca','F','1986-02-15'),(223195,'1953-12-28','Rajmohan','Baaleh','F','1992-10-14'),(223196,'1952-08-10','Paloma','Sidhu','M','1987-03-01'),(223197,'1961-02-03','Saddek','Einsfeld','M','1990-08-29'),(223198,'1954-08-23','Seshu','Pusterhofer','M','1987-05-22'),(223199,'1958-03-01','Gunilla','Brandsma','F','1986-12-13'),(223200,'1959-04-10','Xuedong','Nooteboom','M','1990-12-24'),(223201,'1960-05-30','Rosalyn','Hammerschmidt','F','1994-09-05'),(223202,'1960-02-02','Sachio','Lores','F','1994-01-10'),(223203,'1962-08-29','Filipe','Bahr','F','1989-12-14'),(223204,'1955-02-06','Szabolcs','Avouris','F','1995-06-07'),(223205,'1960-05-26','Moti','Huttel','F','1991-08-24'),(223206,'1959-07-01','Nishit','Jeong','M','1990-06-04'),(223207,'1958-04-13','Valery','Streng','M','1988-05-16'),(223208,'1964-06-19','Munir','Orlowska','F','1988-12-17'),(223209,'1957-10-10','Lein','Munoz','F','1991-12-29'),(223210,'1962-08-28','Luise','Pollock','M','1987-03-05'),(223211,'1963-05-16','Lene','Bonifati','F','1987-02-07'),(223212,'1961-03-13','Sudharsan','Rodham','F','1992-05-24'),(223213,'1954-05-17','Halsur','Legleitner','M','1987-03-14'),(223214,'1957-06-13','Pantung','Sherertz','M','1985-09-13'),(223215,'1958-04-14','Wojceich','Vieri','M','1993-08-04'),(223216,'1960-04-14','Zita','Szemeredi','M','1988-04-06'),(223217,'1957-07-30','Giao','Highland','M','1990-01-02'),(223218,'1957-02-02','Zhensheng','Perz','M','1991-06-23'),(223219,'1956-10-21','Garnet','Kieras','M','1992-04-09'),(223220,'1954-05-13','Billur','Zedlitz','M','1993-12-31'),(223221,'1964-10-08','Seongbae','Munck','F','1988-06-16'),(223222,'1953-07-03','Chinya','Krzyzanowski','F','1987-04-22'),(223223,'1955-07-12','Hinrich','Vuskovic','F','1997-05-24'),(223224,'1953-10-17','Weiyi','Falby','M','1995-11-17'),(223225,'1956-09-09','Arun','Gischer','M','1986-10-31'),(223226,'1960-08-30','Florina','Hutter','M','1985-11-27'),(223227,'1957-01-20','Stamatina','Fendler','M','1991-04-08'),(223228,'1955-01-26','Franziska','Cummings','F','1993-02-25'),(223229,'1960-08-12','Navin','Grandbois','M','1996-10-18'),(223230,'1955-02-11','Oscal','Itzfeldt','F','1991-12-30'),(223231,'1961-11-15','Emran','Zumaque','M','1993-07-29'),(223232,'1957-07-15','Chikako','Clouatre','F','1987-11-04'),(223233,'1960-03-14','Marie','Luga','M','1994-11-23'),(223234,'1958-02-15','Hitofumi','Picco','F','1990-03-27'),(223235,'1962-06-09','Junsik','Milicia','F','1999-09-30'),(223236,'1963-08-08','Niclas','Fiebach','F','1995-04-01'),(223237,'1954-12-20','Stabislas','Qiwen','M','1991-12-09'),(223238,'1960-08-17','Kwee','Khalid','M','1988-08-03'),(223239,'1953-12-31','Rance','Berztiss','F','1998-08-28'),(223240,'1961-06-02','Dayanand','Champarnaud','F','1994-02-23'),(223241,'1963-01-19','Denis','Jayawardene','M','1987-04-15'),(223242,'1961-10-24','Leszek','Pell','M','1991-02-28'),(223243,'1955-05-22','Chikako','Solares','M','1990-08-09'),(223244,'1953-08-21','Kiyokazu','Sinitsyn','F','1993-01-07'),(223245,'1958-01-14','Kaijung','Kaiserswerth','M','1993-06-22'),(223246,'1955-06-29','Oguz','Klerer','F','1987-08-28'),(223247,'1957-09-05','Kazuhiko','Lueh','M','1991-04-23'),(223248,'1954-01-04','Randi','Luff','M','1997-08-06'),(223249,'1958-05-06','Masato','Menhoudj','F','1994-10-30'),(223250,'1958-04-18','Venkatesan','Petersohn','M','1988-01-27'),(223251,'1953-07-24','Hideyuki','Aloia','M','1989-08-12'),(223252,'1953-09-24','Mana','Claffy','F','1992-07-22'),(223253,'1952-07-20','Rildo','Reghbati','F','1995-12-19'),(223254,'1960-08-17','Thodoros','Lally','M','1986-08-27'),(223255,'1964-09-24','Kellyn','Babu','M','1986-06-10'),(223256,'1954-01-07','Gila','McConalogue','M','1990-05-30'),(223257,'1957-11-07','Sajjad','Shrader','M','1992-07-21'),(223258,'1956-08-19','Muneo','Kamber','F','1985-05-19'),(223259,'1955-05-26','Hiroyasu','Bennis','M','1987-07-15'),(223260,'1957-12-31','Magdalena','Servi','F','1991-12-04'),(223261,'1956-07-28','Yuriy','Berendt','M','1985-04-07'),(223262,'1959-08-29','Francesca','Veccia','F','1985-08-15'),(223263,'1956-08-23','Pohua','Lambe','M','1986-08-08'),(223264,'1963-11-26','Sadegh','Collette','F','1987-11-18'),(223265,'1961-06-18','Leah','Krider','F','1985-12-16'),(223266,'1953-07-29','Selwyn','Terlouw','F','1987-07-09'),(223267,'1964-11-02','Chanjung','Bresenham','M','1990-08-13'),(223268,'1956-09-26','Stein','Uchoa','F','1986-12-26'),(223269,'1956-02-13','Arno','Michaels','M','1986-12-05'),(223270,'1963-12-07','Morrie','Maksimenko','M','1987-11-26'),(223271,'1961-01-27','Yechezkel','Mikschl','M','1990-01-09'),(223272,'1955-11-26','Patricio','Kamble','F','1988-07-23'),(223273,'1958-08-24','Arlette','Georg','F','1989-09-22'),(223274,'1959-03-13','Boriana','Vigier','M','1986-10-16'),(223275,'1957-12-13','Piyawadee','Lemarechal','M','1991-03-29'),(223276,'1964-10-04','Goo','Mukaidono','F','1987-05-31'),(223277,'1961-04-07','Danel','Bonifati','M','1992-10-01'),(223278,'1957-06-29','Mostafa','Morrin','M','1992-04-10'),(223279,'1953-08-23','Nevio','Baranowski','M','1990-05-19'),(223280,'1964-12-29','Goncalo','Heystek','M','1986-11-08'),(223281,'1957-03-03','Kersti','Albarhamtoshy','F','1988-12-03'),(223282,'1956-10-31','Rasiah','Taubenfeld','M','1988-05-03'),(223283,'1956-08-16','Tetsushi','Heering','F','1986-09-10'),(223284,'1954-08-06','Sedat','Streng','F','1988-08-18'),(223285,'1961-08-15','Mona','Rabehasaina','M','1992-09-20'),(223286,'1961-07-04','Youpyo','Brobst','M','1987-07-13'),(223287,'1953-11-01','Heekeun','Luft','M','1988-01-31'),(223288,'1963-06-09','Syozo','Schapiro','M','1991-05-28'),(223289,'1959-08-19','Basem','Miculan','M','1993-06-26'),(223290,'1960-05-14','Pohua','Baar','F','1996-01-04'),(223291,'1961-08-11','Bernd','Itschner','F','1997-04-29'),(223292,'1955-12-15','Kasidit','Savasere','F','1986-05-12'),(223293,'1963-05-10','Terresa','Leaver','M','1996-06-22'),(223294,'1953-09-21','Francesca','Heusch','M','1990-03-09'),(223295,'1964-11-09','LiMin','Flasterstein','F','1985-02-23'),(223296,'1962-01-10','Bluma','Karlin','F','1993-04-18'),(223297,'1954-07-18','Sachem','Laventhal','M','1991-08-27'),(223298,'1958-02-28','Angus','Velasco','F','1998-03-08'),(223299,'1955-07-19','Doowon','Bressoud','F','1986-09-19'),(223300,'1962-01-11','Ioana','Kroft','F','1988-06-17'),(223301,'1955-02-11','Mana','Weedman','F','1990-08-16'),(223302,'1954-01-02','Inderjeet','Feldmann','M','1993-04-21'),(223303,'1956-10-01','Mayumi','Liedekerke','M','1993-01-16'),(223304,'1954-03-09','Bouchung','Foong','M','1992-01-18'),(223305,'1953-01-18','Manohar','Deville','F','1988-11-02'),(223306,'1952-03-07','Akemi','Hellwagner','F','1993-10-23'),(223307,'1955-10-10','Prodip','Litecky','M','1990-07-12'),(223308,'1962-07-15','Oldrich','Snedden','M','1989-12-31'),(223309,'1952-07-27','Nevin','Herber','M','1991-07-29'),(223310,'1953-01-12','Jolita','Erdi','F','1986-07-14'),(223311,'1952-03-21','Nishit','Genin','F','1989-08-05'),(223312,'1959-06-27','Chiranjit','Carrere','M','1991-03-19'),(223313,'1962-06-28','Leucio','Daescu','F','1989-11-24'),(223314,'1953-03-04','Tamiya','Rahier','M','1986-04-12'),(223315,'1957-01-19','Satyanarayana','Lipner','M','1988-03-24'),(223316,'1958-08-11','Neven','Keohane','M','1988-02-27'),(223317,'1962-06-03','Uinam','Katzenelson','M','1985-11-22'),(223318,'1962-09-05','Gil','Isaac','F','1985-06-17'),(223319,'1952-10-25','Ronnie','Terlouw','M','1985-06-05'),(223320,'1958-04-07','Nahla','Bazzichi','M','1986-11-13'),(223321,'1960-05-21','Zhenhua','Danley','M','1987-03-25'),(223322,'1964-11-16','Qiwen','Morrey','M','1990-12-17'),(223323,'1958-07-07','Tetsushi','Perelgut','M','1986-10-11'),(223324,'1960-12-06','Miyeon','Lagarias','M','1989-10-20'),(223325,'1957-01-18','Pranas','Kranzdorf','F','1992-04-26'),(223326,'1962-09-01','Basant','Pelc','F','1986-06-11'),(223327,'1953-07-17','Teunis','Peron','M','1985-12-05'),(223328,'1954-05-23','Olivera','Benaini','M','1985-08-29'),(223329,'1961-08-20','JoAnna','Shanbhogue','M','1994-04-09'),(223330,'1954-08-26','Brigham','Falck','M','1990-11-13'),(223331,'1960-06-08','Mart','Lamma','M','1986-02-24'),(223332,'1962-09-06','Jingling','Lagarias','M','1987-01-19'),(223333,'1954-03-21','Stepehn','Klerer','M','1992-10-31'),(223334,'1963-07-19','Randy','Monkewich','M','1990-12-03'),(223335,'1959-01-05','Subhrajyoti','Muhling','M','1986-12-01'),(223336,'1964-05-26','Aris','Bratten','M','1995-07-11'),(223337,'1962-11-10','Uwe','Kugler','M','1986-09-11'),(223338,'1954-01-18','Jaideep','Olivero','F','1994-09-25'),(223339,'1962-09-06','Arno','Papastamatiou','F','1988-06-14'),(223340,'1960-03-21','Stabislas','Erbe','F','1996-09-09'),(223341,'1961-06-20','Valdiodio','Berztiss','F','1987-06-22'),(223342,'1954-01-18','Hyuncheol','Huttel','M','1992-10-10'),(223343,'1956-09-06','Joydip','Felcyn','F','1986-04-29'),(223344,'1955-07-01','Perla','Eiter','M','1988-07-27'),(223345,'1954-04-21','Gita','Penz','M','1992-06-27'),(223346,'1955-02-10','Miomir','Rissanen','F','1989-01-29'),(223347,'1960-11-18','Peer','Gerlach','F','1997-05-19'),(223348,'1954-08-12','Srinidhi','Rijsenbrij','M','1991-03-26'),(223349,'1964-02-01','Gila','Demir','F','1988-11-24'),(223350,'1959-05-14','Kazuyasu','Gente','M','1995-09-28'),(223351,'1961-11-07','Phillip','Alencar','M','1990-08-29'),(223352,'1953-03-07','Jeanna','Milicic','F','1986-10-22'),(223353,'1958-09-20','Amalendu','Pillow','M','1985-06-16'),(223354,'1960-06-30','Mariusz','Schaaf','M','1986-03-15'),(223355,'1952-09-24','Hauke','Marletta','M','1985-09-06'),(223356,'1961-05-08','Bojan','Perri','F','1991-02-09'),(223357,'1956-11-04','Zhongwei','Sridhar','M','1992-12-01'),(223358,'1958-12-15','Sudharsan','Zaccaria','M','1989-08-21'),(223359,'1953-05-15','Sariel','Mukaidono','M','1989-05-17'),(223360,'1957-06-24','Elliott','Msuda','F','1991-09-24'),(223361,'1956-01-13','Seongbin','Krogh','M','1991-06-02'),(223362,'1963-09-28','Rosella','Plump','M','1995-04-07'),(223363,'1956-12-16','Hisao','Kroha','F','1987-05-21'),(223364,'1954-11-25','Harngdar','Stranks','M','1995-10-19'),(223365,'1957-11-26','Annemarie','Pokrovskii','F','1992-04-23'),(223366,'1961-11-07','Ranga','Kading','M','1995-01-04'),(223367,'1964-05-02','Douadi','Puppe','M','1989-03-20'),(223368,'1960-01-14','Adib','Onuegbe','M','1990-05-10'),(223369,'1958-11-11','Chenye','Taubman','F','1994-10-11'),(223370,'1964-02-26','Kazuhisa','Neiman','F','1985-03-30'),(223371,'1959-10-21','Palash','Munoz','M','1994-06-09'),(223372,'1963-12-21','Terresa','Eiter','M','1993-03-29'),(223373,'1959-06-28','Shaowen','Miake','M','1986-12-14'),(223374,'1955-08-29','Lucien','Gammage','F','1991-10-08'),(223375,'1958-02-20','Nadjib','Swift','M','1986-03-16'),(223376,'1954-07-27','Martien','Anido','M','1994-06-13'),(223377,'1961-02-11','Sangeeta','Mahnke','F','1992-11-06'),(223378,'1955-04-04','Tadahiko','Gilg','M','1991-06-28'),(223379,'1954-02-18','Nahum','Dehkordi','M','1985-12-15'),(223380,'1964-07-29','Irene','Stasinski','M','1989-08-13'),(223381,'1955-04-11','Masadi','Schnelling','F','1985-03-15'),(223382,'1955-08-25','Zito','Beilner','M','1988-04-28'),(223383,'1955-09-23','Hauke','Poehlman','M','1989-09-06'),(223384,'1953-05-31','Rimon','Khalil','M','1988-10-07'),(223385,'1953-03-18','Ziya','Chinen','M','1987-12-10'),(223386,'1958-09-17','Tetsushi','Willoner','F','1989-09-06'),(223387,'1953-07-04','Duke','Curless','M','1987-03-16'),(223388,'1962-04-28','Katsuo','Vigier','M','1986-11-28'),(223389,'1953-09-01','Shuho','Adachi','M','1987-12-05'),(223390,'1954-08-21','Rasiah','Falck','M','1985-02-15'),(223391,'1959-11-09','Sashi','Rahier','M','1988-10-31'),(223392,'1961-02-28','Sudhanshu','Sidje','M','1998-02-08'),(223393,'1953-09-21','Constantino','Demeyer','M','1991-12-31'),(223394,'1958-02-22','Owen','Brookner','F','1993-03-17'),(223395,'1957-10-04','Sreenivas','Bael','F','1991-02-25'),(223396,'1956-06-21','Wuxu','Burnard','M','1989-09-01'),(223397,'1954-04-16','Jamaludin','Morris','M','1986-02-25'),(223398,'1954-08-12','Geoff','Denos','M','1985-08-23'),(223399,'1953-09-24','Aamer','Radivojevic','M','1988-06-18'),(223400,'1963-08-29','Lorien','Hartvigsen','M','1987-08-07'),(223401,'1958-06-05','Domenick','McAffer','F','1987-04-24'),(223402,'1954-05-11','Shigeo','Masand','M','1991-03-24'),(223403,'1953-12-29','Stepehn','Engelmann','M','1987-08-22'),(223404,'1962-09-24','Chirstian','Gelosh','M','1986-04-20'),(223405,'1959-06-06','Sandeepan','Impagliazzo','M','1993-10-11'),(223406,'1952-04-05','Gift','Yoshimura','F','1987-03-31'),(223407,'1955-05-19','Susuma','Rande','F','1985-11-21'),(223408,'1954-11-01','Paddy','Bardell','M','1989-07-18'),(223409,'1958-01-28','Fumino','Mundy','F','1988-06-27'),(223410,'1963-10-14','Ioana','Hockney','M','1985-12-23'),(223411,'1962-01-18','Erzsebet','Gils','F','1991-02-24'),(223412,'1962-10-20','Wanqing','Reutenauer','F','1988-05-12'),(223413,'1952-04-04','Jingling','Gist','F','1985-04-15'),(223414,'1961-11-01','Tadahiro','Lichtman','M','1985-04-11'),(223415,'1956-07-03','Masamitsu','Ladret','F','1990-07-25'),(223416,'1962-02-09','Falguni','Serra','F','1998-04-29'),(223417,'1958-05-29','Masato','Suomi','F','1991-04-18'),(223418,'1954-03-10','Moni','Markovitch','M','1988-02-24'),(223419,'1954-09-27','Kien','Maierhofer','M','1992-10-28'),(223420,'1964-02-28','Bader','Otillio','M','1989-09-18'),(223421,'1959-01-29','Nakhoon','Vickson','F','1985-09-25'),(223422,'1954-01-16','Aiichiro','Seghrouchni','M','1998-08-01'),(223423,'1954-10-28','Supot','Rullman','M','1985-08-21'),(223424,'1956-05-20','Kenton','Oberman','F','1992-11-07'),(223425,'1952-02-24','Billur','Weedon','M','1988-07-20'),(223426,'1961-12-27','LiMin','Zultner','M','1985-12-20'),(223427,'1954-07-21','Sandeepan','Bisiani','M','1989-10-30'),(223428,'1953-07-29','Zhiguo','Oskamp','F','1990-06-06'),(223429,'1964-11-11','Zsolt','Moffat','M','1986-03-21'),(223430,'1956-12-06','Indrajit','Murillo','F','1990-03-10'),(223431,'1954-01-14','Weicheng','Billingsley','M','1987-01-24'),(223432,'1964-11-20','Kokou','Iwayama','M','1985-07-17'),(223433,'1952-02-02','Theirry','Schneeberger','F','1990-02-22'),(223434,'1962-09-20','Valery','Schaap','M','1991-01-23'),(223435,'1961-07-19','Rildo','Kakkad','M','1985-07-22'),(223436,'1960-05-12','Marsal','Krohn','M','1990-11-23'),(223437,'1961-11-18','Gopalakrishnan','Swist','F','1990-03-06'),(223438,'1956-11-12','Toshimitsu','Yurov','F','1987-01-31'),(223439,'1964-12-13','Richara','Schwartzburd','F','1990-06-28'),(223440,'1954-04-12','Hinrich','Gewali','F','1996-03-25'),(223441,'1963-06-10','Shridhar','Rajcani','M','1994-12-21'),(223442,'1953-06-02','Adam','Alpin','M','1994-02-17'),(223443,'1955-08-07','JoAnna','Birke','M','1986-04-22'),(223444,'1954-05-11','Martine','Masaki','M','1993-06-03'),(223445,'1959-03-23','Fumiyo','Thimonier','M','1987-01-26'),(223446,'1956-02-16','Teunis','Lorie','F','1985-08-03'),(223447,'1953-06-02','Kasidit','Birsak','F','1991-06-19'),(223448,'1964-11-29','Premsyl','Munck','M','1994-08-09'),(223449,'1959-01-20','Tesuro','Schlegelmilch','M','1991-05-12'),(223450,'1955-02-02','Teunis','Albarhamtoshy','M','1988-08-06'),(223451,'1959-04-30','Arunas','Lanzelotte','M','1997-11-25'),(223452,'1957-02-12','Mads','Trelles','F','1990-11-02'),(223453,'1953-05-25','Garnik','Ananiadou','M','1994-10-29'),(223454,'1961-10-03','Lena','Domenig','M','1988-04-11'),(223455,'1957-02-20','Inderjeet','Erdi','M','1991-10-25'),(223456,'1953-01-28','Stabislas','Stassinopoulos','M','1985-05-11'),(223457,'1963-04-11','Remmert','Bernick','F','1994-10-26'),(223458,'1958-05-31','Garnik','Siochi','M','1985-07-01'),(223459,'1956-04-02','Reuven','Denna','M','1986-09-24'),(223460,'1954-11-06','Kolar','Peac','M','1994-07-08'),(223461,'1954-05-31','Manibrata','Kusalik','F','1986-11-10'),(223462,'1956-07-31','Fusako','Talmor','M','1985-03-31'),(223463,'1959-06-06','Masato','Pelz','M','1992-10-27'),(223464,'1958-08-12','Dzung','Sherertz','F','1990-10-28'),(223465,'1963-06-03','Venkatesan','Cronin','M','1987-01-07'),(223466,'1956-05-23','Arlette','Smailagic','M','1994-02-02'),(223467,'1956-02-04','Palash','Matzov','M','1987-07-24'),(223468,'1959-01-12','Limsoon','Marletta','M','1994-10-05'),(223469,'1957-01-01','Claudi','Neimat','M','1986-03-13'),(223470,'1958-09-01','Lunjin','Llado','M','1994-09-09'),(223471,'1956-07-07','Dhritiman','Socorro','F','1986-10-12'),(223472,'1957-04-21','Radoslaw','Coorg','M','1998-01-14'),(223473,'1956-03-12','Becky','Mayerwieser','F','1989-01-19'),(223474,'1963-09-06','Maria','Katalagarianos','M','1988-06-20'),(223475,'1956-03-25','Nahid','Basawa','M','1990-10-26'),(223476,'1952-10-15','Carrsten','Avouris','F','1986-03-11'),(223477,'1957-11-13','Shounak','Schusler','F','1985-11-04'),(223478,'1953-07-05','Renny','Luef','F','1994-07-04'),(223479,'1956-01-11','Kenton','Skafidas','M','1987-04-07'),(223480,'1956-11-02','Rosella','Vieri','F','1985-04-19'),(223481,'1958-07-27','Nobuyoshi','Tsunoo','M','1996-03-09'),(223482,'1964-08-18','Lidong','Piveteau','M','1985-09-09'),(223483,'1954-09-14','Nahla','Danley','M','1987-06-17'),(223484,'1958-06-06','Syozo','Suppi','M','1990-10-21'),(223485,'1954-02-08','Hideo','Ghazalie','F','1993-07-16'),(223486,'1954-10-18','Mang','England','F','1987-10-04'),(223487,'1959-08-29','Hironobu','Lamma','M','1988-07-18'),(223488,'1962-04-21','Edwin','Asmuth','F','1985-05-07'),(223489,'1958-11-12','Aloys','Danner','F','1987-03-31'),(223490,'1956-06-06','Tadahiko','Nastansky','M','1987-08-10'),(223491,'1952-05-03','Diederik','Snyers','F','1985-05-13'),(223492,'1957-09-19','Sudhanshu','Krohn','M','1991-08-21'),(223493,'1952-03-31','Maja','Frolund','F','1986-12-20'),(223494,'1958-07-19','Rosalyn','Thiran','F','1986-02-11'),(223495,'1960-03-13','Jaihie','Cusworth','M','1986-07-08'),(223496,'1960-06-28','Mariangiola','Smailagic','M','1985-12-29'),(223497,'1956-02-17','Shan','Kuszyk','M','1990-08-25'),(223498,'1957-11-04','Kensei','Bardell','F','1990-12-10'),(223499,'1962-10-29','Sakthirel','Maraist','M','1994-05-27'),(223500,'1958-10-31','Eishiro','Erva','M','1986-10-03'),(223501,'1955-07-06','Gennady','Cappelletti','M','1986-05-19'),(223502,'1961-11-23','Charlene','Cooman','F','1993-06-03'),(223503,'1960-06-10','Mack','Wielonsky','M','1986-09-10'),(223504,'1958-07-02','Sibyl','Koprowski','M','1996-09-15'),(223505,'1953-01-10','Moss','Czaja','F','1991-10-07'),(223506,'1961-05-13','Mohammed','VanScheik','M','1985-07-05'),(223507,'1961-11-11','Gurbir','Beerel','M','1987-12-01'),(223508,'1961-01-15','Alper','Emmart','M','1987-08-03'),(223509,'1952-03-19','Haldon','Osgood','F','1987-10-28'),(223510,'1960-11-26','Elgin','Skogmar','M','1988-09-28'),(223511,'1959-08-19','Premal','Przulj','F','1992-03-03'),(223512,'1959-05-11','Hiroyasu','Montresor','F','1998-02-03'),(223513,'1952-10-18','Minghong','Gornas','M','1994-03-29'),(223514,'1952-11-14','Arra','Alvarado','F','1988-04-17'),(223515,'1956-08-31','Teruyuki','Baer','F','1991-06-25'),(223516,'1961-07-11','Hinrich','Sinitsyn','F','1985-08-19'),(223517,'1957-06-25','Kotesh','Hofstetter','M','1992-06-18'),(223518,'1962-02-13','Gennadi','Pollacia','M','1996-08-20'),(223519,'1960-06-19','Krisda','Camarinopoulos','F','1997-10-13'),(223520,'1955-09-07','Sudharsan','Murtagh','M','1991-06-20'),(223521,'1962-01-18','Perla','Plessier','M','1985-02-07'),(223522,'1957-01-24','Boguslaw','Vasanthakumar','M','1991-11-29'),(223523,'1957-06-25','Yunming','Katiyar','F','1988-09-25'),(223524,'1956-12-13','Hitofumi','Ermel','F','1985-12-04'),(223525,'1955-08-21','Toong','Kropf','F','1985-07-27'),(223526,'1954-10-13','Tommaso','Anily','M','1987-03-22'),(223527,'1961-10-22','Pranas','Crabtree','F','1992-04-20'),(223528,'1960-08-25','Xudong','Keustermans','M','1985-05-02'),(223529,'1952-06-07','Luisa','Cusworth','F','1989-11-26'),(223530,'1953-04-02','Candido','Marquardt','M','1997-01-29'),(223531,'1960-11-28','Abdelghani','Seiwald','F','1991-10-04'),(223532,'1960-09-03','Zdislav','Swist','F','1985-09-01'),(223533,'1957-12-17','Xuejia','Kilgore','F','1985-03-23'),(223534,'1962-11-23','Younwoo','Alblas','M','1985-06-29'),(223535,'1957-08-20','Candida','Fujisawa','F','1996-02-04'),(223536,'1955-09-08','Reuven','Tiemann','F','1989-05-22'),(223537,'1958-06-17','Hugh','Mawatari','F','1986-08-06'),(223538,'1964-04-19','Gay','Ferriere','M','1991-07-16'),(223539,'1954-02-20','Samphel','Kamber','M','1987-11-20'),(223540,'1955-08-31','Spyrose','Awdeh','F','1989-05-30'),(223541,'1964-09-15','Anyuan','Zielinski','M','1991-05-03'),(223542,'1961-07-24','Stafford','Tsunoo','M','1991-04-09'),(223543,'1952-11-28','Basil','Peres','M','1988-11-18'),(223544,'1962-10-01','Hisao','Ranka','M','1988-10-16'),(223545,'1958-12-22','Raimond','Hedayat','M','1987-07-19'),(223546,'1961-10-13','Tonny','Kropatsch','M','1994-12-02'),(223547,'1952-06-04','Gaetan','Heijenga','M','1985-03-13'),(223548,'1953-07-27','Haldun','Yetim','M','1990-06-05'),(223549,'1961-06-28','Genki','Luga','M','1986-09-07'),(223550,'1952-04-18','Seongbae','McFarlan','M','1985-07-26'),(223551,'1958-04-28','Valeri','Narahari','M','1987-03-30'),(223552,'1958-01-23','Lihong','Syang','F','1997-08-31'),(223553,'1960-02-06','Shuji','Plump','F','1993-12-17'),(223554,'1961-09-11','Mang','Godskesen','M','1994-06-07'),(223555,'1955-06-04','Ortrun','Verhaegen','M','1986-06-30'),(223556,'1956-06-30','Peternela','Miara','F','1986-07-05'),(223557,'1953-07-07','Nishit','Polajnar','F','1985-09-22'),(223558,'1962-03-31','Eldridge','Navazio','F','1992-03-06'),(223559,'1955-02-21','Claude','Bresenham','F','1986-05-24'),(223560,'1958-09-01','Teunis','Eastman','M','1986-09-05'),(223561,'1959-08-24','Remco','Foong','M','1989-10-17'),(223562,'1960-03-15','Sedat','Acton','F','1992-10-07'),(223563,'1958-03-08','Shuho','Zallocco','F','1987-07-31'),(223564,'1959-06-01','Mack','Munck','F','1988-10-02'),(223565,'1953-04-06','Ymte','Waleschkowski','M','1988-05-24'),(223566,'1956-06-15','Keiichiro','Ciolek','M','1997-05-29'),(223567,'1954-08-26','Kwun','Beilner','M','1990-08-29'),(223568,'1953-03-15','Bernice','Perna','M','1991-11-10'),(223569,'1957-04-11','Tru','Ishibashi','M','1989-03-25'),(223570,'1960-04-29','Chuanti','Mullainathan','F','1992-07-15'),(223571,'1960-12-04','Atreye','Preusig','M','1996-07-14'),(223572,'1952-04-07','Tze','Clemencon','M','1989-12-11'),(223573,'1957-07-07','Udi','Provine','M','1985-04-22'),(223574,'1954-09-14','Luigi','Blokdijk','F','1998-06-16'),(223575,'1954-11-06','Gad','Versino','F','1998-06-14'),(223576,'1962-09-16','Ute','Vakili','F','1997-09-01'),(223577,'1956-12-18','Sanjay','Wilfing','M','1994-10-28'),(223578,'1953-07-17','Krisda','Montresor','F','1990-04-15'),(223579,'1963-12-06','Munehiko','Rusmann','F','1995-06-22'),(223580,'1962-03-18','Neelam','Aseltine','F','1987-12-18'),(223581,'1952-11-30','Luise','Skrikant','M','1987-06-09'),(223582,'1958-06-25','Remko','Alameldin','F','1988-03-03'),(223583,'1964-05-27','Uma','Wroclawski','M','1986-11-26'),(223584,'1961-06-01','Karoline','Sevcikova','F','1988-04-24'),(223585,'1963-06-30','Bartek','Lanzelotte','F','1993-03-05'),(223586,'1957-09-06','Mariusz','Brender','M','1994-01-28'),(223587,'1963-02-04','Josyula','Peha','M','1991-11-20'),(223588,'1958-07-16','Lunjin','Heyers','F','1986-10-04'),(223589,'1953-06-10','Deniz','Khalil','F','1993-01-27'),(223590,'1960-02-27','Teruyuki','Farrel','M','1992-10-29'),(223591,'1955-01-23','Chenyi','Henseler','M','1992-12-20'),(223592,'1962-10-26','Mart','Riesenhuber','M','1985-02-12'),(223593,'1965-01-20','Hidefumi','Moehrke','M','1998-03-04'),(223594,'1955-08-10','Janalee','Acton','M','1986-12-28'),(223595,'1965-02-01','Chiranjit','Dredge','M','1994-11-10'),(223596,'1953-03-26','Shimshon','Bhattacharjee','M','1989-03-03'),(223597,'1959-06-09','Chirstian','Murillo','M','1985-02-15'),(223598,'1958-05-28','Pranas','Auria','F','1995-02-08'),(223599,'1958-01-07','Xuejun','Iisaku','F','1985-02-20'),(223600,'1955-06-14','Evgueni','Bernardeschi','F','1990-07-18'),(223601,'1962-03-19','Carrsten','Wissmann','M','1989-02-22'),(223602,'1959-07-18','Shem','Birsak','F','1991-01-24'),(223603,'1953-01-23','Hitomi','Unni','F','1985-03-18'),(223604,'1957-03-11','Khoa','Azevdeo','M','1991-06-02'),(223605,'1952-02-17','Khue','Iivonen','M','1993-07-08'),(223606,'1959-06-09','Billur','Milicia','M','1985-03-14'),(223607,'1963-11-16','Zeljko','Mandelberg','F','1987-06-14'),(223608,'1961-03-09','Vitaly','Schwabacher','F','1993-03-03'),(223609,'1963-10-02','Raimond','Petersohn','F','1992-02-10'),(223610,'1961-02-03','Khatoun','Hutton','M','1993-05-14'),(223611,'1958-05-29','Gunilla','Kitsuregawa','F','1987-02-09'),(223612,'1962-07-30','Aruna','Krogh','F','1994-10-19'),(223613,'1962-10-10','Tomokazu','Gerlach','M','1995-10-21'),(223614,'1959-08-19','Adly','Wilfing','F','1995-07-28'),(223615,'1952-03-29','Kousuke','Conde','F','1991-01-23'),(223616,'1959-01-03','Susuma','Fujisaki','M','1991-07-03'),(223617,'1964-03-12','Shaunak','Baezner','M','1986-02-04'),(223618,'1959-03-28','Gad','Kopetz','M','1987-04-15'),(223619,'1954-12-27','Uwe','Orlowski','F','1986-03-07'),(223620,'1955-10-28','Kazuyasu','Marshall','F','1985-11-08'),(223621,'1959-10-16','Vidar','Vitiello','M','1993-11-04'),(223622,'1960-07-14','Masasuke','Kolinko','M','1985-09-25'),(223623,'1964-03-04','Randi','Erman','M','1988-07-03'),(223624,'1953-07-06','Mokhtar','Cyre','M','1985-03-04'),(223625,'1960-01-08','Kish','Ozery','M','1985-05-06'),(223626,'1962-11-19','Florina','Trystram','F','1990-07-06'),(223627,'1958-11-06','Jinya','Reghbati','F','1991-05-29'),(223628,'1956-04-11','Naftali','Peternell','M','1994-07-15'),(223629,'1963-08-19','Jinpo','Wissmann','F','1989-06-23'),(223630,'1953-06-07','Berry','Ozery','M','1995-04-14'),(223631,'1964-11-04','Jouko','Underwood','M','1992-11-21'),(223632,'1963-09-02','Masako','Sury','M','1988-04-01'),(223633,'1960-11-09','Kazuhiko','Trogemann','M','1985-07-28'),(223634,'1958-10-19','Dung','Picco','F','1987-06-27'),(223635,'1952-05-10','Toshimori','Gecsel','M','1990-12-10'),(223636,'1961-06-23','Khatoun','Pocchiola','M','1996-08-24'),(223637,'1957-03-06','Aran','Waterhouse','M','1989-05-28'),(223638,'1956-11-20','Charlene','Siprelle','F','1993-12-14'),(223639,'1962-04-09','Perry','Marletta','M','1995-12-13'),(223640,'1957-07-03','Sanjay','Kadhim','F','1997-12-03'),(223641,'1955-03-01','Godehard','Kusakari','M','1993-10-29'),(223642,'1955-12-10','Wojceich','Quaggetto','M','1990-08-02'),(223643,'1957-03-14','Isaac','Michaels','F','1990-05-01'),(223644,'1956-07-16','Claude','Bach','M','1989-06-25'),(223645,'1955-12-02','Tomokazu','Shumilov','M','1988-08-28'),(223646,'1959-12-13','Marit','Perl','M','1987-11-24'),(223647,'1953-12-22','Vugranam','Navazio','M','1997-08-04'),(223648,'1956-10-24','Marsja','Thiria','M','1988-05-04'),(223649,'1962-03-18','Christ','Jumpertz','F','1988-04-02'),(223650,'1960-07-12','Greger','Silva','M','1988-05-21'),(223651,'1959-10-16','Zengping','Kaltofen','M','1991-10-18'),(223652,'1953-03-21','Amalendu','Vidya','M','1988-05-05'),(223653,'1955-03-19','Arto','Luft','M','1991-12-12'),(223654,'1964-12-19','Tsz','Kowalchuk','M','1987-03-20'),(223655,'1952-11-07','Neelam','Butner','M','1997-01-07'),(223656,'1954-01-22','Eishiro','Oskamp','M','1988-01-01'),(223657,'1954-05-03','Kazuhide','Luca','M','1988-10-06'),(223658,'1960-05-23','Make','Usery','M','1988-04-10'),(223659,'1954-12-07','Mariangiola','Azadmanesh','F','1995-06-14'),(223660,'1962-07-12','Zhenbing','Azuma','M','1986-11-30'),(223661,'1956-05-23','Geraldo','Iwayama','M','1987-11-13'),(223662,'1963-03-12','Kazuhira','Rebaine','M','1988-01-23'),(223663,'1956-08-24','Paloma','Peek','F','1995-01-06'),(223664,'1962-12-26','Eric','Pargaonkar','F','1993-08-31'),(223665,'1956-10-29','Tomofumi','Swen','M','1985-12-11'),(223666,'1961-06-07','Conor','Badr','M','1990-12-31'),(223667,'1960-11-01','Sakthirel','Egerstedt','M','1988-09-29'),(223668,'1964-01-14','Kotesh','Tanemo','F','1986-11-03'),(223669,'1964-07-05','Van','Orlowski','M','1989-07-06'),(223670,'1952-08-08','Erez','Chinin','F','1990-07-01'),(223671,'1962-10-31','Yonghoan','Neimat','M','1995-08-27'),(223672,'1955-09-10','Ibibia','Deville','F','1987-02-04'),(223673,'1959-11-11','Yuuichi','Lortz','F','1992-11-22'),(223674,'1953-03-20','Rayond','Eldridge','M','1994-09-15'),(223675,'1952-10-22','Dulce','Zedlitz','F','1985-06-05'),(223676,'1964-03-26','Hideyuki','Lorin','F','1995-01-14'),(223677,'1957-12-17','Lidong','Horswill','F','1989-03-27'),(223678,'1954-08-10','Wanqing','Iisaka','F','1989-07-22'),(223679,'1964-10-16','Katsuo','Comyn','M','1995-03-27'),(223680,'1962-03-10','Shahar','Vidal','F','1989-07-08'),(223681,'1956-05-18','Nirmal','Wrigley','F','1986-02-04'),(223682,'1957-01-22','Rimon','Decaestecker','F','1990-01-30'),(223683,'1952-03-30','Bokyung','Rebaine','F','1997-01-10'),(223684,'1953-07-21','Temple','Flasterstein','F','1992-04-15'),(223685,'1963-05-03','Kousuke','Danley','M','1987-10-06'),(223686,'1963-08-15','Hugh','Kusakari','M','1987-12-03'),(223687,'1959-07-16','Niteen','Famili','M','1997-07-09'),(223688,'1961-08-13','Yishay','Trogemann','M','1985-10-15'),(223689,'1954-11-03','Marit','Roccetti','F','1993-04-25'),(223690,'1962-02-09','Inderjeet','Engberts','M','1990-01-29'),(223691,'1964-09-17','Mooi','Versino','M','1994-08-18'),(223692,'1964-12-11','Djelloul','Middleton','F','1991-07-09'),(223693,'1956-03-04','Weidon','Neimat','M','1988-01-24'),(223694,'1961-08-14','Shmuel','Brandsma','M','1989-09-16'),(223695,'1961-06-18','Nathan','Orlowski','F','1990-04-29'),(223696,'1964-09-11','Janche','Kornatzky','M','1985-02-13'),(223697,'1962-03-14','Kazuhide','Ozery','M','1985-03-29'),(223698,'1961-04-04','Yongdong','Negoita','F','1991-12-12'),(223699,'1958-03-31','Baocai','Eickenmeyer','M','1996-10-21'),(223700,'1959-02-11','Arra','Oaver','M','1997-08-30'),(223701,'1961-07-06','Elgin','Kleiser','F','1996-02-04'),(223702,'1964-03-12','Fox','Sadowski','F','1987-10-30'),(223703,'1954-10-09','Kokou','Bottner','F','1985-03-04'),(223704,'1962-02-03','Niranjan','Merks','F','1998-04-07'),(223705,'1961-07-28','Weidon','Picaronny','F','1989-03-08'),(223706,'1963-12-21','Khalid','Pellegrinelli','M','1992-07-25'),(223707,'1959-03-20','Ung','Szilard','F','1989-12-06'),(223708,'1953-10-14','Kamran','Begiun','M','1989-09-13'),(223709,'1964-05-22','Moni','Schach','M','1987-05-07'),(223710,'1963-09-16','Ioana','Bisiani','F','1985-07-16'),(223711,'1954-08-24','Moti','Peroz','F','1987-05-09'),(223712,'1962-10-04','Kinh','Andreotta','M','1998-12-16'),(223713,'1964-06-03','Sudhanshu','Schneeberger','M','1999-06-11'),(223714,'1957-04-11','Christoph','Gulik','M','1986-02-17'),(223715,'1956-04-15','Lakshmi','Sooriamurthi','M','1985-12-12'),(223716,'1959-08-30','Tadahiro','Ellozy','M','1989-04-18'),(223717,'1958-09-17','Kien','Yoshimura','M','1990-04-01'),(223718,'1963-07-11','Godehard','Gente','M','1986-05-26'),(223719,'1960-04-01','Clyde','Ratzlaff','M','1990-11-28'),(223720,'1959-06-05','Kensyu','Cheshire','M','1991-02-12'),(223721,'1960-04-07','Teunis','Baranowski','M','1990-11-20'),(223722,'1958-07-20','Alagu','Zolotykh','F','1993-08-13'),(223723,'1956-05-28','Rimli','Portugali','F','1993-07-03'),(223724,'1964-11-03','Aamod','Eterovic','M','1987-11-09'),(223725,'1959-02-07','Lokesh','Meriste','M','1990-05-08'),(223726,'1962-07-09','Tetsurou','Zumaque','M','1989-07-11'),(223727,'1963-03-04','Conal','Speel','M','1989-05-31'),(223728,'1960-10-22','Duro','Rattan','M','1995-01-13'),(223729,'1954-03-01','Nahla','Mitchem','F','1986-10-22'),(223730,'1955-10-26','Roded','Valette','M','1992-11-18'),(223731,'1954-10-20','Tsutomu','Restivo','M','1987-12-24'),(223732,'1952-12-20','Bowen','Perng','M','1988-03-13'),(223733,'1959-09-14','Urs','Hartvigsen','M','1991-02-17'),(223734,'1960-03-29','Gro','Wrigley','M','1986-02-12'),(223735,'1956-11-15','Godehard','Sadowski','F','1992-10-26'),(223736,'1960-03-19','Khosrow','Papadias','F','1988-03-13'),(223737,'1960-07-25','Gaetan','Czap','M','1994-08-10'),(223738,'1963-09-24','Zito','Aseltine','F','1994-02-09'),(223739,'1961-06-07','Christfried','Karcich','F','1989-11-15'),(223740,'1956-05-08','Mani','Vigier','M','1986-07-31'),(223741,'1956-12-21','Kersti','Gaughan','M','1986-08-20'),(223742,'1952-06-22','Arlette','Salvesen','F','1987-01-20'),(223743,'1961-03-31','Naftaly','Callaway','F','1989-10-08'),(223744,'1960-08-08','Anyuan','Rissanen','F','1987-10-11'),(223745,'1955-03-29','Jenwei','Jeansoulin','M','1985-11-02'),(223746,'1958-06-08','Adib','Thiran','M','1995-05-07'),(223747,'1956-05-31','Owen','Dehkordi','F','1986-12-21'),(223748,'1953-09-19','Uwe','Knightly','F','1989-10-08'),(223749,'1962-01-07','Branimir','Griswold','F','1992-08-07'),(223750,'1955-02-05','Shaibal','Dayana','F','1985-11-15'),(223751,'1962-05-21','Uli','Shiratori','F','1988-05-02'),(223752,'1958-04-15','Inderjeet','Pardalos','M','1985-02-08'),(223753,'1959-05-11','Nectarios','Bahl','M','1987-09-30'),(223754,'1964-12-15','Mrinalini','Nyrup','F','1988-06-24'),(223755,'1962-04-14','Gen','Emmart','M','1989-10-19'),(223756,'1958-07-08','Basem','Sundgren','F','1986-12-14'),(223757,'1956-12-29','Sungwon','Horswill','M','1985-12-03'),(223758,'1954-05-31','Hatem','Isaak','M','1991-08-20'),(223759,'1957-02-07','Fei','Quadeer','M','1992-02-24'),(223760,'1959-10-30','Katsuyuki','Pietrzykowski','M','1988-08-15'),(223761,'1964-12-17','Jouko','Facello','M','1992-10-28'),(223762,'1962-11-12','Fumiko','Pettit','M','1987-01-16'),(223763,'1956-03-08','Geoffry','Callaway','M','1985-04-16'),(223764,'1957-11-04','Arlette','Khamsi','M','1986-11-02'),(223765,'1961-07-18','Tommaso','Mungall','F','1989-11-15'),(223766,'1958-06-08','Thodoros','Kushnir','M','1987-03-19'),(223767,'1956-11-21','Make','Velasco','M','1989-07-02'),(223768,'1953-11-01','Mani','Stifter','M','1986-05-12'),(223769,'1960-05-25','Gilbert','Constantine','M','1988-05-25'),(223770,'1955-04-24','Jayesh','Perry','F','1987-06-26'),(223771,'1959-04-30','Jovan','Ranta','M','1998-11-25'),(223772,'1963-05-09','Freyja','Baer','F','1986-10-10'),(223773,'1962-05-22','Moty','Lanteri','M','1992-11-29'),(223774,'1962-09-29','Premal','Boyle','M','1995-02-11'),(223775,'1952-04-05','Juyoung','Ranta','F','1989-08-22'),(223776,'1957-08-30','Gino','Stifter','M','1991-08-01'),(223777,'1953-06-13','Leen','Genin','M','1993-05-27'),(223778,'1964-09-21','Leszek','Luders','M','1985-11-27'),(223779,'1955-04-20','Jianhao','Ghalwash','F','1986-08-05'),(223780,'1957-10-21','Takahito','Kumaresan','M','1989-07-20'),(223781,'1956-07-11','Valery','Deyuan','M','1986-09-04'),(223782,'1959-11-27','Rimli','Erez','F','1990-11-19'),(223783,'1958-09-24','Navin','Pouyioutas','M','1992-12-18'),(223784,'1963-04-14','Wojceich','Rahimi','M','1991-02-12'),(223785,'1958-03-23','Rajmohan','Llado','F','1990-01-22'),(223786,'1955-09-23','Emdad','Ibel','M','1995-05-11'),(223787,'1955-01-27','Bader','Syang','F','1990-10-04'),(223788,'1953-02-20','Jinya','Olivero','M','1988-04-27'),(223789,'1958-08-14','Christoph','Kermarrec','M','1994-12-27'),(223790,'1955-08-14','Aron','Rubsam','M','1988-12-31'),(223791,'1956-11-18','Mori','Krzyzanowski','F','1989-10-16'),(223792,'1960-10-18','Juyoung','Ghelli','F','1988-12-13'),(223793,'1954-01-15','Naftali','Baaz','M','1990-11-14'),(223794,'1962-02-09','Jeanne','Cooman','M','1994-04-27'),(223795,'1957-10-15','Christfried','Dengi','M','1985-09-22'),(223796,'1963-02-12','Remco','Bouloucos','M','1988-11-10'),(223797,'1956-07-11','Kersti','Oaver','M','1992-07-12'),(223798,'1957-12-23','Nikolaos','Gerteisen','F','1995-01-17'),(223799,'1958-03-21','Wanqing','Macedo','F','1985-09-04'),(223800,'1961-05-04','Xiping','Bierman','M','1987-01-26'),(223801,'1957-11-20','Genki','Kornyak','M','1993-03-22'),(223802,'1956-11-09','Yongdong','Zeleznik','F','1985-08-24'),(223803,'1962-09-04','Wanqing','Lieberherr','M','1992-10-23'),(223804,'1956-12-23','Jeong','Limongiello','M','1987-01-16'),(223805,'1958-02-14','Bader','Michaels','F','1990-01-17'),(223806,'1961-08-21','Xiaoqiang','Roccetti','F','1991-11-12'),(223807,'1963-10-13','Ekawit','Georgatos','M','1986-04-19'),(223808,'1957-05-27','Hyuckchul','Back','M','1992-10-01'),(223809,'1952-03-11','Mahendra','Wuwongse','M','1992-09-24'),(223810,'1956-08-12','Surveyors','Czaja','M','1991-10-20'),(223811,'1956-09-07','Bernice','Munos','M','1991-04-25'),(223812,'1954-09-25','Reuven','Perl','M','1985-10-30'),(223813,'1963-10-13','Susumu','Bennis','M','1995-02-03'),(223814,'1964-09-12','Billur','Montemayor','M','1985-12-12'),(223815,'1962-10-02','Sorina','Strandh','F','1990-09-30'),(223816,'1956-10-05','Kazuhira','Kilgore','M','1987-10-07'),(223817,'1958-12-15','Salvador','Luce','M','1987-04-17'),(223818,'1958-01-30','Yurij','Chaudhuri','F','1986-03-05'),(223819,'1961-09-03','Yahiko','Hofting','M','1989-03-23'),(223820,'1959-11-18','Arnould','Lally','M','1994-12-19'),(223821,'1962-03-16','Fumitake','Luef','M','1985-03-25'),(223822,'1955-07-26','Remco','Geffroy','M','1987-07-29'),(223823,'1952-07-02','Nishit','Beznosov','M','1990-04-18'),(223824,'1956-07-29','Jeanna','Asser','F','1986-06-10'),(223825,'1956-06-28','Kauko','Piazza','M','1993-12-19'),(223826,'1957-03-15','Shaunak','Penz','M','1986-04-26'),(223827,'1955-03-24','Bernice','Driscoll','M','1986-11-28'),(223828,'1961-10-13','Gaetan','Asser','F','1989-02-22'),(223829,'1959-07-01','Bodo','Garnick','M','1987-11-10'),(223830,'1953-03-24','Huican','Biros','F','1986-05-24'),(223831,'1964-10-12','Morrie','Buchter','F','1985-05-07'),(223832,'1961-05-03','Frederique','Plavsic','M','1990-08-16'),(223833,'1962-05-09','Masanao','Hoogerwoord','M','1985-12-26'),(223834,'1954-02-26','Cordelia','Crooks','F','1990-12-06'),(223835,'1963-06-24','Erzsebet','Schmezko','M','1990-01-25'),(223836,'1956-12-22','Badri','Sewelson','M','1990-06-12'),(223837,'1963-08-08','Kagan','McDermid','M','1985-07-19'),(223838,'1953-07-23','Aiichiro','Meszaros','F','1990-05-14'),(223839,'1956-01-17','Vishwani','Perko','M','1987-04-25'),(223840,'1956-09-20','Kankanahalli','Schoegge','M','1993-07-01'),(223841,'1959-03-04','Bojan','Trumbly','M','1986-01-18'),(223842,'1954-07-03','Shushma','Braccini','M','1989-02-12'),(223843,'1964-06-29','Nectarios','Henders','M','1986-10-07'),(223844,'1955-02-07','Mariangiola','Masamoto','F','1989-03-27'),(223845,'1953-07-26','Ayonca','Rijckaert','F','1990-11-21'),(223846,'1962-09-01','Arvind','Luce','F','1988-12-18'),(223847,'1956-02-16','Marc','Gubsky','F','1988-12-16'),(223848,'1962-07-21','Hilary','Erman','M','1989-11-24'),(223849,'1954-06-20','Subir','Delgrange','F','1988-09-27'),(223850,'1954-01-04','Mamdouh','Rossi','F','1986-11-24'),(223851,'1959-01-29','Eirik','Larfeldt','M','1989-03-23'),(223852,'1964-04-17','Theirry','Kobara','M','1986-11-28'),(223853,'1957-03-23','Xiong','Hennebert','M','1987-12-12'),(223854,'1963-06-03','Mohammed','Yemenis','F','1985-02-08'),(223855,'1962-09-07','Tooru','Conia','M','1985-10-31'),(223856,'1953-05-23','Anestis','Vidya','F','1988-06-04'),(223857,'1961-09-15','Zhonghui','Bodoff','F','1986-02-28'),(223858,'1962-12-28','Turgut','Dusink','M','1987-04-19'),(223859,'1958-01-27','Stafford','Yamaashi','F','1993-03-04'),(223860,'1954-02-18','Peer','Attimonelli','F','1991-12-21'),(223861,'1961-03-24','Shalesh','Bergere','M','1991-07-16'),(223862,'1963-08-09','Geoff','Michaeli','F','1991-09-12'),(223863,'1956-03-11','Baruch','Rosca','M','1990-02-02'),(223864,'1958-06-30','Gina','Lueh','M','1988-09-30'),(223865,'1953-02-02','Tayeb','Auyong','F','1992-10-19'),(223866,'1960-03-09','Guiseppe','Zedlitz','M','1985-09-11'),(223867,'1963-07-07','Licheng','Parveen','M','1992-12-18'),(223868,'1953-08-13','Mariusz','Papadias','M','1995-12-20'),(223869,'1952-08-01','Udaiprakash','Woycyznski','F','1987-03-12'),(223870,'1952-05-17','Youssef','Kobara','F','1988-01-05'),(223871,'1958-05-29','Oldrich','Baaz','M','1985-11-03'),(223872,'1954-02-11','Supot','Penttonen','M','1986-11-29'),(223873,'1954-12-12','Marsal','Beeson','M','1989-08-10'),(223874,'1955-07-22','Giao','Pauthner','F','1986-02-03'),(223875,'1959-03-14','Udaiprakash','Zastre','M','1994-07-18'),(223876,'1963-08-19','Hsiangchu','Ramsay','F','1993-07-18'),(223877,'1952-02-09','Martine','Gomatam','F','1990-12-29'),(223878,'1958-12-26','Zhenbing','Rebaine','M','1986-10-23'),(223879,'1956-07-07','Niranjan','Swan','M','1989-08-24'),(223880,'1957-06-10','Alois','Biron','F','1996-12-01'),(223881,'1952-08-16','Padma','Junot','F','1993-02-05'),(223882,'1954-06-07','Alejandra','Murillo','M','1990-07-05'),(223883,'1955-07-23','Phillip','Peek','M','1997-02-02'),(223884,'1964-12-09','Minghong','Morris','M','1996-02-22'),(223885,'1955-05-22','Subhash','Chorvat','M','1991-07-05'),(223886,'1955-11-17','Alassane','Delaune','F','1986-12-05'),(223887,'1960-06-20','Ferdinand','Alblas','M','1987-05-08'),(223888,'1954-08-16','Gino','Stentiford','M','1985-05-06'),(223889,'1964-04-21','Yagil','Rosis','M','1999-03-01'),(223890,'1956-12-25','Qunsheng','Grandbois','M','1988-02-23'),(223891,'1954-11-12','Boalin','Kropp','F','1987-10-29'),(223892,'1954-09-14','Abdulah','Birch','F','1990-01-06'),(223893,'1960-04-01','Jaana','Baek','F','1995-11-08'),(223894,'1962-09-19','Guther','Rahimi','M','1985-10-12'),(223895,'1957-03-06','Shao','Yeung','M','1989-07-05'),(223896,'1961-08-28','Koichi','Gide','M','1991-07-15'),(223897,'1957-02-13','Edwin','Geffroy','M','1993-01-27'),(223898,'1960-12-03','Hsiangchu','Peha','M','1992-10-14'),(223899,'1953-02-27','Fumiko','Felder','F','1993-02-22'),(223900,'1960-12-22','Ioana','Luders','F','1991-12-24'),(223901,'1963-10-22','Aimee','Slaats','F','1997-10-30'),(223902,'1956-11-24','Leen','Yavatkar','F','1991-01-05'),(223903,'1957-07-21','Miquel','Kawashima','M','1992-07-19'),(223904,'1961-02-06','Rasiah','Luft','M','1989-09-17'),(223905,'1958-06-28','Thanasis','Brickell','M','1987-06-12'),(223906,'1964-10-28','Dhritiman','Samarati','F','1996-07-21'),(223907,'1955-06-17','Bernt','Aseltine','M','1989-07-08'),(223908,'1961-09-18','Palash','Tchuente','F','1997-06-28'),(223909,'1958-07-08','Mario','Swist','M','1991-04-25'),(223910,'1953-07-24','Sverrir','Peltason','M','1988-02-12'),(223911,'1958-08-08','Ziyad','Champarnaud','M','1990-02-02'),(223912,'1954-11-28','Hauke','Tchuente','M','1990-05-11'),(223913,'1964-08-04','Vincent','Masand','M','1986-01-08'),(223914,'1959-08-22','Shaunak','Beerel','F','1994-02-02'),(223915,'1958-02-10','Oldrich','Whitcomb','F','1987-02-14'),(223916,'1963-04-14','Lene','Aumann','F','1988-02-05'),(223917,'1959-12-04','Mana','Wixon','M','1985-02-20'),(223918,'1958-04-11','Patricio','Yavatkar','M','1986-10-03'),(223919,'1958-01-19','Xiadong','Alblas','M','1993-08-05'),(223920,'1960-10-31','Mahendra','Naumovich','F','1990-03-08'),(223921,'1953-04-21','Gila','Figueira','M','1995-06-06'),(223922,'1964-02-18','Maja','Piveteau','M','1990-10-24'),(223923,'1959-05-09','Domenick','Streit','M','1987-04-22'),(223924,'1963-06-20','Udaiprakash','Mersereau','F','1989-10-08'),(223925,'1958-12-09','Mayuko','Kroon','F','1987-07-19'),(223926,'1953-10-14','Przemyslawa','Mattern','M','1990-06-22'),(223927,'1954-03-14','Bernice','Furudate','M','1986-05-07'),(223928,'1952-03-05','Arlette','Roisin','M','1991-12-09'),(223929,'1961-02-24','Sailaja','Callaway','M','1992-10-05'),(223930,'1955-05-22','Toshimitsu','Fujisawa','M','1989-08-01'),(223931,'1958-06-15','Radhika','Skrikant','F','1988-12-25'),(223932,'1956-06-08','Candida','Erev','M','1985-03-25'),(223933,'1954-11-10','Fuqing','Kakkar','M','1993-12-22'),(223934,'1955-07-28','Lihong','Yurek','M','1988-09-08'),(223935,'1957-12-18','Xiaoqiang','Kilgour','M','1988-08-27'),(223936,'1964-11-11','Froduald','Suri','M','1986-06-19'),(223937,'1952-12-21','Heekeun','Schoegge','M','1985-09-23'),(223938,'1964-08-19','Shounak','Parascandalo','M','1989-03-16'),(223939,'1958-12-30','Kazuhisa','Markovitch','M','1989-10-31'),(223940,'1958-04-05','Takahiro','Krone','F','1986-05-24'),(223941,'1955-07-01','Takanari','Deyuan','F','1988-11-15'),(223942,'1953-01-31','Elgin','Plessier','M','1987-07-06'),(223943,'1956-05-15','Masoud','Deverell','M','1990-02-28'),(223944,'1962-02-02','Bader','Gulak','F','1994-02-03'),(223945,'1957-06-07','Hironobu','Conde','F','1986-06-19'),(223946,'1961-12-18','Magdalena','Berztiss','M','1986-12-29'),(223947,'1956-02-20','Xinyu','Rabehasaina','M','1987-07-05'),(223948,'1956-10-25','Heekeun','Stanfel','F','1992-11-20'),(223949,'1964-01-29','Heather','Vidya','M','1987-12-22'),(223950,'1959-12-03','Jongsuk','Verhoeff','F','1989-03-07'),(223951,'1964-11-20','Vugranam','Rodier','F','1985-04-21'),(223952,'1960-01-23','Genta','Pews','F','1988-11-28'),(223953,'1956-07-17','Limsoon','Claffy','F','1989-02-21'),(223954,'1962-10-11','Candido','Ferretti','M','1985-05-06'),(223955,'1955-12-30','Erzsebet','Raoux','M','1994-02-13'),(223956,'1953-04-08','Shirish','Atchley','F','1990-08-05'),(223957,'1962-10-27','Angus','Muntz','F','1985-10-11'),(223958,'1957-04-12','Reinhold','Lund','F','1990-10-04'),(223959,'1958-05-21','Zissis','Fortenbacher','F','1992-06-24'),(223960,'1959-07-15','Vishwani','Deverell','M','1990-11-24'),(223961,'1956-10-28','Anoosh','Plotkin','M','1990-09-16'),(223962,'1959-12-17','Fusako','Schonegge','F','1985-08-25'),(223963,'1961-05-26','Divine','Benaini','M','1985-12-01'),(223964,'1953-06-11','Yefim','Rouquie','M','1997-06-26'),(223965,'1958-05-06','Mechthild','Flanders','M','1985-05-18'),(223966,'1960-06-14','Arumugam','Radwan','M','1987-05-03'),(223967,'1954-08-23','Hiroyasu','Cmelik','F','1995-09-12'),(223968,'1959-03-08','Yongmao','Bresenham','M','1990-09-05'),(223969,'1957-10-25','Taizo','Narahara','M','1989-09-16'),(223970,'1952-03-02','Marjo','Jansen','M','1985-06-10'),(223971,'1952-09-10','Mikhail','Bisiani','M','1988-03-23'),(223972,'1952-09-27','Phillip','Peng','M','1988-10-18'),(223973,'1962-04-21','Zhiguo','Plessier','M','1989-12-13'),(223974,'1960-04-10','Khue','Yetto','M','1986-06-01'),(223975,'1955-08-17','Yongmin','Kusakabe','M','1986-01-26'),(223976,'1953-01-04','Suzette','Stanfel','M','1994-09-09'),(223977,'1952-12-27','Greger','Rossi','M','1991-10-06'),(223978,'1964-09-19','Christophe','Peral','M','1986-08-30'),(223979,'1960-05-21','Shimshon','Lamma','M','1985-12-22'),(223980,'1961-06-09','Shaunak','Honglei','M','1987-08-21'),(223981,'1952-11-22','Christoph','Cheshire','M','1986-02-23'),(223982,'1962-09-03','Marek','Litecky','F','1996-05-08'),(223983,'1962-01-05','Vitali','Boudaillier','M','1989-03-05'),(223984,'1960-05-11','Toshiko','Levergood','M','1985-05-31'),(223985,'1958-05-07','Guozhong','Barriga','F','1990-10-04'),(223986,'1962-12-03','Yechezkel','Showalter','F','1992-04-12'),(223987,'1952-09-17','Wayne','Lorch','F','1986-06-26'),(223988,'1964-07-17','Sumali','Hegner','M','1989-05-06'),(223989,'1957-03-01','Phuoc','Geffroy','M','1988-08-16'),(223990,'1962-10-20','Sasan','Rissland','M','1989-08-27'),(223991,'1954-09-04','Khoa','Weedman','M','1994-09-29'),(223992,'1958-03-03','Claude','Schlenzig','F','1987-08-19'),(223993,'1963-03-16','Herbert','Nishimukai','F','1989-05-23'),(223994,'1963-12-05','Jenwei','Stifter','F','1994-10-28'),(223995,'1953-07-11','Hyuckchul','Beilner','F','1988-05-02'),(223996,'1960-07-06','Tru','Baba','F','1988-09-20'),(223997,'1955-04-01','Tru','Baez','F','1991-04-18'),(223998,'1953-05-30','Georg','Skogmar','M','1991-01-28'),(223999,'1961-01-28','Howell','Birch','F','1988-04-28'),(224000,'1952-07-31','Christfried','Kowalchuk','M','1985-10-31'),(224001,'1960-12-24','Goetz','Kopetz','M','1998-06-15'),(224002,'1954-05-14','Gaurav','Barinka','F','1987-11-14'),(224003,'1964-01-03','Satoru','Vernadat','F','1987-06-02'),(224004,'1953-07-10','Sastry','Ballarin','F','1987-07-24'),(224005,'1960-12-05','Divier','Tempesti','F','1986-12-23'),(224006,'1953-05-29','Mohamadou','Monarch','M','1986-09-11'),(224007,'1963-10-18','Parviz','Morris','F','1992-10-24'),(224008,'1962-01-23','Remco','Kaiser','M','1993-07-01'),(224009,'1960-12-23','Girolamo','Werthner','M','1986-06-24'),(224010,'1952-05-12','Sigeru','Dayana','F','1996-09-17'),(224011,'1954-02-14','Thodoros','Waschkowski','M','1998-07-06'),(224012,'1959-02-03','Satyanarayana','Zyda','M','1992-09-25'),(224013,'1960-03-21','Torsten','Trystram','M','1997-07-26'),(224014,'1954-10-09','Perry','Beetstra','F','1987-03-23'),(224015,'1957-08-31','Tommaso','Kadhim','F','1987-02-10'),(224016,'1960-08-03','Goo','Baig','M','1985-04-15'),(224017,'1963-06-15','Yurii','Lunn','M','1996-03-24'),(224018,'1957-09-16','Herbert','Mondadori','F','1985-11-19'),(224019,'1958-11-19','Ayonca','Glinert','F','1991-06-13'),(224020,'1956-03-25','Zhonghua','Knightly','M','1988-04-21'),(224021,'1964-10-24','Minghong','Pepe','F','1994-01-20'),(224022,'1962-04-03','Neelam','Swift','F','1985-10-15'),(224023,'1958-03-26','Heng','Himler','F','1989-11-02'),(224024,'1962-08-08','Feixiong','Standera','M','1992-02-11'),(224025,'1961-06-30','Chenxi','Kabayashi','F','1989-02-04'),(224026,'1953-04-14','Hercules','Prampolini','F','1990-01-12'),(224027,'1953-09-15','Val','Unni','F','1987-05-17'),(224028,'1956-06-25','Shigeichiro','Shinomoto','F','1986-12-25'),(224029,'1959-08-04','Francoise','Kowalchuk','F','1992-02-01'),(224030,'1952-08-03','Atreyi','Sommen','F','1988-02-23'),(224031,'1962-06-14','Kamran','Murthy','F','1990-06-20'),(224032,'1953-10-04','Reinhard','Bael','F','1993-04-25'),(224033,'1958-07-09','Lakshmi','Schade','M','1992-12-02'),(224034,'1955-01-07','Fun','Bugaenko','M','1990-08-26'),(224035,'1953-07-20','Inderjeet','Picaronny','M','1987-09-21'),(224036,'1960-06-08','Samphel','Chachaty','F','1985-02-28'),(224037,'1955-07-28','Sham','Sidhu','F','1988-10-31'),(224038,'1960-02-11','Khalid','Pepe','M','1988-12-09'),(224039,'1956-12-06','Khun','Bain','F','1986-03-17'),(224040,'1959-09-21','Siddarth','Vadhan','M','1986-11-21'),(224041,'1954-05-05','Jeanne','Szmurlo','F','1989-09-20'),(224042,'1954-12-12','Juyoung','Gajiwala','M','1993-01-22'),(224043,'1964-08-06','Mountaz','Pietracaprina','M','1990-05-24'),(224044,'1952-08-22','Ingemar','Mitchem','F','1985-10-27'),(224045,'1959-12-20','Suzette','Hardjono','M','1990-10-04'),(224046,'1952-12-09','Fusako','Herber','M','1988-04-06'),(224047,'1955-02-08','Zhigen','Perl','F','1994-03-02'),(224048,'1963-06-12','Syozo','Alpin','M','1991-05-10'),(224049,'1960-03-05','Steve','Barriga','M','1993-08-21'),(224050,'1956-03-03','Rosalyn','Moffat','F','1987-04-22'),(224051,'1953-08-05','Mark','Syrzycki','F','1985-10-12'),(224052,'1959-01-01','Aleksander','Muntz','F','1988-03-12'),(224053,'1964-03-29','Jaber','Sundgren','M','1990-03-20'),(224054,'1960-03-24','Zhanqiu','Perelgut','M','1988-10-28'),(224055,'1957-01-29','Hideyuki','Katalagarianos','F','1989-09-07'),(224056,'1956-10-04','Marjo','Talmon','M','1987-09-18'),(224057,'1963-01-15','Erez','Shigei','M','1988-09-16'),(224058,'1963-10-18','Seongbin','Kitai','F','1988-11-08'),(224059,'1964-03-23','Shalesh','Rothenberg','F','1988-03-20'),(224060,'1960-01-11','Idoia','Bahl','M','1994-10-24'),(224061,'1963-04-25','Tran','Baalen','M','1988-03-07'),(224062,'1952-02-14','Boutros','Makinen','F','1991-09-15'),(224063,'1963-02-15','Dipankar','Zhiwei','M','1989-07-07'),(224064,'1960-03-28','Tesuya','Piancastelli','M','1986-01-22'),(224065,'1958-05-17','Malu','Sankaranarayanan','M','1990-09-14'),(224066,'1955-02-20','Berhard','Teitelbaum','F','1990-12-17'),(224067,'1954-01-02','Lene','Ruther','F','1987-01-14'),(224068,'1963-08-03','Miomir','Murrill','F','1993-10-22'),(224069,'1957-04-29','Vincent','Valette','M','1992-11-07'),(224070,'1952-05-11','Chrisa','Krzyzanowski','M','1987-04-05'),(224071,'1954-01-07','Feipei','Chachaty','M','1997-02-26'),(224072,'1952-07-12','Sven','Zykh','M','1990-10-28'),(224073,'1964-11-16','Alejandra','Fujisawa','M','1987-09-09'),(224074,'1959-10-10','Gor','Syang','M','1988-08-07'),(224075,'1955-09-10','Sanjiv','Trelles','M','1990-09-04'),(224076,'1959-01-05','Gonzalo','Gide','F','1986-10-13'),(224077,'1955-08-23','Hirochika','Litvinov','M','1991-11-11'),(224078,'1956-09-15','Shugo','Lanzelotte','M','1995-03-28'),(224079,'1962-09-20','Hyuckchul','Merlo','F','1990-04-17'),(224080,'1952-09-30','Gennady','Encarnacion','M','1993-03-20'),(224081,'1964-11-03','Luise','Schwabacher','F','1987-09-07'),(224082,'1954-03-17','Serap','Thebaut','M','1994-09-06'),(224083,'1961-02-21','Satyanarayana','Standera','M','1993-04-30'),(224084,'1958-09-03','Martins','Farris','F','1985-08-16'),(224085,'1953-11-26','Uri','Klerer','M','1987-02-08'),(224086,'1961-08-27','Szabolcs','Rotem','F','1986-06-16'),(224087,'1962-01-13','Emdad','Litvinov','M','1985-06-12'),(224088,'1956-08-08','Leaf','Pettis','M','1992-06-07'),(224089,'1963-07-18','Shahid','Khamsi','F','1988-09-03'),(224090,'1955-04-16','Hironobu','Slobodova','M','1993-01-29'),(224091,'1956-01-24','Barun','Rabehasaina','M','1986-05-22'),(224092,'1959-05-30','Sachio','Llado','F','1987-04-20'),(224093,'1962-06-01','Chinhyun','Dayang','F','1992-01-25'),(224094,'1956-01-28','Akeel','Msuda','M','1994-06-08'),(224095,'1959-05-07','Paris','Selvestrel','F','1996-10-15'),(224096,'1963-04-13','Randi','Madeira','M','1989-05-28'),(224097,'1961-05-31','Denis','Thisen','F','1985-06-25'),(224098,'1958-07-30','Kenroku','Vecchi','M','1993-02-24'),(224099,'1952-03-20','Siddarth','Isard','M','1990-07-25'),(224100,'1958-06-06','Jessie','Stassinopoulos','F','1985-11-13'),(224101,'1959-02-24','Adas','Billingsley','M','1994-02-16'),(224102,'1952-10-02','Lokesh','Hoogerwoord','F','1986-08-07'),(224103,'1964-06-28','Augustine','Benzaken','M','1993-10-10'),(224104,'1956-04-26','Remzi','Yemenis','M','1993-12-07'),(224105,'1961-01-25','Dung','Krider','M','1986-05-18'),(224106,'1956-05-01','Ranga','Koprowski','M','1990-12-31'),(224107,'1957-11-22','Kenton','Haraldson','F','1989-08-23'),(224108,'1953-07-22','Fumiyo','Schiper','M','1992-01-25'),(224109,'1956-02-02','Zsolt','Herbst','M','1989-12-16'),(224110,'1957-12-28','Horward','Joslin','M','1993-09-27'),(224111,'1955-05-09','Naftali','Dulay','M','1988-05-08'),(224112,'1964-12-31','Rosli','Walston','F','1986-02-12'),(224113,'1952-06-10','Tsuneo','Plesums','F','1989-02-06'),(224114,'1960-11-04','Peternela','Kitsuregawa','F','1987-10-28'),(224115,'1960-10-07','Youpyo','Nitta','M','1987-02-11'),(224116,'1964-12-01','Przemyslawa','Etalle','F','1990-09-26'),(224117,'1954-10-19','Weiru','Khasidashvili','F','1985-04-19'),(224118,'1962-09-11','Izaskun','Nergos','M','1986-11-01'),(224119,'1955-11-04','Morrie','Terwilliger','F','1988-07-02'),(224120,'1958-12-16','Freyja','Conte','F','1987-11-18'),(224121,'1952-07-22','Halsur','Lunt','F','1990-12-22'),(224122,'1962-03-21','Saeed','Majewski','M','1991-06-27'),(224123,'1961-06-30','Yongdong','Zucker','F','1988-04-19'),(224124,'1962-06-28','Jixiang','Luit','F','1989-09-11'),(224125,'1960-05-08','Tonny','Worfolk','M','1989-05-01'),(224126,'1963-09-06','Aamer','Demir','M','1986-11-03'),(224127,'1954-03-21','Eberhardt','Grandbois','F','1991-11-09'),(224128,'1956-01-19','Elliott','Erva','M','1985-06-17'),(224129,'1958-09-25','Magy','Jansen','F','1989-06-13'),(224130,'1960-11-24','Naftali','Sanella','F','1985-12-01'),(224131,'1956-08-02','Divier','Kobuchi','M','1995-10-26'),(224132,'1964-02-05','Youpyo','Prenel','F','1990-03-21'),(224133,'1953-01-14','Ziya','Lindenbaum','F','1991-02-09'),(224134,'1962-01-21','Weiyi','Sommer','M','1992-06-08'),(224135,'1965-01-02','Annemarie','Bressoud','F','1998-06-23'),(224136,'1959-09-07','Pranav','Kohling','M','1994-09-10'),(224137,'1963-03-22','Candida','Staudhammer','M','1986-08-07'),(224138,'1958-06-29','Suvo','Falck','M','1986-10-31'),(224139,'1954-06-16','Sachem','Heuter','M','1987-04-05'),(224140,'1960-09-14','Phillip','Kieras','F','1987-07-01'),(224141,'1954-07-11','Pranjal','Chenoweth','F','1985-03-13'),(224142,'1953-12-10','Zhiguo','McClure','F','1986-12-23'),(224143,'1955-12-03','Barun','Waterhouse','M','1985-08-04'),(224144,'1956-02-20','Tzvetan','Pfau','M','1995-12-16'),(224145,'1959-07-25','Niranjan','Pehl','M','1990-09-29'),(224146,'1962-09-15','Jianwen','Schach','M','1991-01-11'),(224147,'1955-09-06','Subhash','Naudin','M','1991-06-26'),(224148,'1953-03-15','Valdiodio','Pardalos','F','1990-01-03'),(224149,'1964-04-22','Jovan','Zobel','M','1988-08-31'),(224150,'1957-11-23','Khalil','Marchesini','F','1989-12-15'),(224151,'1962-08-02','Susanta','Rodite','M','1988-07-20'),(224152,'1958-08-16','Itzchak','Pollacia','M','1986-06-10'),(224153,'1952-03-21','Alain','Karlin','F','1995-09-24'),(224154,'1961-06-18','Pantung','Crabtree','M','1986-01-30'),(224155,'1961-11-15','Ziva','Peac','F','1993-05-02'),(224156,'1958-12-25','Yongmao','Herbst','M','1990-12-18'),(224157,'1961-08-30','Sachio','Birta','F','1994-06-11'),(224158,'1957-10-10','Kasidit','Shigei','F','1993-05-08'),(224159,'1962-12-01','Manibrata','Plesums','M','1995-06-08'),(224160,'1958-01-15','Godehard','Axelband','F','1996-03-06'),(224161,'1958-03-17','Huican','Radhakrishnan','F','1988-08-27'),(224162,'1954-06-25','Munenori','Olano','M','1987-07-16'),(224163,'1963-09-09','Kristen','Shanbhogue','M','1989-04-14'),(224164,'1953-12-10','Taisook','Driscoll','M','1990-09-24'),(224165,'1963-07-09','Aleksander','Comyn','F','1985-06-28'),(224166,'1954-12-12','Mary','Baaz','F','1987-02-11'),(224167,'1957-06-25','Wanqing','Bressoud','M','1990-05-07'),(224168,'1955-09-18','Hongzue','Buescher','F','1994-07-04'),(224169,'1953-10-19','Guther','Zirintsis','F','1989-04-16'),(224170,'1964-11-27','Mohamadou','Hettesheimer','M','1986-06-08'),(224171,'1952-11-06','Chaitali','Ramamoorthy','F','1986-03-22'),(224172,'1952-10-30','Fei','Vingron','M','1991-07-24'),(224173,'1962-10-18','Gou','DeMori','M','1991-06-12'),(224174,'1963-01-09','Yuchang','Alvarado','F','1988-07-23'),(224175,'1964-03-25','Weijing','Quaggetto','F','1987-02-14'),(224176,'1957-08-10','Inderjeet','Molberg','F','1987-02-23'),(224177,'1956-07-23','Fatemeh','Shrader','F','1991-01-25'),(224178,'1956-10-08','Jiafu','Setlzner','M','1987-06-09'),(224179,'1954-04-16','Soenke','Puoti','M','1993-07-23'),(224180,'1952-12-30','Goncalo','Hartvigsen','F','1988-08-23'),(224181,'1952-03-31','Sadun','Zongker','M','1985-08-15'),(224182,'1963-08-02','Jovan','Hasham','M','1990-01-21'),(224183,'1964-05-06','Mohua','Panwar','M','1997-11-08'),(224184,'1955-09-20','Marek','Sidje','M','1990-12-15'),(224185,'1955-03-26','King','Nitta','M','1990-02-10'),(224186,'1964-05-19','Paris','Erol','F','1987-08-10'),(224187,'1960-09-14','Shaowei','Trystram','M','1992-11-05'),(224188,'1963-12-19','Fumiko','Marrakchi','F','1987-10-13'),(224189,'1955-11-14','Alassane','Litzkow','M','1992-05-17'),(224190,'1961-07-13','Bernice','Luce','M','1992-12-28'),(224191,'1956-02-28','Jaewon','Lowrie','F','1987-03-23'),(224192,'1964-09-16','Remmert','Deyuan','F','1985-09-02'),(224193,'1962-04-11','Chenye','Reinhard','F','1988-05-06'),(224194,'1962-11-26','Sorina','Fujisaki','M','1985-02-17'),(224195,'1954-02-18','Keiichiro','Gonthier','F','1994-07-23'),(224196,'1958-05-26','Macha','Domenig','F','1994-03-17'),(224197,'1954-04-20','Murthy','Neiman','M','1986-03-08'),(224198,'1957-01-20','Berni','Clouatre','F','1991-08-05'),(224199,'1952-05-22','Ohad','Staudhammer','M','1989-05-10'),(224200,'1963-12-19','Yongdong','Kohling','M','1992-01-28'),(224201,'1960-01-20','Surveyors','Veldwijk','M','1985-02-20'),(224202,'1961-09-18','Mandell','Rosis','M','1986-02-16'),(224203,'1955-06-10','Torsten','Ramras','F','1989-05-13'),(224204,'1960-05-26','Marc','Apsitis','M','1991-03-24'),(224205,'1957-11-16','Jaideep','Foote','M','1994-12-05'),(224206,'1953-05-05','Bilhanan','Ciolek','F','1986-07-11'),(224207,'1954-02-01','Youssef','Khalil','M','1987-10-01'),(224208,'1962-08-17','Gurbir','Murtha','F','1987-12-10'),(224209,'1956-12-21','Bartek','Milicia','M','1987-01-02'),(224210,'1960-05-10','Filipe','Birnbaum','M','1985-09-17'),(224211,'1954-09-15','Amstein','Schreiter','F','1985-08-05'),(224212,'1957-03-13','Tetsurou','Guting','M','1994-05-04'),(224213,'1964-03-26','Tomofumi','Gulla','F','1985-10-09'),(224214,'1953-07-04','Alassane','Mateescu','F','1987-12-03'),(224215,'1964-02-06','Sivanarayana','Kawashimo','M','1992-07-14'),(224216,'1953-04-16','Alper','Trumbly','M','1987-07-19'),(224217,'1957-02-04','Radhia','Lamma','F','1986-09-23'),(224218,'1956-02-11','Sailaja','Gaughan','M','1989-11-18'),(224219,'1955-12-12','Murthy','Knightly','M','1986-10-21'),(224220,'1960-08-16','Remco','Ducloy','F','1986-10-08'),(224221,'1956-08-12','Arie','Alvarado','M','1986-03-09'),(224222,'1955-05-25','Sumant','Thorensen','M','1987-01-17'),(224223,'1962-12-04','Jinya','Melton','F','1988-03-05'),(224224,'1952-06-02','Heather','Zweizig','F','1989-02-18'),(224225,'1961-12-28','Gully','Mitina','F','1989-10-01'),(224226,'1961-07-13','Ashish','Hofting','F','1990-12-07'),(224227,'1956-09-19','Shushma','Baranowski','M','1996-02-02'),(224228,'1963-01-03','Isamu','Swan','M','1990-03-25'),(224229,'1959-04-13','Christfried','Falck','M','1987-12-27'),(224230,'1956-03-26','Mahendra','Auyong','M','1995-05-21'),(224231,'1955-04-05','IEEE','Tsukune','F','1985-08-23'),(224232,'1964-09-07','Zine','Radivojevic','F','1995-12-09'),(224233,'1957-11-08','Xiaocheng','Crouzet','M','1991-11-11'),(224234,'1954-06-13','Maha','Slobodova','F','1986-09-30'),(224235,'1959-06-07','Mohamadou','Kumaresan','M','1989-05-10'),(224236,'1964-05-03','Fan','Trogemann','M','1991-07-19'),(224237,'1961-09-01','Adam','Fetvedt','F','1993-03-13'),(224238,'1956-03-31','Wojceich','Wursthorn','M','1985-02-02'),(224239,'1964-08-20','Eben','Schapire','F','1992-02-16'),(224240,'1958-09-26','Uta','Grabner','F','1987-03-28'),(224241,'1961-03-12','Chinho','Emiris','F','1988-10-23'),(224242,'1959-05-14','Dietrich','Emiris','F','1989-06-14'),(224243,'1958-06-28','Trygve','Munke','M','1988-11-10'),(224244,'1964-10-31','Gina','Barriga','F','1988-03-02'),(224245,'1955-03-24','Tuval','Vecchi','M','1987-03-14'),(224246,'1953-09-29','Shridhar','Rettelbach','M','1989-03-18'),(224247,'1960-11-19','Nahla','Vuskovic','M','1986-06-24'),(224248,'1958-02-26','Weicheng','Leslie','F','1989-04-01'),(224249,'1952-08-05','Herb','Setia','F','1993-08-03'),(224250,'1955-02-21','Reuven','Birke','F','1993-09-08'),(224251,'1954-08-05','Kensei','Juneja','F','1987-05-22'),(224252,'1963-04-14','Sanjiv','Stanfel','F','1986-12-13'),(224253,'1953-01-16','Conal','Monkewich','M','1987-05-09'),(224254,'1953-04-25','Jeane','Ratnaker','M','1997-02-26'),(224255,'1955-06-01','Hatem','Pews','F','1987-04-17'),(224256,'1964-08-02','Jaewoo','Dolinsky','F','1987-06-13'),(224257,'1960-04-28','Mikhail','Blokdijk','F','1989-03-10'),(224258,'1957-05-31','Marek','Shanbhogue','M','1990-01-21'),(224259,'1959-10-12','Mingsen','Binding','F','1986-09-04'),(224260,'1952-10-06','Bedir','Bratten','M','1985-03-22'),(224261,'1956-09-12','Nechama','Shanbhogue','F','1996-03-05'),(224262,'1960-01-26','Bilhanan','Lowrie','F','1990-08-01'),(224263,'1956-06-24','Munenori','Morrin','F','1989-12-19'),(224264,'1953-04-14','Weiwu','Lorch','M','1987-03-06'),(224265,'1960-10-29','Sreenivas','Tomescu','F','1991-09-03'),(224266,'1964-03-27','Insup','Leaver','F','1986-11-20'),(224267,'1960-01-17','Shigenori','Rosiles','M','1990-07-12'),(224268,'1960-08-29','Danai','Schieder','M','1987-03-09'),(224269,'1954-12-25','Makato','Kornatzky','M','1987-12-15'),(224270,'1962-02-22','Gad','Vickson','F','1990-03-03'),(224271,'1960-12-10','Hideo','Salverda','M','1987-08-02'),(224272,'1963-07-31','Nathan','Luff','F','1989-11-11'),(224273,'1955-05-26','Rasiah','Baezner','M','1990-06-13'),(224274,'1963-10-08','Wanqing','Lorcy','M','1990-06-27'),(224275,'1961-08-27','Sahrah','Masaki','M','1989-07-01'),(224276,'1962-01-02','Jolita','Marletta','F','1986-03-31'),(224277,'1964-05-17','Aiichiro','Meriste','F','1988-12-14'),(224278,'1958-11-05','Alselm','Heydon','F','1986-03-13'),(224279,'1954-03-13','Weidon','Albarhamtoshy','M','1990-11-24'),(224280,'1959-01-03','Subbu','Wursthorn','M','1986-10-23'),(224281,'1961-07-11','Tadahiko','Morton','M','1992-07-16'),(224282,'1959-01-31','Shigehiro','Llado','M','1989-05-11'),(224283,'1964-06-17','Kazuhiro','Berendt','F','1989-07-09'),(224284,'1953-08-18','Samphel','Aingworth','M','1995-06-16'),(224285,'1955-06-16','Nigel','Erman','F','1994-11-15'),(224286,'1952-03-08','Kiyotoshi','Zongker','F','1991-08-23'),(224287,'1958-04-12','Basant','Vasanthakumar','M','1986-04-15'),(224288,'1954-02-04','Kazunori','Meriste','F','1986-01-01'),(224289,'1959-09-10','Kwun','Lieblein','F','1991-03-04'),(224290,'1955-05-22','Shih','Fraisse','M','1994-03-11'),(224291,'1955-10-26','Christophe','Rosca','M','1987-07-20'),(224292,'1959-09-08','Vesna','Ouhyoung','M','1985-05-15'),(224293,'1954-08-17','Xiaoqiang','Shackell','F','1997-09-28'),(224294,'1952-09-02','Shmuel','Tyugu','F','1986-10-02'),(224295,'1963-04-28','Zorica','Gist','M','1991-05-17'),(224296,'1959-01-28','Barton','Undy','M','1988-04-23'),(224297,'1956-09-10','Aemilian','Kabayashi','M','1985-04-24'),(224298,'1962-03-16','Randy','Zschoche','M','1988-07-18'),(224299,'1956-12-17','Florian','Oppitz','M','1985-08-27'),(224300,'1963-05-17','Yongmao','Escriba','M','1988-12-23'),(224301,'1963-10-29','Tonny','Constantine','F','1988-12-17'),(224302,'1962-08-07','Shalesh','Couchot','M','1990-12-19'),(224303,'1957-11-08','Bedrich','Matzat','F','1990-12-09'),(224304,'1959-12-13','Ebbe','Buchter','F','1986-05-15'),(224305,'1952-09-16','Jaideep','Baer','M','1990-08-09'),(224306,'1962-05-07','Karoline','Eugenio','F','1997-01-07'),(224307,'1961-12-02','Abdulah','Gammage','M','1985-03-05'),(224308,'1958-01-31','Yahiko','Ranta','F','1995-12-09'),(224309,'1955-02-02','Valeri','Shackell','M','1985-02-20'),(224310,'1955-03-25','Mayumi','Marzano','F','1987-04-23'),(224311,'1964-08-25','Leen','Collette','F','1988-06-01'),(224312,'1959-10-05','Gou','Baby','M','1986-11-12'),(224313,'1953-09-08','Dipayan','Baer','M','1990-12-26'),(224314,'1958-10-03','Zito','Suri','F','1986-02-02'),(224315,'1963-04-07','Hyuckchul','Boissier','M','1985-07-27'),(224316,'1963-04-05','Niteen','Busillo','M','1996-05-26'),(224317,'1953-03-09','Felicidad','Broomell','M','1986-09-20'),(224318,'1962-07-28','Hyuckchul','Varley','M','1990-06-15'),(224319,'1953-01-29','Mona','Middleton','M','1988-01-08'),(224320,'1953-12-19','Yucai','Loncour','M','1991-11-26'),(224321,'1952-10-10','Shooichi','Ritcey','F','1986-07-29'),(224322,'1953-06-09','Saddek','Feldmann','F','1987-11-01'),(224323,'1963-05-20','Ebru','Schwartzbauer','F','1989-05-04'),(224324,'1957-08-11','Patricia','Marciano','M','1989-07-22'),(224325,'1962-08-25','Berry','Gien','M','1986-02-13'),(224326,'1958-09-06','Carrsten','Ghazalie','M','1986-01-12'),(224327,'1957-03-19','Kannan','McClure','F','1993-08-08'),(224328,'1963-03-26','Xudong','Hambrick','F','1995-05-08'),(224329,'1963-11-20','Kazunori','Asrin','M','1985-04-23'),(224330,'1963-03-06','Youssef','Dichev','F','1994-09-29'),(224331,'1964-01-06','Fan','Solares','M','1987-08-18'),(224332,'1958-08-01','Randi','Yoshizawa','F','1993-02-16'),(224333,'1953-11-23','Marjo','DeMori','F','1997-09-07'),(224334,'1956-08-30','Freyja','Perko','M','1990-06-01'),(224335,'1965-01-29','Perry','Chachaty','F','1985-07-22'),(224336,'1964-01-27','Rosine','Andreotta','F','1985-03-26'),(224337,'1959-08-15','Xiaobin','Aseltine','F','1988-11-07'),(224338,'1958-09-13','Aiman','Bierman','F','1990-06-20'),(224339,'1956-03-10','Jordanka','Kamble','F','1988-10-24'),(224340,'1960-02-28','Gianluca','Brobst','M','1986-08-02'),(224341,'1957-05-13','Vishv','Senzako','F','1993-05-29'),(224342,'1960-10-30','Rosella','Nicolson','F','1988-02-08'),(224343,'1953-11-15','Dulce','Thorelli','M','1994-12-03'),(224344,'1964-02-29','Yaghout','Iisaka','M','1986-11-21'),(224345,'1959-02-11','Mechthild','Vecchi','F','1988-02-04'),(224346,'1955-06-20','Sashi','Erie','M','1990-06-22'),(224347,'1961-12-03','Insup','Gini','M','1987-08-04'),(224348,'1964-05-24','Guadalupe','Wiegley','M','1995-01-19'),(224349,'1953-09-30','Pranay','Genther','F','1997-12-21'),(224350,'1964-08-30','Maja','Luff','M','1988-09-01'),(224351,'1955-01-04','Zongyan','Oehlmann','M','1995-05-22'),(224352,'1952-04-06','Adin','Talmor','F','1986-06-06'),(224353,'1955-07-20','Jenwei','Versino','M','1991-02-27'),(224354,'1954-04-28','Shounak','Bugrara','F','1990-07-20'),(224355,'1961-03-10','Khalid','Ranai','M','1998-11-15'),(224356,'1955-04-16','Giri','Tischendorf','F','1987-05-09'),(224357,'1953-10-24','Isamu','Koblick','F','1990-09-28'),(224358,'1954-07-20','Claude','Matzke','M','1990-02-13'),(224359,'1958-04-12','Ramya','Vilarrasa','M','1986-03-12'),(224360,'1963-01-10','Ziva','Fiutem','M','1986-01-28'),(224361,'1961-05-28','Naftaly','Isaac','F','1988-08-02'),(224362,'1953-08-06','Weicheng','Vanwelkenhuysen','M','1991-01-19'),(224363,'1957-02-06','Wanqing','Lorch','M','1989-03-21'),(224364,'1952-11-22','Jouko','Nitto','M','1985-09-07'),(224365,'1962-05-14','Eben','Hennings','M','1987-08-19'),(224366,'1960-06-18','Kazuhiko','Perelgut','F','1988-12-09'),(224367,'1961-07-14','Remzi','Andreotta','M','1994-12-10'),(224368,'1954-02-19','Aksel','Ventosa','M','1985-07-06'),(224369,'1958-08-29','Hiroyasu','Halloran','M','1987-02-12'),(224370,'1958-06-17','Munir','Unno','M','1989-09-30'),(224371,'1954-05-03','Shooichi','Flasterstein','M','1995-04-26'),(224372,'1963-09-22','Francoise','Liesche','M','1985-05-03'),(224373,'1953-05-11','Michaela','Goodrum','M','1992-09-15'),(224374,'1963-12-30','Kazuhide','Miara','M','1988-11-16'),(224375,'1955-09-05','Zhilian','Bain','M','1987-03-04'),(224376,'1963-08-18','Khatoun','Stamatiou','M','1986-06-29'),(224377,'1960-07-18','Udaiprakash','Badr','M','1987-06-03'),(224378,'1955-08-02','Selwyn','Gips','M','1988-02-28'),(224379,'1954-02-17','Susanta','Tyugu','M','1989-04-24'),(224380,'1958-12-02','Shushma','Rosaz','M','1992-02-19'),(224381,'1960-03-23','Maris','Schwaller','F','1991-02-17'),(224382,'1958-06-23','Jongsuk','Ginneken','M','1989-03-02'),(224383,'1962-11-10','Abdelwaheb','Vingron','F','1987-01-31'),(224384,'1952-04-05','Mamdouh','Gunderson','M','1989-12-12'),(224385,'1952-07-31','Susanna','Kilgour','M','1991-04-10'),(224386,'1954-06-06','Yucai','Bhattacharjee','F','1985-11-23'),(224387,'1955-06-29','Sajjan','Emiris','M','1988-01-28'),(224388,'1962-09-12','Nidapan','Businaro','M','1992-08-22'),(224389,'1959-11-08','Maris','Cherinka','F','1989-05-18'),(224390,'1965-01-24','True','Shobatake','M','1996-05-17'),(224391,'1963-02-11','Dayanand','Vingron','M','1991-10-04'),(224392,'1961-04-20','Francesca','Muhlberg','F','1992-01-03'),(224393,'1964-12-04','Naftali','Heemskerk','M','1995-07-22'),(224394,'1952-09-13','Isaac','Sanella','M','1988-09-09'),(224395,'1955-05-28','Yannik','Wilfing','F','1992-05-03'),(224396,'1960-01-11','Vojin','Tempesti','F','1988-08-05'),(224397,'1959-11-21','Faiza','Stenning','F','1987-11-22'),(224398,'1955-01-12','Duangkaew','Perly','F','1987-03-11'),(224399,'1963-12-08','Larisa','Onuegbe','M','1988-07-22'),(224400,'1958-02-08','Anestis','Pargas','F','1986-08-18'),(224401,'1959-04-27','Godehard','Bahk','M','1987-12-28'),(224402,'1959-10-22','Mansur','Bennis','M','1993-04-26'),(224403,'1957-02-27','Muneo','Kumaresan','F','1988-10-01'),(224404,'1959-08-16','Arup','Vilarrasa','M','1985-06-10'),(224405,'1961-03-27','Domenick','Champarnaud','M','1987-06-12'),(224406,'1956-08-22','Yoshimitsu','Luck','M','1985-02-08'),(224407,'1963-06-16','Mizuhito','McClure','M','1985-04-29'),(224408,'1954-05-09','Sorina','Decaestecker','F','1989-06-09'),(224409,'1958-03-08','Khalil','Hiraishi','M','1985-02-16'),(224410,'1955-05-01','Mara','Polajnar','M','1988-08-17'),(224411,'1960-02-28','Matt','Hofmeyr','M','1988-09-17'),(224412,'1953-08-16','Arch','Gelosh','M','1995-04-27'),(224413,'1964-11-25','Surveyors','Laventhal','F','1990-10-20'),(224414,'1952-04-29','Stepehn','Papsdorf','F','1996-05-09'),(224415,'1964-03-25','Luisa','Doering','F','1988-06-22'),(224416,'1957-11-08','Junichi','Ratnakar','M','1993-06-15'),(224417,'1962-08-02','Parto','Hempstead','M','1993-06-10'),(224418,'1961-11-27','Malu','Kobuchi','M','1988-09-10'),(224419,'1959-09-20','Taegyun','Teitelbaum','M','1997-01-29'),(224420,'1960-08-07','Karoline','Berendt','M','1998-05-21'),(224421,'1961-08-13','Evgueni','Luit','F','1995-05-28'),(224422,'1955-02-09','Jianhao','Mungall','M','1994-01-13'),(224423,'1963-10-27','Divier','Pouyioutas','M','1986-03-05'),(224424,'1959-03-12','Siddarth','Kaiser','F','1994-02-24'),(224425,'1963-02-28','Zhigen','Heiserman','M','1993-09-08'),(224426,'1959-12-17','Frederique','Katalagarianos','F','1988-07-18'),(224427,'1962-10-19','Shridhar','Taneja','M','1989-05-03'),(224428,'1964-09-19','Uli','Neiman','F','1998-05-19'),(224429,'1962-11-10','Munir','Juneja','M','1992-03-29'),(224430,'1954-05-23','Hidefumi','Siprelle','M','1986-04-07'),(224431,'1955-08-23','Xiadong','Bruckman','M','1986-12-16'),(224432,'1962-09-23','Hercules','Ghazalie','M','1988-09-25'),(224433,'1961-03-25','Sigeru','Varker','F','1986-10-25'),(224434,'1960-03-10','Mabry','Asser','M','1985-12-24'),(224435,'1963-09-02','Lunjin','Tsukune','M','1998-04-17'),(224436,'1957-03-31','Guiseppe','Condotta','M','1989-05-20'),(224437,'1953-03-19','Aruna','Juneja','M','1986-09-14'),(224438,'1957-08-20','Matk','Luiz','F','1987-12-22'),(224439,'1963-11-01','Nobuyoshi','Schmiedel','F','1994-01-23'),(224440,'1957-08-31','Nechama','Kampfer','F','1986-07-30'),(224441,'1959-08-27','Falguni','Doering','F','1986-02-02'),(224442,'1954-10-31','Hirochika','Ozery','M','1990-09-12'),(224443,'1956-11-29','Tadahiko','Desikan','M','1987-10-16'),(224444,'1964-09-18','Martien','Perry','M','1995-10-25'),(224445,'1959-03-01','Mohamadou','Fasbender','F','1986-06-22'),(224446,'1954-07-17','Angel','Panienski','F','1991-04-12'),(224447,'1957-01-05','Saddek','Puppe','F','1991-09-03'),(224448,'1962-03-23','Snehasis','Smeets','F','1987-09-09'),(224449,'1964-03-15','Martina','Dayana','M','1985-10-14'),(224450,'1953-01-05','Sukumar','Ferretti','M','1991-12-09'),(224451,'1964-04-30','Jordanka','Couchot','M','1993-09-21'),(224452,'1964-05-16','Vesna','Basagni','F','1988-09-28'),(224453,'1964-10-12','Elvis','Swick','M','1988-01-09'),(224454,'1958-09-14','Jagoda','Baby','M','1989-09-02'),(224455,'1957-04-11','Tua','Khalid','M','1997-10-02'),(224456,'1952-02-10','Kwok','Stasinski','M','1985-04-05'),(224457,'1961-06-18','Vugranam','Strandh','F','1992-01-02'),(224458,'1957-09-26','Ekawit','Rijsenbrij','F','1988-12-29'),(224459,'1964-07-22','Naftaly','Munawer','M','1993-06-17'),(224460,'1954-10-30','Danai','Dayana','F','1988-05-10'),(224461,'1953-12-07','Zhonghua','Osgood','M','1988-02-14'),(224462,'1959-11-25','Toshimo','Binkley','M','1996-09-06'),(224463,'1961-10-04','Josyula','Shimshoni','M','1990-05-16'),(224464,'1955-11-03','Suebskul','Restivo','F','1993-05-08'),(224465,'1959-07-26','Moie','Rosar','M','1987-01-12'),(224466,'1953-05-02','Sanjay','Salinas','M','1985-09-03'),(224467,'1955-07-23','Gad','Miyakawa','M','1985-04-29'),(224468,'1958-12-23','Cathie','Cullers','M','1993-08-25'),(224469,'1958-11-30','Garnet','Angelov','M','1990-05-05'),(224470,'1961-06-15','Vesna','Baja','F','1992-06-20'),(224471,'1960-07-31','Remmert','Suomi','F','1991-08-27'),(224472,'1952-08-11','Marla','Birta','F','1987-07-09'),(224473,'1960-04-02','Keiichiro','Yurov','M','1985-07-31'),(224474,'1962-06-08','Josyula','Waschkowski','M','1995-03-02'),(224475,'1954-04-04','Xiadong','Fetvedt','M','1993-10-18'),(224476,'1960-07-25','Oksana','Brookner','F','1989-12-28'),(224477,'1959-08-19','Junsik','Oehlmann','F','1986-07-16'),(224478,'1955-05-25','Yannik','Lukaszewicz','M','1989-08-18'),(224479,'1961-02-07','Jayesh','Shobatake','M','1986-04-11'),(224480,'1952-09-29','Martien','Petersohn','M','1990-04-20'),(224481,'1955-01-24','Lalit','Isaac','F','1991-03-22'),(224482,'1961-10-01','Kazuhito','Gerlach','M','1989-08-31'),(224483,'1961-12-11','Supot','Fetvedt','F','1988-02-18'),(224484,'1961-01-28','Martins','Peck','F','1991-07-01'),(224485,'1961-10-22','Turgut','Schlumberger','F','1987-07-15'),(224486,'1964-04-05','Vidya','Granlund','M','1985-12-18'),(224487,'1957-09-08','Bogdan','Quittner','M','1987-07-19'),(224488,'1954-12-16','Soenke','Hennebert','M','1989-05-07'),(224489,'1963-09-10','Marek','Macedo','F','1990-06-06'),(224490,'1956-03-29','Yonghoan','Hennebert','M','1988-02-22'),(224491,'1953-04-10','Masako','Schahn','M','1990-08-08'),(224492,'1956-10-02','Nalini','Levergood','M','1989-01-26'),(224493,'1961-10-19','Teiji','Detkin','M','1985-02-14'),(224494,'1956-10-25','Chiradeep','Zielinski','M','1987-04-18'),(224495,'1958-06-16','Marlo','Adachi','M','1986-05-24'),(224496,'1958-11-28','Masako','Pargas','M','1992-04-13'),(224497,'1953-09-25','Yechiam','Range','M','1988-01-07'),(224498,'1955-06-24','Mary','Khalil','F','1986-05-13'),(224499,'1962-12-23','Augustine','Budinsky','M','1989-11-11'),(224500,'1963-11-19','Hairong','Gecsei','M','1997-01-19'),(224501,'1963-12-08','Sarita','Ghalwash','M','1992-12-25'),(224502,'1955-01-31','Ymte','Lemarechal','F','1990-06-20'),(224503,'1962-10-09','Gilbert','Callaway','F','1987-05-21'),(224504,'1954-10-27','Shigeu','Heuter','M','1996-02-01'),(224505,'1952-06-03','Shuji','Stanger','F','1986-10-04'),(224506,'1963-04-01','Kaijung','Jenevein','M','1985-06-06'),(224507,'1957-07-29','Satosi','McClurg','F','1992-09-08'),(224508,'1963-09-25','Eran','Ventosa','F','1992-07-24'),(224509,'1959-07-21','Ronghao','Lammel','F','1988-06-22'),(224510,'1964-05-08','Weiru','Cangellaris','F','1988-03-29'),(224511,'1955-05-11','Elzbieta','Einsfeld','M','1986-01-10'),(224512,'1958-03-02','Kamran','Miculan','F','1987-08-11'),(224513,'1962-01-28','Olivera','Akiyama','M','1987-02-13'),(224514,'1964-09-16','Mayuko','VanScheik','M','1988-06-02'),(224515,'1962-09-24','Xiahua','Suwa','F','1992-01-27'),(224516,'1953-10-10','Kazuhito','Schlenzig','M','1986-03-06'),(224517,'1962-02-19','Manton','Monkewich','F','1987-12-15'),(224518,'1959-02-12','Georgy','Holburn','F','1988-04-03'),(224519,'1960-05-03','Bernardo','Pagter','M','1987-03-05'),(224520,'1952-08-13','Honesty','Dehkordi','M','1990-11-15'),(224521,'1957-04-23','Navin','Khalil','M','1988-08-07'),(224522,'1963-09-09','Shuho','Dengi','M','1985-04-10'),(224523,'1958-01-24','Marsal','Kading','F','1985-04-11'),(224524,'1957-01-11','Guther','Menhoudj','M','1990-01-27'),(224525,'1962-03-05','Matt','Leaver','M','1986-05-13'),(224526,'1953-02-28','Haldun','Uehara','M','1988-01-09'),(224527,'1954-08-01','Greger','Schwartzburd','F','1989-05-09'),(224528,'1958-10-19','Kwangsub','Junet','M','1987-05-21'),(224529,'1959-04-12','Xinyu','Schieder','F','1991-02-25'),(224530,'1956-11-09','Manibrata','Papadias','M','1994-07-14'),(224531,'1964-07-05','Atilio','Syrzycki','F','1986-10-09'),(224532,'1961-08-28','Rasiah','Bergere','M','1996-04-18'),(224533,'1954-08-31','Matk','Coombs','M','1992-03-13'),(224534,'1964-02-28','Adib','Porenta','F','1987-06-03'),(224535,'1963-03-03','Honglan','Cannard','F','1986-05-06'),(224536,'1955-08-08','Lalit','Kilgore','M','1989-06-29'),(224537,'1964-06-30','Takahito','Stenning','M','1988-10-16'),(224538,'1955-12-13','Danny','Hellwagner','F','1997-10-31'),(224539,'1959-07-25','Shuichi','Rothenberg','M','1991-01-28'),(224540,'1961-03-17','Martina','Gaughan','M','1988-10-29'),(224541,'1961-06-09','Naraig','Bodoff','M','1987-12-07'),(224542,'1959-07-01','Salvador','Braunmuhl','M','1989-12-09'),(224543,'1960-10-28','Randi','Khasidashvili','F','1988-09-07'),(224544,'1955-12-31','Margo','Businaro','M','1991-01-06'),(224545,'1963-12-22','Noritoshi','Rosis','F','1985-09-28'),(224546,'1964-03-17','Lansing','Armand','F','1987-01-14'),(224547,'1961-01-03','Fun','Plesums','F','1986-02-06'),(224548,'1957-02-04','Radhakrishnan','Schaar','M','1988-12-12'),(224549,'1960-08-20','Maya','Valiente','M','1986-07-16'),(224550,'1964-04-20','Xuedong','Koyama','F','1989-12-27'),(224551,'1960-08-23','Shay','Lammel','F','1995-06-21'),(224552,'1957-08-29','Jinya','Benzmuller','M','1989-04-19'),(224553,'1953-10-02','Dung','Ibel','F','1986-03-01'),(224554,'1959-09-25','Charlene','Marchesini','F','1986-02-05'),(224555,'1959-12-27','Fumitake','Bultermann','F','1987-04-23'),(224556,'1957-03-23','Shay','Conde','F','1986-07-14'),(224557,'1964-01-31','Doowon','Ariola','M','1987-05-15'),(224558,'1956-10-12','Tianruo','Schrooten','M','1996-06-23'),(224559,'1959-07-03','Gor','Pauthner','F','1991-07-30'),(224560,'1959-11-03','Tetsushi','Ladret','M','1998-12-25'),(224561,'1958-01-24','Juichirou','Kisuki','F','1990-09-30'),(224562,'1954-06-15','Panayotis','Wissmann','F','1989-06-22'),(224563,'1959-06-09','Tzu','Birnbaum','M','1987-09-09'),(224564,'1955-10-29','Hinrich','Merkl','M','1989-01-21'),(224565,'1953-05-21','Khoa','Demos','M','1989-03-03'),(224566,'1959-05-11','Abdelghani','Hardjono','F','1991-05-02'),(224567,'1958-11-27','Arne','Biron','F','1987-10-05'),(224568,'1955-04-17','Nidapan','Bahi','F','1991-04-06'),(224569,'1959-08-29','Roselyn','Peron','M','1987-09-09'),(224570,'1953-11-04','Tamiya','Riesenhuber','F','1995-07-31'),(224571,'1961-04-24','Roselyn','Gronowski','F','1985-07-21'),(224572,'1960-12-04','Jaques','Potthoff','M','1986-05-10'),(224573,'1960-12-16','Mohammad','Hiltgen','M','1985-11-24'),(224574,'1957-04-07','Shih','Karlin','F','1986-03-17'),(224575,'1958-03-15','Parviz','Wossner','F','1991-05-12'),(224576,'1952-03-11','Dung','Rahier','M','1989-02-01'),(224577,'1960-02-07','Kannan','Uehara','M','1985-04-01'),(224578,'1957-08-22','Jordanka','Rothenberg','M','1988-07-14'),(224579,'1957-02-20','Wanqing','Masada','M','1989-05-22'),(224580,'1957-01-22','Zhonghui','Bennis','F','1993-08-15'),(224581,'1961-04-25','Fan','Muhling','M','1990-08-29'),(224582,'1955-07-25','Xudong','Ruemmler','F','1988-11-01'),(224583,'1963-06-05','Ziyad','Callaway','M','1994-10-30'),(224584,'1954-05-03','Utpal','Emmerich','M','1989-10-29'),(224585,'1954-01-12','Greger','Rehfuss','F','1991-05-11'),(224586,'1963-02-26','Anneke','Prenel','M','1989-10-13'),(224587,'1953-09-27','Monique','Geffroy','F','1992-09-30'),(224588,'1954-01-29','Mitchel','Sundgren','M','1989-08-22'),(224589,'1956-05-14','Noritoshi','Rosen','M','1986-09-12'),(224590,'1955-09-07','Wilmer','Vural','M','1998-03-23'),(224591,'1954-03-09','Eric','Tagansky','M','1989-02-05'),(224592,'1961-02-02','Shay','Slutz','F','1999-07-05'),(224593,'1955-09-10','Jacopo','Cronin','F','1989-12-24'),(224594,'1961-12-26','Geoff','Valiente','F','1989-08-13'),(224595,'1952-03-23','Menkae','Langford','F','1986-02-19'),(224596,'1964-03-04','Patricia','Poujol','M','1994-06-07'),(224597,'1952-07-29','Dipayan','Genther','M','1985-09-07'),(224598,'1961-01-22','Atreye','Birta','M','1990-04-27'),(224599,'1962-05-18','Domenick','Koshiba','M','1985-05-19'),(224600,'1960-11-10','Khosrow','Dusink','F','1997-12-09'),(224601,'1959-03-19','Zvonko','Karnin','M','1992-04-25'),(224602,'1963-03-04','Anneli','Rissland','F','1985-07-14'),(224603,'1957-08-13','Hilary','Gurbaxani','M','1990-02-20'),(224604,'1960-07-09','Krister','Danecki','F','1996-09-18'),(224605,'1960-01-28','Nirmal','Garnham','M','1990-10-25'),(224606,'1955-05-27','Arlette','Zhang','M','1991-10-10'),(224607,'1964-07-27','Khoa','Murtha','M','1987-01-26'),(224608,'1960-01-21','Jeanne','Apsitis','M','1994-02-11'),(224609,'1964-06-25','Guangming','Poulakidas','M','1987-03-02'),(224610,'1962-02-08','Yishai','Nollmann','M','1991-03-10'),(224611,'1956-08-23','Fei','Champarnaud','M','1986-02-24'),(224612,'1952-02-24','Marsha','Munck','F','1986-06-08'),(224613,'1952-04-07','Alassane','Fontan','M','1989-09-30'),(224614,'1956-08-20','Vesna','Claffy','F','1986-03-17'),(224615,'1956-06-07','Uno','Milicic','M','1996-09-01'),(224616,'1962-10-18','Eran','Back','M','1995-05-15'),(224617,'1956-08-06','Arch','Rindone','F','1989-12-05'),(224618,'1959-10-13','Jiakeng','Edelhoff','M','1986-01-19'),(224619,'1960-08-05','Jianhua','Ertl','F','1990-04-07'),(224620,'1961-11-15','Radhakrishnan','Chimia','M','1986-02-07'),(224621,'1961-06-19','Marin','Mapelli','F','1990-04-15'),(224622,'1953-08-21','Tetsurou','Lipner','M','1987-08-12'),(224623,'1956-07-21','Shigeichiro','Hutter','M','1996-08-14'),(224624,'1962-11-20','Brendon','Dalton','F','1986-02-27'),(224625,'1964-03-03','Falguni','DiGiano','F','1995-03-17'),(224626,'1958-02-20','Ekawit','Escriba','M','1996-01-20'),(224627,'1953-04-16','Toshimo','Luga','F','1989-11-11'),(224628,'1957-06-13','Remko','Camurati','F','1994-05-18'),(224629,'1956-06-29','Greger','Schapire','M','1989-01-04'),(224630,'1952-03-29','Bowen','Shobatake','M','1993-04-19'),(224631,'1963-05-23','Tomoyuki','Katalagarianos','M','1988-04-14'),(224632,'1960-10-03','Hein','Kobara','F','1999-07-03'),(224633,'1961-01-11','Feiyu','Miake','F','1988-08-11'),(224634,'1964-08-20','Oscal','Pramanik','M','1990-10-11'),(224635,'1964-07-11','Ramachenga','Gerlach','M','1988-08-22'),(224636,'1958-05-02','Arunachalam','Pews','M','1987-03-13'),(224637,'1957-06-07','Shirish','Esposito','F','1987-06-22'),(224638,'1957-02-26','Herbert','Bennet','F','1987-02-26'),(224639,'1957-05-03','Bogdan','Tchuente','M','1986-08-31'),(224640,'1956-05-26','Kitty','Perelgut','M','1986-08-02'),(224641,'1964-02-03','Sangeeta','Litzler','F','1985-05-30'),(224642,'1964-04-06','Domenico','Jonsson','F','1993-09-07'),(224643,'1959-07-28','Kazuhisa','Janetzko','M','1990-01-12'),(224644,'1958-08-15','Hideo','Journel','M','1993-08-30'),(224645,'1961-11-18','Gennadi','Schapire','M','1988-07-20'),(224646,'1953-10-08','Chenyi','Bratten','F','1991-07-28'),(224647,'1952-02-22','Kristinn','Onuegbe','F','1990-11-16'),(224648,'1963-07-26','Mayumi','Antonakopoulos','M','1987-04-29'),(224649,'1955-06-08','Amstein','Heering','F','1993-05-05'),(224650,'1963-08-31','Leif','Hammerschmidt','M','1999-09-24'),(224651,'1953-08-01','Douadi','Rosenbaum','F','1991-04-07'),(224652,'1960-01-25','Xinyu','Lyonns','F','1995-03-10'),(224653,'1962-05-25','Along','Fasbender','F','1991-12-14'),(224654,'1956-12-31','Anneli','Orsini','M','1994-01-30'),(224655,'1960-01-26','Leandro','Georgatos','F','1995-02-24'),(224656,'1963-08-19','Xudong','Lienhardt','M','1987-11-19'),(224657,'1961-11-01','Kazuhisa','Ritcey','F','1992-11-07'),(224658,'1955-01-30','Zhenbing','Ferretti','M','1990-02-07'),(224659,'1956-12-23','Anyuan','Busillo','F','1990-05-13'),(224660,'1957-04-24','Satosi','Vasanthakumar','M','1986-04-15'),(224661,'1961-01-05','Malu','Mikschl','F','1985-04-03'),(224662,'1963-08-15','Sorina','Stiles','M','1996-03-12'),(224663,'1959-07-31','Geraldo','Hockney','F','1993-09-24'),(224664,'1955-01-02','Jaroslava','Peir','F','1988-07-25'),(224665,'1952-04-20','Lobel','Castellani','M','1988-07-02'),(224666,'1963-03-30','Gritta','Rikino','F','1994-08-22'),(224667,'1959-02-26','Ziva','Harllee','M','1986-04-05'),(224668,'1954-08-30','Bernd','Coors','M','1991-06-09'),(224669,'1955-01-03','Subhash','Hashii','M','1989-01-09'),(224670,'1959-10-03','Annemarie','Hebden','M','1992-05-05'),(224671,'1957-06-24','Golgen','Basart','M','1988-05-05'),(224672,'1957-12-22','Stepehn','Legleitner','M','1992-10-23'),(224673,'1958-06-02','Harjit','Ertl','F','1992-03-02'),(224674,'1964-06-15','Monique','Scharstein','F','1995-02-04'),(224675,'1953-02-17','Barna','Cappello','M','1986-08-01'),(224676,'1954-01-28','Souichi','Cesareni','F','1985-12-28'),(224677,'1962-04-14','Collette','Rothe','F','1990-07-28'),(224678,'1956-07-01','Anyuan','Hinsberger','M','1991-06-15'),(224679,'1954-10-07','Mats','Simmel','M','1987-04-07'),(224680,'1955-04-06','Beshir','Liedekerke','M','1986-07-22'),(224681,'1954-06-09','Mrinalini','Baba','F','1996-08-24'),(224682,'1964-07-06','Shuichi','McFarlin','M','1985-08-29'),(224683,'1954-12-07','Etsuo','Landherr','F','1996-01-01'),(224684,'1961-03-08','Tamiya','Siksek','M','1988-06-23'),(224685,'1963-01-19','JoAnna','Cronau','M','1993-05-04'),(224686,'1964-10-18','Lidong','Beidas','F','1987-08-19'),(224687,'1953-07-31','Uzi','Heemskerk','M','1992-10-13'),(224688,'1959-10-28','Theirry','Joslin','M','1985-07-09'),(224689,'1960-07-08','Roded','Schauser','F','1990-07-16'),(224690,'1953-03-05','Jaroslava','Restivo','M','1994-08-12'),(224691,'1961-10-30','Shir','Esposito','M','1988-04-08'),(224692,'1955-07-09','Candida','Perng','F','1986-10-21'),(224693,'1962-09-10','Christfried','Ashish','F','1993-12-25'),(224694,'1954-01-16','Arfst','Collette','F','1986-08-26'),(224695,'1964-01-23','Elgin','Ramamoorthy','F','1989-09-16'),(224696,'1962-07-29','Souichi','Sichman','M','1988-04-15'),(224697,'1964-07-12','Petter','Champarnaud','M','1987-02-02'),(224698,'1963-05-01','Reinhold','Shimshoni','M','1991-06-28'),(224699,'1952-10-06','Charlene','Ponthieu','M','1987-09-10'),(224700,'1956-04-14','Chenxi','Baba','F','1987-05-15'),(224701,'1954-12-26','Keung','Vakili','M','1987-11-27'),(224702,'1959-02-08','Brewster','Driscoll','M','1987-04-18'),(224703,'1959-12-31','Lillian','Munck','M','1987-12-03'),(224704,'1958-02-09','Adly','Landherr','F','1986-04-20'),(224705,'1963-04-02','Nectarios','Himler','F','1996-03-29'),(224706,'1959-01-28','Goetz','Axelband','M','1985-02-19'),(224707,'1959-07-27','IEEE','Pietrzykowski','M','1992-01-15'),(224708,'1954-04-16','Eben','Flasterstein','M','1989-05-06'),(224709,'1958-01-17','Fusako','Uchoa','M','1989-08-30'),(224710,'1957-08-28','Bodh','DuBourdieux','M','1986-07-17'),(224711,'1956-07-17','Shigeu','Famili','M','1989-01-05'),(224712,'1963-08-05','Xiaopeng','Peltason','M','1988-01-28'),(224713,'1959-01-03','Xiping','Sabnani','F','1991-02-14'),(224714,'1956-05-15','Mario','Orlowska','F','1986-01-01'),(224715,'1954-10-02','Hironobu','Slutz','M','1990-04-28'),(224716,'1964-12-08','Hitofumi','Sridhar','M','1990-12-26'),(224717,'1960-09-11','Jenwei','Quittner','F','1986-05-11'),(224718,'1962-01-21','Abdelghani','Felder','M','1986-02-10'),(224719,'1957-05-31','Christ','Deverell','F','1994-04-06'),(224720,'1962-05-11','Guttorm','Orlowska','F','1987-04-03'),(224721,'1958-12-24','Yannik','Sury','F','1990-08-09'),(224722,'1963-12-29','Qunsheng','Kalorkoti','M','1990-05-03'),(224723,'1955-01-25','Guadalupe','Alpay','M','1986-07-19'),(224724,'1953-05-18','Gretta','Wroclawski','M','1988-01-06'),(224725,'1958-02-07','Qunsheng','Joslin','M','1988-05-10'),(224726,'1954-02-26','Shuzo','Rassart','M','1992-10-27'),(224727,'1964-05-02','Kaijung','Schoegge','M','1987-04-13'),(224728,'1953-12-14','Atreye','Casley','M','1988-07-31'),(224729,'1962-09-24','Howell','Radivojevic','M','1992-11-27'),(224730,'1959-11-17','Reinhard','Krohm','F','1997-05-21'),(224731,'1963-01-22','Rasikan','Alencar','M','1995-11-29'),(224732,'1958-03-14','Naftali','Nyanchama','F','1985-09-28'),(224733,'1959-11-25','Tommaso','Nooteboom','M','1990-10-20'),(224734,'1957-10-06','Aluzio','Leonhardt','F','1986-10-25'),(224735,'1958-08-18','Volkmar','Hashii','M','1992-02-25'),(224736,'1957-08-23','Kristian','Pehl','M','1987-11-13'),(224737,'1952-09-22','Yurij','Shokrollahi','F','1987-01-21'),(224738,'1952-03-05','Charlene','Rodier','M','1998-11-19'),(224739,'1957-04-11','Henk','Krider','M','1990-03-14'),(224740,'1963-04-10','Shim','Liedekerke','M','1992-07-27'),(224741,'1961-02-18','Maha','Erev','F','1992-07-16'),(224742,'1961-08-31','Kristina','Schach','F','1991-03-04'),(224743,'1963-04-09','Marco','Erez','M','1989-07-09'),(224744,'1962-07-22','Vojin','Merkl','M','1988-05-23'),(224745,'1957-12-01','Premal','Neimat','M','1997-08-18'),(224746,'1956-07-19','Eckart','Sommen','M','1985-09-22'),(224747,'1962-12-23','Lorien','Benzmuller','F','1996-11-14'),(224748,'1954-08-12','Richara','Simmel','M','1996-02-13'),(224749,'1960-09-27','Zorica','Terekhov','M','1988-09-15'),(224750,'1955-05-31','Tonia','Passino','M','1989-07-07'),(224751,'1958-09-21','Tuval','Fabrizio','M','1988-11-30'),(224752,'1964-01-21','Fumitaka','Leppanen','F','1986-11-23'),(224753,'1964-07-27','Waiman','Osgood','M','1993-09-14'),(224754,'1958-07-16','Shuichi','Viele','M','1989-06-25'),(224755,'1952-05-10','Xumin','Heping','F','1987-04-19'),(224756,'1952-06-05','Jiafu','Chepyzhov','M','1990-09-07'),(224757,'1959-05-30','Premal','Nilsson','F','1986-07-01'),(224758,'1953-04-14','Subhash','Ratnakar','F','1996-12-10'),(224759,'1962-06-08','Chaitali','Farrar','M','1990-07-28'),(224760,'1956-01-10','Fay','Pramanik','F','1993-06-27'),(224761,'1958-12-13','Chiradeep','Rosiles','F','1999-10-10'),(224762,'1959-01-25','Weiyi','Melter','F','1990-11-22'),(224763,'1963-09-26','Danel','Streng','F','1987-01-29'),(224764,'1954-08-21','Utpal','Nastansky','F','1987-12-29'),(224765,'1963-01-14','Szabolcs','Rodier','F','1987-11-11'),(224766,'1963-02-20','Chanjung','Brodie','M','1993-05-10'),(224767,'1960-10-30','Dipayan','Dechter','M','1987-01-09'),(224768,'1960-01-29','Berto','Kaltofen','M','1989-07-10'),(224769,'1960-08-20','Miquel','Morrow','M','1988-11-26'),(224770,'1957-05-06','Basem','Docker','F','1985-11-09'),(224771,'1961-03-08','Nikolaus','Ernst','F','1985-07-17'),(224772,'1952-07-31','Taiji','Hitomi','M','1994-04-02'),(224773,'1956-02-12','Boriana','Benaini','M','1985-06-25'),(224774,'1964-01-15','Holgard','Falck','M','1987-01-03'),(224775,'1958-01-28','Shay','Berstel','M','1985-07-25'),(224776,'1954-12-05','Thanasis','Salinas','M','1986-09-24'),(224777,'1960-06-01','Leszek','Luff','M','1990-03-19'),(224778,'1962-10-17','Hyuncheol','Lyonns','M','1995-05-01'),(224779,'1960-07-14','Souichi','Basagni','M','1993-08-29'),(224780,'1961-09-15','Mong','Vecchio','F','1988-09-09'),(224781,'1955-09-30','Rosli','Soloway','M','1988-12-11'),(224782,'1959-11-30','Kristine','Joslin','M','1987-11-03'),(224783,'1954-01-23','Valter','Farris','F','1992-06-18'),(224784,'1962-06-15','Nevin','Munos','F','1989-10-17'),(224785,'1953-02-20','Yaghout','Beetstra','F','1986-02-17'),(224786,'1961-10-04','Richard','Trogemann','F','1990-06-21'),(224787,'1962-10-18','Val','Klassen','F','1985-08-08'),(224788,'1961-05-25','Yagil','Wroclawski','M','1991-06-10'),(224789,'1961-03-11','Huican','Lalonde','M','1988-01-30'),(224790,'1958-08-01','Danel','Undy','M','1991-10-14'),(224791,'1953-05-07','Jenwei','Besancenot','F','1985-05-17'),(224792,'1952-02-23','Tomofumi','Strehl','F','1993-03-10'),(224793,'1959-12-27','Jiakeng','Burnard','M','1992-07-18'),(224794,'1963-01-28','Ziyad','Hiltgen','F','1988-06-02'),(224795,'1954-04-28','Chaitali','Shokrollahi','M','1988-09-05'),(224796,'1953-04-29','Fayez','Nicolson','F','1994-03-07'),(224797,'1955-01-23','Shuji','Rodiger','F','1989-01-03'),(224798,'1962-12-12','Guttorm','Schmiedel','F','1987-11-11'),(224799,'1953-12-25','Maren','Birnbaum','M','1996-12-21'),(224800,'1956-12-28','Masaki','Prenel','M','1987-01-31'),(224801,'1963-12-14','Mohamadou','Leonhardt','F','1990-06-06'),(224802,'1963-10-24','Chandrasekaran','Siprelle','M','1992-05-08'),(224803,'1963-05-15','Poornachandra','Liedekerke','M','1985-12-03'),(224804,'1960-11-30','Dzung','Perly','M','1988-06-26'),(224805,'1959-08-10','Sanjeeva','Isaac','M','1993-09-20'),(224806,'1960-03-04','Berthier','Cannata','F','1988-09-29'),(224807,'1959-06-19','Yishay','Bressoud','M','1985-04-09'),(224808,'1964-12-29','Sukumar','Schwabacher','M','1991-05-30'),(224809,'1958-08-02','Gao','Esposito','M','1986-06-25'),(224810,'1952-09-21','Muneo','Cappello','M','1986-06-11'),(224811,'1957-10-22','Gererd','Bauknecht','M','1997-11-10'),(224812,'1964-10-18','Valter','Ramaiah','M','1990-03-07'),(224813,'1959-09-16','Gunilla','Bahk','M','1993-05-05'),(224814,'1963-02-15','Evgueni','Sidhu','M','1986-02-22'),(224815,'1956-04-04','Mechthild','Tanemo','M','1986-10-17'),(224816,'1959-11-05','Yishay','Gecseg','M','1996-09-06'),(224817,'1962-03-28','Siamak','Lindqvist','F','1988-10-11'),(224818,'1955-04-05','Zhensheng','Rosis','M','1987-12-13'),(224819,'1957-02-27','Marlo','Bridgland','F','1994-10-24'),(224820,'1954-05-22','Shalesh','Plesums','F','1986-02-16'),(224821,'1962-07-13','Mabhin','Gulak','M','1990-12-13'),(224822,'1953-06-07','Lobel','Alpin','F','1985-04-12'),(224823,'1958-08-29','Goa','Schicker','F','1987-07-17'),(224824,'1954-07-07','Leaf','Zedlitz','M','1985-09-27'),(224825,'1957-05-12','Lakshmi','Parhami','M','1989-02-14'),(224826,'1958-02-18','Gunilla','Buescher','F','1998-08-31'),(224827,'1955-03-23','Martins','Ventosa','F','1989-07-13'),(224828,'1953-12-24','Zhigen','Versino','F','1985-10-11'),(224829,'1959-11-30','Karoline','Czap','M','1993-06-03'),(224830,'1955-12-09','Hongzhu','Serna','M','1995-08-17'),(224831,'1952-11-13','Arunas','Ermel','F','1986-08-12'),(224832,'1955-09-19','Rimli','Coombs','M','1986-07-19'),(224833,'1964-08-21','Leon','Piveteau','M','1990-02-01'),(224834,'1957-10-27','Adam','Stentiford','F','1991-06-21'),(224835,'1954-12-10','Manu','Kaltofen','F','1991-09-18'),(224836,'1962-11-25','Sibyl','Openshaw','F','1994-01-02'),(224837,'1952-12-21','Yahiko','Ambroszkiewicz','M','1986-12-15'),(224838,'1957-05-11','Mahmut','Jumpertz','M','1990-06-24'),(224839,'1952-07-29','Patricio','Luke','M','1996-10-14'),(224840,'1956-07-06','Christfried','Argence','F','1992-08-04'),(224841,'1957-12-15','Aamer','Waymire','F','1989-03-01'),(224842,'1964-07-08','Hyuncheol','Dichev','F','1989-04-03'),(224843,'1952-04-21','Janalee','Openshaw','F','1987-07-26'),(224844,'1960-09-06','Zhenhua','Spieker','M','1989-07-11'),(224845,'1954-07-17','IEEE','Miyakawa','M','1993-11-06'),(224846,'1957-06-18','Honglan','Kilgore','F','1987-07-09'),(224847,'1952-06-23','Mahendra','Muniz','F','1991-07-21'),(224848,'1953-07-25','LiMin','Waterhouse','M','1987-01-23'),(224849,'1953-07-04','Mitchel','Setia','F','1996-06-13'),(224850,'1952-04-29','Edwin','Wroclawski','M','1989-11-19'),(224851,'1956-06-02','Naraig','Brattka','M','1989-06-19'),(224852,'1962-05-03','Mayuri','Willoner','M','1986-03-04'),(224853,'1953-04-27','Djelloul','Randi','F','1985-10-24'),(224854,'1963-02-07','Adel','Gubsky','M','1987-03-02'),(224855,'1959-06-16','Luise','Sanella','M','1986-01-26'),(224856,'1962-10-06','Xuedong','Nyanchama','F','1987-10-01'),(224857,'1959-07-28','Danai','Schurmann','M','1985-11-19'),(224858,'1957-10-30','Aron','Karner','M','1990-10-18'),(224859,'1954-01-13','Emdad','Ramalingam','F','1988-04-28'),(224860,'1956-01-29','Stamatina','Pauthner','M','1986-10-17'),(224861,'1956-12-07','Berhard','Murillo','F','1986-03-25'),(224862,'1959-11-02','Hidefumi','Shobatake','F','1992-04-08'),(224863,'1959-05-19','Sumali','Penz','M','1988-05-23'),(224864,'1958-03-24','Shakhar','Pepe','M','1997-01-28'),(224865,'1957-09-10','Sarita','Peck','M','1986-07-05'),(224866,'1960-04-01','Theirry','Luan','M','1986-10-27'),(224867,'1964-02-29','Takahira','Itschner','F','1992-06-01'),(224868,'1962-03-09','Fun','Lukaszewicz','M','1987-08-05'),(224869,'1961-04-18','Yishay','Byoun','M','1985-11-16'),(224870,'1964-01-19','Hauke','Choobineh','F','1996-06-19'),(224871,'1953-09-26','Fumitaka','Conry','F','1986-01-21'),(224872,'1961-12-12','Zhiwei','Lorho','M','1992-04-11'),(224873,'1959-05-10','Marc','Rabejac','F','1987-02-28'),(224874,'1959-10-25','Kwangyoen','Kakkad','M','1993-07-01');
INSERT INTO `employees` VALUES (224875,'1954-08-07','Yongmao','Gewali','F','1985-10-22'),(224876,'1960-10-07','Anoosh','Makinen','M','1993-04-06'),(224877,'1956-11-16','Uno','Siksek','F','1994-09-12'),(224878,'1962-10-09','Yongqiao','Puppo','F','1994-12-30'),(224879,'1956-07-31','Yurii','Marrakchi','M','1986-04-14'),(224880,'1955-07-12','Angus','Ramsay','M','1985-02-06'),(224881,'1964-05-16','Uno','Hofting','M','1987-06-11'),(224882,'1959-02-21','Khoa','Poulakidas','F','1987-05-18'),(224883,'1954-06-22','Krassimir','Curless','M','1990-03-09'),(224884,'1959-09-05','Zissis','Gunderson','F','1990-10-20'),(224885,'1955-11-12','Hercules','Matheson','M','1988-10-20'),(224886,'1954-08-16','Moheb','Honiden','M','1993-05-18'),(224887,'1962-06-28','Ortrun','Setlzner','F','1989-09-06'),(224888,'1964-10-20','Kazuhide','Demizu','M','1985-10-25'),(224889,'1962-07-24','Maris','Demir','M','1988-11-03'),(224890,'1958-09-02','Christ','Perng','M','1986-07-15'),(224891,'1959-02-07','Neven','Taubenfeld','M','1986-11-07'),(224892,'1956-11-09','Kousuke','Back','M','1986-03-15'),(224893,'1962-04-14','Berhard','Cincotta','M','1986-02-06'),(224894,'1957-07-26','Munehiro','Pintelas','F','1987-11-30'),(224895,'1964-06-29','Vatsa','Klassen','M','1997-01-06'),(224896,'1956-04-27','Anneli','Nishimukai','M','1991-06-08'),(224897,'1954-06-10','Gor','Verhoeff','M','1994-07-01'),(224898,'1963-06-18','Renee','Schaaf','M','1988-01-02'),(224899,'1954-10-23','Taisook','Taubman','M','1985-05-10'),(224900,'1957-09-30','Mohua','Lichtner','F','1986-01-20'),(224901,'1953-07-20','Naftali','Pero','M','1985-12-22'),(224902,'1956-05-25','Radhika','Kavanagh','F','1992-05-02'),(224903,'1961-03-24','Stafford','Seghrouchni','M','1994-10-21'),(224904,'1954-12-10','Danny','Jakobus','M','1996-08-11'),(224905,'1957-01-10','Subbu','Kushner','M','1992-08-06'),(224906,'1962-12-03','Peer','Awdeh','M','1994-08-25'),(224907,'1952-07-05','Holgard','Matzke','F','1985-05-07'),(224908,'1964-09-07','Aloke','Swiler','M','1995-04-02'),(224909,'1958-01-18','Eberhardt','Reghbati','M','1988-08-27'),(224910,'1961-03-01','Edwin','Hambrick','F','1986-07-10'),(224911,'1960-09-19','Shahaf','Swan','M','1996-02-03'),(224912,'1963-01-06','Zeydy','Pavlopoulou','M','1989-03-22'),(224913,'1963-12-13','Niteen','Marrevee','M','1985-07-30'),(224914,'1952-04-14','Maria','Luft','M','1989-08-16'),(224915,'1961-02-22','Satoru','Ariola','M','1993-01-31'),(224916,'1962-04-30','Mats','Walstra','F','1994-04-30'),(224917,'1952-09-07','Danae','Pollock','M','1987-03-06'),(224918,'1960-12-13','Claudi','Ramras','M','1992-04-02'),(224919,'1952-07-28','Tesuya','Anido','M','1997-05-16'),(224920,'1953-12-07','Xiaocheng','Sigstam','F','1987-05-21'),(224921,'1962-06-16','Florian','Rissland','F','1990-07-20'),(224922,'1963-11-14','Thanasis','Schlenzig','M','1992-03-09'),(224923,'1952-05-03','Berry','Peek','F','1991-02-11'),(224924,'1952-07-25','Tua','Masand','M','1990-09-15'),(224925,'1957-07-21','Subbu','Guenter','M','1988-07-03'),(224926,'1963-09-14','Kwok','Vandervoorde','M','1987-04-23'),(224927,'1953-06-26','Conrado','Serna','F','1987-11-23'),(224928,'1956-01-11','Gererd','Kroha','M','1997-11-18'),(224929,'1957-01-30','Hauke','Janocha','F','1989-06-12'),(224930,'1962-06-09','Charlene','Beilner','F','1986-09-16'),(224931,'1961-10-30','Seongbae','Luan','M','1989-10-30'),(224932,'1952-06-21','Zhiguo','Rodier','M','1986-07-08'),(224933,'1954-01-29','Yurij','Krychniak','M','1992-09-22'),(224934,'1965-01-05','George','Miake','M','1988-01-02'),(224935,'1961-04-23','Syozo','Lung','F','1988-09-03'),(224936,'1960-01-17','Weiwu','Pileggi','F','1998-01-28'),(224937,'1952-12-24','Demin','Solovay','M','1987-10-30'),(224938,'1956-03-26','Adly','Kroft','F','1987-07-07'),(224939,'1956-07-23','Xianlong','Isard','M','1989-07-09'),(224940,'1963-03-08','Jeanna','Luon','M','1986-08-01'),(224941,'1958-05-18','Ung','Varman','M','1997-03-09'),(224942,'1952-02-07','Dayanand','Swab','F','1987-08-10'),(224943,'1955-02-28','Ranga','Greenaway','F','1990-04-14'),(224944,'1958-09-20','Marek','Narlikar','M','1986-01-04'),(224945,'1959-03-21','Atreye','Mamelak','F','1993-05-11'),(224946,'1963-06-25','Abdelkader','Nanard','M','1996-03-10'),(224947,'1957-06-13','Dharmaraja','Velasco','F','1992-09-16'),(224948,'1959-11-04','Goh','Ishibashi','M','1986-04-17'),(224949,'1960-08-13','Zhanqiu','Hofmeyr','M','1989-07-04'),(224950,'1961-05-12','Marl','Kohling','F','1994-08-30'),(224951,'1952-03-31','Susanna','Hartvigsen','F','1987-08-27'),(224952,'1962-03-15','Laurentiu','Hockney','M','1985-09-11'),(224953,'1958-07-21','Feixiong','Pero','F','1990-10-13'),(224954,'1958-05-31','Renny','Streit','F','1996-06-20'),(224955,'1962-04-12','Luisa','Ramsak','F','1997-09-04'),(224956,'1955-12-27','Macha','Uhrik','M','1991-10-24'),(224957,'1964-08-30','Jianhao','Baik','M','1987-12-05'),(224958,'1964-03-07','Kwee','Kuhnemann','F','1993-10-11'),(224959,'1953-05-26','Guoxiang','Swen','F','1986-12-31'),(224960,'1953-04-09','Yechiam','Soicher','F','1996-08-07'),(224961,'1962-06-29','Srinidhi','Baaz','F','1986-12-21'),(224962,'1963-02-19','Sanjit','Mitzlaff','F','1987-10-12'),(224963,'1957-03-04','Xiadong','Piazza','F','1997-08-16'),(224964,'1964-12-18','Marc','Clouatre','F','1986-10-23'),(224965,'1962-04-14','Kayoko','Lorho','M','1995-12-23'),(224966,'1956-12-30','Laurentiu','Kawashima','M','1989-08-02'),(224967,'1963-07-10','Navin','Kossowski','M','1990-06-12'),(224968,'1957-09-06','Sudhanshu','Benner','M','1987-08-23'),(224969,'1961-08-10','Deborah','Hofstetter','M','1991-06-22'),(224970,'1960-11-25','Danai','Kalsbeek','F','1990-02-24'),(224971,'1957-08-17','Shridhar','Chepyzhov','F','1996-04-03'),(224972,'1957-04-04','Charmane','Anguita','M','1990-08-12'),(224973,'1952-09-03','Steve','Gire','M','1988-01-19'),(224974,'1958-09-29','Lobel','Condotta','F','1988-12-01'),(224975,'1964-05-28','Gretta','McConalogue','F','1993-10-25'),(224976,'1953-01-10','Jinya','Biran','F','1991-01-19'),(224977,'1961-06-14','Rafols','Savasere','M','1986-09-07'),(224978,'1959-07-29','Tru','Scharstein','M','1986-04-23'),(224979,'1958-01-27','Xiaoqiang','Chaudhuri','F','1998-05-05'),(224980,'1954-11-19','Luisa','Beilner','M','1993-08-03'),(224981,'1952-02-13','Jenwei','Tiemann','F','1989-09-20'),(224982,'1960-02-05','Quingbo','Lorho','M','1987-10-29'),(224983,'1954-09-05','Deniz','Makrucki','F','1986-12-19'),(224984,'1953-12-23','Aimee','Borovoy','M','1994-10-15'),(224985,'1959-07-20','Muneo','Gadepally','F','1988-06-20'),(224986,'1952-05-09','Jiafu','Luft','M','1990-05-28'),(224987,'1958-05-26','Tse','Katiyar','M','1996-09-15'),(224988,'1952-03-06','Claude','Steinauer','M','1988-10-22'),(224989,'1955-01-04','Conor','Preusig','M','1997-12-16'),(224990,'1963-04-07','Adhemar','Thambidurai','M','1986-11-07'),(224991,'1953-10-09','Harngdar','Birrer','M','1998-04-09'),(224992,'1964-10-14','Bartek','Perelgut','M','1990-06-19'),(224993,'1956-04-01','Terresa','Lodder','M','1989-03-21'),(224994,'1955-02-08','Berni','Kossowski','F','1991-03-30'),(224995,'1952-12-13','Chikara','Kadhim','M','1985-03-05'),(224996,'1953-08-12','Shan','Awdeh','M','1996-03-07'),(224997,'1953-07-31','Sailaja','Coors','M','1986-02-19'),(224998,'1955-03-18','Alain','Katzenelson','F','1992-12-26'),(224999,'1961-03-12','Kazuhiko','Swiss','M','1995-06-08'),(225000,'1961-05-23','Uriel','Bridgland','F','1991-03-05'),(225001,'1952-07-11','Shigeo','Munck','F','1995-01-15'),(225002,'1964-10-11','Shigenori','Condotta','M','1985-04-11'),(225003,'1952-12-01','Oscar','Ulupinar','F','1997-08-05'),(225004,'1954-07-15','Masaki','Luders','M','1994-09-29'),(225005,'1958-01-06','Arup','Cappelli','F','1990-06-24'),(225006,'1959-07-05','Rosli','Gustavson','F','1988-01-01'),(225007,'1956-07-04','Conrado','Auria','F','1995-12-17'),(225008,'1964-07-23','Shaw','Hockney','F','1985-12-13'),(225009,'1955-11-18','Chuanti','Rouquie','M','1987-12-23'),(225010,'1959-10-14','Seongbae','Krupka','M','1991-10-05'),(225011,'1960-02-19','Jeanne','Sankaranarayanan','M','1987-05-19'),(225012,'1953-11-30','Shigeo','Kilgour','F','1995-02-13'),(225013,'1961-11-10','Aleksandar','Morrin','M','1986-05-06'),(225014,'1964-04-05','Ung','Gornas','M','1987-05-14'),(225015,'1963-10-23','Snehasis','Makinen','F','1990-10-20'),(225016,'1956-10-29','Zhonghua','Birsak','F','1989-06-05'),(225017,'1954-01-07','Goh','Bruckman','F','1988-11-10'),(225018,'1962-05-20','Munehiro','Bugrara','M','1992-07-21'),(225019,'1956-09-01','Toney','Fandrianto','M','1994-12-18'),(225020,'1961-06-27','Gal','Terekhov','M','1991-08-12'),(225021,'1956-11-06','King','Lund','M','1986-04-14'),(225022,'1955-09-30','Ortrud','Rodier','M','1995-10-03'),(225023,'1960-08-02','Shigenori','Rijsenbrij','M','1997-06-20'),(225024,'1958-04-09','Gadiel','Hinsberger','F','1985-05-16'),(225025,'1961-12-19','Diederik','Angiulli','F','1995-01-19'),(225026,'1952-05-11','Hatem','Montemayor','M','1994-06-24'),(225027,'1964-10-15','Somnath','Tischendorf','F','1995-03-02'),(225028,'1964-12-05','Alper','Vrecion','M','1990-06-23'),(225029,'1961-08-06','Mang','Gente','M','1995-01-31'),(225030,'1952-10-13','Leszek','Spell','M','1988-04-27'),(225031,'1960-03-29','Kousuke','Mondadori','M','1990-03-15'),(225032,'1955-04-16','Shuichi','Pashtan','F','1988-04-11'),(225033,'1952-09-15','Naraig','Camurati','M','1985-11-16'),(225034,'1957-07-31','Subbu','Comellas','M','1987-02-16'),(225035,'1962-02-17','Yongmin','Kulisch','F','1986-07-16'),(225036,'1955-11-26','Khalil','Reeker','F','1997-06-18'),(225037,'1953-09-29','Uzi','Karnin','F','1986-10-20'),(225038,'1952-12-04','Hilary','Borstler','F','1990-04-26'),(225039,'1963-09-08','Shalesh','Plavsic','M','1988-08-17'),(225040,'1964-12-12','Spyrose','Butterworth','F','1994-01-24'),(225041,'1952-08-11','Phuoc','Hennings','M','1995-04-09'),(225042,'1961-03-11','Yunming','Msuda','M','1991-11-14'),(225043,'1960-03-07','Roselyn','Zirintsis','F','1986-09-09'),(225044,'1961-02-15','Masamitsu','Redmiles','M','1996-03-14'),(225045,'1962-07-18','Boalin','Shiratori','M','1992-09-07'),(225046,'1964-12-19','Shaleah','Engberts','M','1987-01-24'),(225047,'1959-10-09','Zongyan','Vecchio','F','1988-07-13'),(225048,'1961-08-07','Fay','Krichel','M','1994-04-11'),(225049,'1962-03-01','Rafael','Borovoy','M','1993-09-12'),(225050,'1957-08-11','Bangqing','Nanard','M','1987-02-07'),(225051,'1959-05-18','Radhakrishnan','Reeken','M','1997-07-21'),(225052,'1962-10-22','Amstein','Karcich','M','1993-11-19'),(225053,'1957-12-08','Aris','Ginesta','F','1986-10-21'),(225054,'1954-06-02','Zdislav','Imataki','M','1992-06-08'),(225055,'1962-06-30','Yolla','Lipner','F','1992-08-06'),(225056,'1954-10-24','Charlene','Ushiama','M','1991-09-26'),(225057,'1963-10-18','Youngkon','Schurmann','M','1989-11-01'),(225058,'1959-06-28','Aamod','Murtha','M','1991-08-05'),(225059,'1952-06-17','Tuval','Vernadat','M','1988-12-11'),(225060,'1960-02-03','Shin','Bodoff','M','1990-05-15'),(225061,'1955-08-20','Oguz','Stille','M','1993-01-09'),(225062,'1960-12-01','Dzung','Shihab','M','1987-05-07'),(225063,'1959-03-07','Masasuke','Haumacher','F','1992-05-16'),(225064,'1964-10-20','Subhada','Cromarty','M','1985-12-04'),(225065,'1956-10-28','Karlis','Thummel','M','1989-11-09'),(225066,'1956-04-30','Akhilish','Rousseau','F','1998-05-13'),(225067,'1955-11-24','Rance','Danlos','M','1993-08-06'),(225068,'1958-05-20','Pranas','Rettelbach','M','1992-06-24'),(225069,'1954-10-02','Armond','Manderick','M','1985-08-26'),(225070,'1960-09-22','Josyula','Bojadziev','F','1987-09-03'),(225071,'1959-02-25','Cordelia','Fasbender','M','1987-10-23'),(225072,'1956-11-23','Ult','Malinowski','M','1995-01-03'),(225073,'1962-10-21','Flemming','Pileggi','F','1991-01-31'),(225074,'1958-06-27','Chikara','Rusterholz','M','1990-12-29'),(225075,'1961-06-06','Tetsushi','Puoti','F','1992-04-16'),(225076,'1962-08-24','Caolyn','Sifakis','M','1989-12-21'),(225077,'1964-12-28','Dines','Kaltofen','M','1985-02-22'),(225078,'1960-09-29','Miomir','Krzyzanowski','M','1986-07-22'),(225079,'1958-07-19','Sumant','Gyorkos','M','1993-09-17'),(225080,'1955-10-16','Thodoros','Skogmar','F','1989-10-29'),(225081,'1960-10-12','Guenter','Shokrollahi','F','1986-11-20'),(225082,'1964-08-19','Arie','Marrakchi','M','1987-08-11'),(225083,'1963-03-04','Siamak','Krichel','M','1996-03-06'),(225084,'1963-01-30','Maik','Ranze','M','1994-11-09'),(225085,'1954-06-01','Niclas','Mungall','F','1986-11-01'),(225086,'1955-10-08','Chirstian','Falby','M','1995-06-16'),(225087,'1952-04-16','Ashish','Argence','F','1994-03-19'),(225088,'1952-07-18','Yinghua','Junet','M','1997-01-14'),(225089,'1962-04-01','Tru','Kroft','M','1986-11-21'),(225090,'1954-01-05','Reinhard','Beetstra','M','1995-07-29'),(225091,'1958-10-07','Marc','Rajcani','F','1996-09-20'),(225092,'1956-10-14','Sudharsan','Lammel','F','1994-09-01'),(225093,'1955-05-11','Volkmar','Tsunoo','F','1990-12-24'),(225094,'1955-11-17','Serge','Masada','M','1993-11-07'),(225095,'1958-06-03','Reuven','Armand','M','1987-08-19'),(225096,'1961-08-20','Hatem','Ritcey','F','1991-10-31'),(225097,'1957-11-09','Froduald','Chleq','M','1988-04-18'),(225098,'1956-01-10','Abdelwaheb','Zizka','M','1996-09-17'),(225099,'1956-06-20','Jaroslava','Cappello','F','1987-11-09'),(225100,'1961-04-12','Steve','Parfitt','F','1987-07-25'),(225101,'1957-12-22','Radhia','Woycyznski','F','1988-05-05'),(225102,'1956-02-25','Heng','Aseltine','F','1990-02-27'),(225103,'1958-03-18','Taiji','Luan','M','1996-07-30'),(225104,'1964-06-13','Shmuel','Swen','M','1992-11-20'),(225105,'1952-02-02','Palash','Hempstead','F','1985-10-03'),(225106,'1953-12-10','Guangming','Preusig','M','1992-01-05'),(225107,'1958-04-12','Changho','Fadgyas','M','1986-10-25'),(225108,'1952-12-24','Gil','Shumilov','F','1996-01-13'),(225109,'1952-06-15','Toshimitsu','Silva','M','1989-03-30'),(225110,'1958-03-04','Mansur','Geffroy','F','1992-03-15'),(225111,'1957-11-08','Siddarth','Erdi','F','1986-11-28'),(225112,'1960-02-15','Aiichiro','Colorni','F','1992-11-25'),(225113,'1954-07-01','Murthy','Pappas','F','1990-10-22'),(225114,'1954-11-02','Arlette','Stenning','M','1994-07-06'),(225115,'1957-05-24','Kaijung','Garnham','M','1988-09-04'),(225116,'1953-01-23','Josyula','Uhrig','F','1986-04-08'),(225117,'1963-12-18','Marek','Lores','F','1986-07-13'),(225118,'1960-12-15','Shichao','Giaccio','M','1985-06-20'),(225119,'1964-08-19','Valery','Diderrich','M','1988-04-02'),(225120,'1957-07-25','Gennadi','Crabtree','F','1987-09-25'),(225121,'1955-03-30','Kwan','Kornatzky','M','1990-11-13'),(225122,'1963-01-11','Junsik','Ramamoorthy','M','1990-12-14'),(225123,'1952-08-19','Makato','Gide','F','1986-01-14'),(225124,'1953-04-07','Szabolcs','Stassinopoulos','F','1985-07-27'),(225125,'1953-10-04','Masato','Carrere','M','1994-02-19'),(225126,'1959-04-12','Jolita','Felder','M','1991-02-25'),(225127,'1959-10-16','Xuejun','Boudaillier','F','1990-04-10'),(225128,'1954-01-01','Raimond','Leivant','M','1995-12-01'),(225129,'1954-12-16','Mary','Zaumen','M','1989-01-31'),(225130,'1961-07-30','Kwun','Schach','F','1997-06-22'),(225131,'1959-08-30','Xiong','Cappello','M','1985-08-10'),(225132,'1962-07-20','Zito','Junet','F','1988-07-18'),(225133,'1957-03-03','Somnath','Lorho','F','1987-09-19'),(225134,'1964-07-26','Waiman','Benner','F','1991-06-05'),(225135,'1953-08-08','Ronnie','Panangaden','M','1994-03-14'),(225136,'1961-07-16','Sham','Bednarek','M','1987-10-23'),(225137,'1953-03-27','Mototsugu','Schwartzbauer','M','1987-11-08'),(225138,'1957-09-03','Visit','Kroha','M','1987-11-27'),(225139,'1963-01-21','Radhakrishnan','Albarhamtoshy','M','1988-10-17'),(225140,'1964-09-16','Sachio','Bonifati','M','1985-12-05'),(225141,'1961-03-19','Ugo','Rando','M','1994-04-28'),(225142,'1962-10-13','Sham','Rande','M','1995-03-03'),(225143,'1964-04-28','Kwok','Levergood','F','1993-11-08'),(225144,'1964-06-04','Maris','Hoppenstand','M','1995-08-22'),(225145,'1959-04-09','Henk','Senzako','M','1990-12-11'),(225146,'1955-12-13','Gill','Choobineh','M','1992-11-11'),(225147,'1964-08-17','Udaiprakash','Ghazalie','M','1990-07-20'),(225148,'1957-04-28','Odinaldo','Krichel','M','1994-12-19'),(225149,'1964-03-01','Koldo','Schieder','F','1990-02-22'),(225150,'1961-01-02','Roselyn','Seghrouchni','M','1991-05-17'),(225151,'1960-12-28','Maya','Weedman','M','1988-01-22'),(225152,'1953-01-29','Shuichi','Trystram','M','1993-02-03'),(225153,'1961-05-23','Yaghout','Kaltofen','F','1986-01-14'),(225154,'1961-01-17','Ute','Ariola','F','1987-06-25'),(225155,'1961-07-12','Sanjay','Billawala','F','1993-05-03'),(225156,'1959-09-02','Conor','Flanders','M','1986-02-21'),(225157,'1960-05-09','Achilleas','Wegerle','M','1988-08-12'),(225158,'1952-08-11','Siddarth','Shrader','M','1987-01-04'),(225159,'1956-04-25','Rafael','Kuzuoka','M','1987-01-25'),(225160,'1963-02-09','Xiahua','Clemencon','F','1994-10-25'),(225161,'1964-07-22','Jenwei','Krohm','F','1989-04-27'),(225162,'1957-12-24','Kwangho','Bala','F','1992-02-26'),(225163,'1964-01-12','Saeko','Brandsma','M','1988-03-30'),(225164,'1958-06-10','Kwangjo','Velasco','F','1990-10-24'),(225165,'1960-12-03','Kwun','Esteva','M','1991-02-14'),(225166,'1959-04-13','Shuho','Lovengreen','M','1992-04-15'),(225167,'1958-02-05','Mohan','Parascandalo','M','1986-10-31'),(225168,'1959-10-09','Gererd','Hoogerwoord','M','1991-09-02'),(225169,'1961-01-30','Kenton','Riesenhuber','M','1985-09-20'),(225170,'1952-02-14','Kersti','Waschkowski','M','1987-04-24'),(225171,'1957-12-31','Szabolcs','Esteva','M','1994-11-21'),(225172,'1958-06-04','Ekawit','Decaestecker','M','1990-05-28'),(225173,'1956-05-19','Fen','Verspoor','M','1993-11-08'),(225174,'1960-03-19','Lijie','Hmelo','M','1989-08-20'),(225175,'1958-11-21','Neven','Emden','M','1997-09-04'),(225176,'1957-09-14','Laurentiu','Vuskovic','M','1988-02-28'),(225177,'1963-02-04','Harjit','Borovoy','F','1990-06-08'),(225178,'1958-11-02','Kazunori','Slobodova','F','1986-08-18'),(225179,'1954-07-03','Domenick','Sridhar','M','1987-12-30'),(225180,'1957-07-03','Zhongwei','Poupard','F','1987-01-26'),(225181,'1964-03-06','Patricia','Rusterholz','M','1990-11-27'),(225182,'1964-04-11','Boguslaw','Decaestecker','M','1990-09-19'),(225183,'1964-11-21','Laurentiu','Vakili','M','1988-06-07'),(225184,'1962-11-07','Steve','Strooper','F','1994-01-12'),(225185,'1955-07-16','Xuejia','Thiria','M','1986-10-20'),(225186,'1953-02-11','Sachin','Lipner','M','1988-09-26'),(225187,'1960-01-17','Jeane','Kemmerer','M','1989-12-07'),(225188,'1954-08-04','Honglan','Malabarba','M','1987-02-12'),(225189,'1956-08-19','Gill','Baak','M','1989-10-22'),(225190,'1964-01-03','Pascal','Tibblin','M','1991-09-20'),(225191,'1964-04-04','Jinxi','Keohane','M','1989-06-07'),(225192,'1963-11-11','Apostol','Thummel','M','1993-10-30'),(225193,'1956-09-19','Shahid','Massonet','F','1998-09-29'),(225194,'1961-09-29','Christfried','Conta','F','1986-05-14'),(225195,'1964-04-23','Nadjib','Janocha','M','1994-04-24'),(225196,'1959-05-12','Palash','Zedlitz','F','1989-08-21'),(225197,'1961-12-04','Stella','Jullig','F','1990-04-20'),(225198,'1955-08-20','Zhongwei','Plavsic','M','1986-01-25'),(225199,'1959-05-01','Mechthild','Picaronny','F','1985-10-16'),(225200,'1956-06-16','Shahab','Wuwongse','M','1985-05-23'),(225201,'1960-09-10','Aiman','Azevdeo','M','1993-11-17'),(225202,'1963-10-19','Hironobu','Slaats','F','1989-06-07'),(225203,'1954-07-14','Aris','Frezza','M','1986-08-25'),(225204,'1962-12-05','Bogdan','Bahk','M','1993-07-15'),(225205,'1957-12-31','Frederique','Claffy','F','1994-04-09'),(225206,'1952-08-05','Berhard','Eastman','F','1989-08-28'),(225207,'1956-06-13','Jinxi','Vigier','F','1987-09-25'),(225208,'1961-07-06','Aamer','Kuzuoka','F','1988-07-25'),(225209,'1955-01-02','Shuji','Eickenmeyer','M','1997-05-03'),(225210,'1957-07-28','Shahid','Aloisi','M','1985-06-05'),(225211,'1955-10-15','Barry','Krichel','M','1985-05-06'),(225212,'1961-10-29','Mohamadou','Papsdorf','M','1993-06-10'),(225213,'1962-08-09','Fabrizio','Bazzichi','F','1987-05-26'),(225214,'1962-03-06','Pranas','Lyonns','M','1988-11-06'),(225215,'1953-05-08','Parke','Farrar','F','1986-06-07'),(225216,'1961-10-28','Anneli','Gihr','M','1988-03-22'),(225217,'1963-08-01','Nahid','Reinhart','M','1985-12-27'),(225218,'1957-03-16','Mohammed','Narlikar','M','1995-11-25'),(225219,'1956-10-17','Gil','Christianini','M','1996-01-28'),(225220,'1961-11-27','Yuchang','Denna','M','1990-07-13'),(225221,'1958-10-06','Shushma','Condotta','M','1987-08-22'),(225222,'1963-04-06','Kousuke','Redmiles','M','1990-12-06'),(225223,'1954-05-17','Nigel','Bhattacharjee','M','1996-03-13'),(225224,'1958-11-08','Subhada','Papsdorf','M','1985-08-02'),(225225,'1963-10-05','Shigehito','Speckmann','F','1990-11-06'),(225226,'1958-07-28','Aruna','Karlin','F','1985-09-30'),(225227,'1961-02-07','Jixiang','Papadias','M','1991-04-12'),(225228,'1957-01-11','Michaela','Narwekar','M','1987-12-08'),(225229,'1961-06-21','Kolar','Kusakabe','M','1986-03-25'),(225230,'1952-05-02','Berthier','Montresor','F','1986-04-15'),(225231,'1955-11-26','Ibibia','Marakhovsky','M','1987-02-22'),(225232,'1963-12-02','Pohua','Meriste','M','1990-05-19'),(225233,'1958-10-17','Zhonghui','Michaeli','F','1991-06-22'),(225234,'1956-04-07','Xuedong','Eiter','F','1990-05-24'),(225235,'1964-09-29','Radhakrishnan','Murrill','M','1986-08-17'),(225236,'1958-09-05','Jinpo','Munawer','F','1987-08-16'),(225237,'1962-05-11','Sumant','Tokunaga','F','1998-03-19'),(225238,'1959-03-18','Bouchung','Lorin','M','1985-08-11'),(225239,'1964-10-09','Constantino','Valiente','M','1985-02-26'),(225240,'1962-07-18','Magy','Rijckaert','M','1985-02-13'),(225241,'1957-04-21','Susanta','Diderrich','M','1985-08-27'),(225242,'1953-09-22','Ute','Weiland','F','1986-02-20'),(225243,'1963-08-31','Pragnesh','Birta','M','1985-02-16'),(225244,'1960-11-04','Henk','Chaudhury','F','1992-11-23'),(225245,'1960-08-16','Cristinel','Paludetto','M','1986-08-06'),(225246,'1963-02-10','Constantine','Maccarone','M','1987-12-17'),(225247,'1959-08-22','Changho','Murtafg','M','1990-06-03'),(225248,'1959-01-24','Mototsugu','Kalorkoti','M','1986-11-24'),(225249,'1952-06-27','Tadahiro','Chimia','M','1995-11-27'),(225250,'1963-10-18','Hilary','Gammage','F','1990-10-08'),(225251,'1954-07-14','Froduald','Rosaz','F','1997-10-19'),(225252,'1961-10-31','Aria','Crooks','F','1985-05-27'),(225253,'1953-07-19','Uinam','Swiss','M','1987-07-29'),(225254,'1955-02-09','Sanjoy','Tzvieli','F','1985-02-09'),(225255,'1955-06-26','Dharmaraja','Shumilov','M','1986-02-10'),(225256,'1964-08-06','Zita','Dusink','F','1987-03-12'),(225257,'1958-02-01','Duro','Papsdorf','M','1989-02-01'),(225258,'1961-04-15','Goh','Ghalwash','F','1993-01-27'),(225259,'1960-10-27','Jouni','Lund','M','1987-04-27'),(225260,'1959-11-08','Margareta','Trogemann','M','1991-12-24'),(225261,'1958-03-27','Teunis','Rosiles','M','1987-02-20'),(225262,'1954-01-15','Eishiro','Gulla','F','1998-02-20'),(225263,'1957-09-19','Hongzhu','Dulin','M','1988-05-08'),(225264,'1964-01-02','Badri','Bahl','F','1991-12-10'),(225265,'1953-06-07','Hatem','Merel','M','1997-04-21'),(225266,'1960-05-24','Conrado','Marciano','F','1990-01-09'),(225267,'1963-02-23','Takahito','Segond','M','1988-06-11'),(225268,'1959-06-28','Tianruo','Marrakchi','M','1990-08-19'),(225269,'1957-07-25','Georg','Chinen','F','1989-11-20'),(225270,'1955-05-18','Kwun','Gerlach','M','1989-03-09'),(225271,'1959-08-25','Bartek','Weedman','F','1991-05-10'),(225272,'1952-06-27','Ramzi','Remmele','M','1999-02-16'),(225273,'1957-01-17','Sugwoo','Ramalingam','F','1987-11-30'),(225274,'1963-12-04','Guenter','Vuskovic','M','1985-06-18'),(225275,'1954-04-21','Baocai','Ishibashi','M','1987-10-01'),(225276,'1964-06-16','Pascal','Emmart','M','1987-03-07'),(225277,'1952-05-30','Hercules','Harbusch','M','1986-01-01'),(225278,'1964-09-13','Michaela','Greenaway','F','1992-12-09'),(225279,'1958-03-15','Lene','Guenter','F','1993-07-17'),(225280,'1953-11-29','Perry','Miara','M','1986-02-27'),(225281,'1957-08-13','Noritoshi','Mitsuhashi','F','1992-09-28'),(225282,'1963-10-04','Baoqiu','Pelc','M','1995-04-24'),(225283,'1952-07-11','Toshimori','Simmen','F','1994-10-13'),(225284,'1961-04-01','Along','Anger','M','1985-10-28'),(225285,'1954-08-14','Shalesh','Gien','M','1990-09-19'),(225286,'1958-10-01','Dante','Hofman','M','1994-08-03'),(225287,'1953-03-15','Ronnie','Decleir','M','1986-03-30'),(225288,'1961-12-24','Manohar','Magliocco','F','1994-05-22'),(225289,'1954-05-01','Zdislav','Perl','M','1992-06-17'),(225290,'1954-01-09','Hidekazu','Vecchi','F','1986-09-08'),(225291,'1952-11-10','Arco','Dusink','M','1990-05-03'),(225292,'1953-07-14','Baoqiu','Panwar','M','1985-06-15'),(225293,'1953-04-14','Mabhin','Schwaller','M','1991-05-18'),(225294,'1958-03-15','Geoffry','Capobianchi','F','1987-08-01'),(225295,'1963-08-02','Patricia','Mellouli','F','1993-05-24'),(225296,'1956-11-21','Phuoc','Pulkowski','M','1993-12-15'),(225297,'1958-11-27','Danel','Nanard','F','1988-01-04'),(225298,'1960-11-04','Atreye','Mansanne','F','1988-09-12'),(225299,'1955-09-01','Yongqiao','Moffat','F','1989-02-02'),(225300,'1954-06-15','Bezalel','Nyanchama','M','1991-06-10'),(225301,'1955-05-21','Huican','Collavizza','M','1985-11-17'),(225302,'1957-08-12','Mabry','Merkl','M','1993-02-14'),(225303,'1954-04-19','Greger','Murthy','M','1994-12-06'),(225304,'1958-02-15','Divine','Bala','F','1993-11-09'),(225305,'1957-10-08','Utpal','Bahk','M','1985-03-26'),(225306,'1952-08-26','Wonhee','Pagter','M','1985-07-02'),(225307,'1954-09-08','Shiv','Angel','M','1987-11-19'),(225308,'1964-03-03','Yinlin','Irland','F','1986-03-26'),(225309,'1957-09-29','Charmane','Olano','M','1998-12-27'),(225310,'1955-03-28','Clyde','Dusink','F','1988-12-17'),(225311,'1960-11-28','Ghassan','Crabtree','M','1985-11-22'),(225312,'1960-05-24','Lalit','Demir','M','1991-03-28'),(225313,'1953-03-30','Luisa','Eiron','M','1985-08-31'),(225314,'1953-06-23','Munir','Bauknecht','M','1995-04-08'),(225315,'1952-03-08','Piyawadee','Choobineh','F','1985-07-19'),(225316,'1963-04-13','Isaac','Lieberherr','M','1991-08-02'),(225317,'1957-11-21','Takushi','Salinas','F','1990-12-03'),(225318,'1964-08-11','Honglan','Kroll','M','1985-07-15'),(225319,'1961-01-07','Marjo','Zeidenstein','M','1993-10-14'),(225320,'1954-01-03','Leaf','Baalen','F','1986-06-14'),(225321,'1958-09-08','Vasilis','Selvestrel','M','1992-09-03'),(225322,'1956-08-22','Nectarios','Schapiro','M','1988-05-23'),(225323,'1955-01-18','Morrie','Sidhu','M','1985-02-24'),(225324,'1955-12-29','Quingbo','Oppitz','F','1986-10-16'),(225325,'1958-05-06','Tristan','Waeselynck','F','1985-07-18'),(225326,'1958-02-17','Valdiodio','Reeker','F','1990-03-22'),(225327,'1955-01-16','Vishwani','Kalloufi','M','1987-10-04'),(225328,'1961-02-16','Arie','Decaestecker','M','1987-03-14'),(225329,'1955-12-03','Christfried','Rathonyi','F','1989-10-14'),(225330,'1954-10-22','Nishit','Zaiane','F','1989-07-25'),(225331,'1960-11-28','Tsz','Simkin','F','1988-06-12'),(225332,'1957-03-02','Jenwei','Gecseg','M','1997-02-26'),(225333,'1961-04-27','Youjian','Thisen','M','1989-12-01'),(225334,'1956-01-07','Yuuichi','Delgrossi','F','1993-07-04'),(225335,'1955-01-11','Nikolaos','Paludetto','M','1997-04-29'),(225336,'1957-09-04','Duke','Rabejac','F','1993-01-29'),(225337,'1956-06-24','Kazuhito','Ghelli','M','1985-07-30'),(225338,'1963-04-26','Jayesh','Kitai','M','1987-03-18'),(225339,'1959-08-30','Toshimo','Conti','F','1989-08-28'),(225340,'1963-08-02','Basem','Nivat','F','1991-04-17'),(225341,'1953-11-29','Aemilian','Birch','F','1998-09-24'),(225342,'1957-05-25','Moty','Hambrick','M','1988-01-08'),(225343,'1960-07-04','Minghong','Stavenow','F','1993-03-24'),(225344,'1956-11-22','Duro','Gopalakrishnan','M','1985-05-07'),(225345,'1960-05-16','Francesca','Dichev','F','1993-07-28'),(225346,'1956-03-14','Yolla','Assaf','M','1988-09-12'),(225347,'1952-12-03','Manohar','Christianini','M','1993-06-21'),(225348,'1953-02-02','Byong','Puppe','M','1998-01-23'),(225349,'1952-04-08','Panayotis','Mahmud','F','1987-08-02'),(225350,'1959-05-19','Vishu','Ushiama','F','1994-01-03'),(225351,'1964-07-15','Amstein','Kandlur','F','1987-01-31'),(225352,'1961-10-11','Poornachandra','Botman','F','1986-02-18'),(225353,'1960-07-11','Debatosh','Demos','M','1993-11-18'),(225354,'1962-05-27','Larisa','Pollock','F','1987-07-06'),(225355,'1958-04-27','Tetsurou','Gronowski','M','1987-05-22'),(225356,'1958-06-19','Adib','Cromarty','M','1990-12-19'),(225357,'1955-04-21','Perry','Papastamatiou','M','1987-01-09'),(225358,'1962-05-09','Sadok','Gerlach','M','1985-09-27'),(225359,'1958-06-23','Huai','Seiwald','M','1995-08-13'),(225360,'1964-11-27','Parto','Douceur','M','1985-11-26'),(225361,'1962-01-14','Hironobu','Picco','M','1992-11-22'),(225362,'1961-12-31','Yinlin','Syrotiuk','F','1988-04-09'),(225363,'1955-08-21','Adamantios','Cullers','M','1985-12-03'),(225364,'1954-02-22','Souichi','Merle','M','1986-06-01'),(225365,'1960-11-30','Khoa','Gonthier','M','1985-02-23'),(225366,'1953-12-05','Doohun','Loncour','M','1996-04-13'),(225367,'1959-02-20','Houman','Shimshoni','M','1994-06-19'),(225368,'1956-05-30','Utz','Suessmith','M','1997-09-08'),(225369,'1962-11-18','Hauke','Reeken','F','1990-06-07'),(225370,'1953-07-11','Kensei','Jiafu','F','1997-12-11'),(225371,'1956-03-28','Gritta','Decleir','M','1985-04-27'),(225372,'1960-03-03','Oldrich','Lamba','M','1991-10-29'),(225373,'1953-11-07','Danel','Rodite','M','1988-01-26'),(225374,'1958-03-15','Xinan','Bultermann','M','1990-01-16'),(225375,'1955-05-05','Weiye','Gips','M','1991-02-10'),(225376,'1956-01-20','Yahiko','Schwartzburd','M','1995-05-20'),(225377,'1962-10-10','Heejo','Vasanthakumar','M','1985-09-24'),(225378,'1955-09-04','Chinya','Copas','M','1986-08-15'),(225379,'1964-04-19','Mantis','Oehlmann','M','1991-01-15'),(225380,'1964-12-23','Ingemar','Kilgour','M','1985-11-11'),(225381,'1959-08-08','Armond','Kinley','M','1986-04-08'),(225382,'1954-04-08','Eldridge','Renear','M','1989-12-25'),(225383,'1960-01-11','Berna','Ramalingam','M','1986-12-23'),(225384,'1958-09-09','Mizuhito','Passino','M','1985-09-20'),(225385,'1953-04-06','Danny','Kranzdorf','M','1989-02-19'),(225386,'1956-11-29','Xiaoshan','Eastman','M','1986-03-15'),(225387,'1952-08-30','Shem','Braunschweig','F','1993-02-22'),(225388,'1960-11-26','Oksana','Hofman','M','1986-10-21'),(225389,'1962-12-28','Etsuo','Wissmann','M','1988-06-06'),(225390,'1952-03-08','Mechthild','Middleton','M','1992-05-26'),(225391,'1954-06-09','Amstein','Zolotykh','M','1986-02-21'),(225392,'1958-08-12','Evgueni','Gill','F','1987-06-14'),(225393,'1962-04-24','Boalin','Nitsch','F','1986-02-16'),(225394,'1959-11-25','Mircea','Swift','M','1991-09-23'),(225395,'1953-07-14','Feipei','Talmon','M','1990-05-18'),(225396,'1960-07-15','Uzi','Michaeli','F','1989-06-29'),(225397,'1961-05-12','Weiwu','Hedayat','M','1995-08-24'),(225398,'1958-10-25','Sumali','Birch','M','1996-12-11'),(225399,'1956-01-24','Shmuel','Benzmuller','M','1987-07-14'),(225400,'1961-06-29','Van','Boguraev','M','1988-11-06'),(225401,'1956-11-13','Adas','Etalle','M','1985-07-31'),(225402,'1958-09-04','Rafail','Anguita','F','1993-08-19'),(225403,'1964-03-07','Nalini','Reistad','M','1985-03-14'),(225404,'1956-04-08','Josyula','Vieth','F','1987-02-14'),(225405,'1957-07-14','Shawna','Raney','F','1994-12-08'),(225406,'1959-03-22','Domenick','Waeselynck','F','1987-03-06'),(225407,'1964-04-30','Akhilish','Isaak','F','1985-03-21'),(225408,'1960-12-10','Greger','Pettit','M','1986-04-14'),(225409,'1956-04-09','Turgut','Mersereau','M','1986-10-15'),(225410,'1962-12-28','Jingling','Plesums','M','1994-12-02'),(225411,'1956-05-14','Kristine','Falco','M','1989-04-27'),(225412,'1957-09-04','Marke','Hellwagner','M','1994-02-01'),(225413,'1960-11-14','Takahito','Rebaine','M','1990-09-25'),(225414,'1964-07-16','Aiichiro','Muchinsky','F','1992-04-09'),(225415,'1957-03-15','Marjo','Sadowsky','M','1987-06-12'),(225416,'1963-12-10','Tremaine','Molenaar','F','1990-11-13'),(225417,'1958-06-15','Ronnie','Fendler','M','1991-12-16'),(225418,'1953-04-18','Stepehn','Boyle','F','1996-04-28'),(225419,'1956-04-21','Josyula','Schauser','M','1988-05-14'),(225420,'1958-08-08','Laurentiu','Debuse','M','1986-12-22'),(225421,'1964-03-06','Chriss','Cincotta','M','1985-07-27'),(225422,'1959-07-28','Deborah','Perna','M','1986-03-29'),(225423,'1959-04-03','Dhritiman','Chachaty','M','1987-07-23'),(225424,'1957-08-09','Toshimi','Zastre','M','1985-02-14'),(225425,'1960-03-25','Idoia','Gluchowski','F','1997-01-21'),(225426,'1952-03-31','Zhenbing','Ibel','M','1986-10-15'),(225427,'1957-03-15','Genki','Jumpertz','F','1995-07-27'),(225428,'1962-01-23','Tzu','McAffer','M','1990-09-21'),(225429,'1958-04-22','Arfst','Gecsei','M','1992-02-04'),(225430,'1963-06-08','Xiahua','Birke','M','1985-03-28'),(225431,'1957-10-19','Lillian','Coors','M','1990-11-04'),(225432,'1960-01-28','Sajjan','Kaltofen','F','1987-09-14'),(225433,'1953-04-01','Jeong','VanScheik','M','1995-03-28'),(225434,'1959-09-22','Arfst','Pagter','M','1992-03-11'),(225435,'1962-10-14','Kwangjo','Nergos','M','1990-01-29'),(225436,'1960-05-08','Shichao','Ozeki','M','1986-09-12'),(225437,'1958-08-11','Parke','Pokrovskii','F','1994-10-31'),(225438,'1965-01-14','Remmert','Quaggetto','M','1992-04-28'),(225439,'1954-03-01','Gian','Koblick','F','1987-07-01'),(225440,'1963-06-23','Shigeaki','Herber','F','1994-10-11'),(225441,'1962-04-26','Aruna','Yurek','M','1985-10-22'),(225442,'1956-09-17','Ronghao','Zambonelli','F','1992-04-18'),(225443,'1956-05-02','Erzsebet','Ruemmler','M','1991-03-19'),(225444,'1952-12-08','Masanao','Vural','F','1985-10-03'),(225445,'1955-08-28','Toshiko','Lieblein','F','1993-12-10'),(225446,'1953-04-13','Masako','Poupard','F','1988-01-28'),(225447,'1959-04-02','Elliott','Desikan','M','1988-03-30'),(225448,'1957-03-29','Arlette','Brender','M','1985-04-12'),(225449,'1962-02-26','Barun','Norsworthy','M','1996-11-01'),(225450,'1952-08-14','Jiann','Famili','M','1985-07-27'),(225451,'1957-02-21','Parviz','Nergos','F','1990-10-06'),(225452,'1958-01-28','Tuval','Chartres','M','1986-05-26'),(225453,'1952-11-09','Huan','Rothenberg','M','1985-10-31'),(225454,'1953-02-28','Shem','Baumann','F','1986-03-15'),(225455,'1953-11-12','Eldridge','Papadias','F','1986-08-19'),(225456,'1963-04-09','Howell','Yavatkar','F','1999-05-19'),(225457,'1953-11-20','Remmert','Duclos','F','1995-12-19'),(225458,'1962-10-12','Xiaoheng','Salverda','F','1989-11-24'),(225459,'1952-05-29','Jungsoon','Vickson','M','1996-12-16'),(225460,'1964-03-15','Karlis','Nannarelli','M','1992-08-14'),(225461,'1957-12-06','Fumiyo','Portugali','F','1986-02-25'),(225462,'1956-03-15','Takushi','Markovitch','F','1992-07-05'),(225463,'1954-07-16','Temple','Masada','M','1988-08-05'),(225464,'1952-08-31','Tetsurou','Vieth','F','1986-05-15'),(225465,'1952-09-26','Sanjiv','Zeidenstein','M','1994-08-27'),(225466,'1962-04-05','Xiaobin','Cangellaris','M','1986-02-26'),(225467,'1963-12-20','Lenore','Encarnacion','M','1987-05-12'),(225468,'1952-07-05','Vasilii','Munawer','M','1987-03-04'),(225469,'1954-04-15','Mountaz','Heering','F','1996-10-15'),(225470,'1961-12-17','Barna','Sinicrope','M','1988-06-19'),(225471,'1964-10-19','Subbu','Vidya','M','1994-01-07'),(225472,'1959-01-26','Vugranam','McConalogue','M','1990-04-29'),(225473,'1953-09-29','Fumitake','Perelgut','M','1991-10-06'),(225474,'1956-03-30','Guozhong','Raczkowsky','M','1991-05-21'),(225475,'1953-05-27','Mong','Silva','M','1989-04-04'),(225476,'1956-05-03','Piyush','Warwick','F','1986-12-17'),(225477,'1959-10-31','Dines','Lovengreen','F','1985-03-03'),(225478,'1960-06-06','Lalit','Pelc','M','1986-11-11'),(225479,'1959-02-07','Arno','Foong','M','1995-10-24'),(225480,'1952-10-14','Sorina','Gimarc','M','1987-07-10'),(225481,'1958-07-16','Lokesh','Riesenhuber','M','1985-08-09'),(225482,'1959-07-28','Basant','Veccia','F','1994-08-22'),(225483,'1961-06-07','Eric','Schaad','M','1992-09-21'),(225484,'1957-03-14','Berna','Panangaden','F','1992-07-25'),(225485,'1958-10-04','Morris','Broomell','M','1994-01-19'),(225486,'1961-08-30','Xinan','Wrigley','F','1986-03-25'),(225487,'1958-11-29','Saeko','Pelc','F','1989-02-13'),(225488,'1953-04-13','Martijn','Vieri','M','1990-10-27'),(225489,'1954-05-25','Ashish','Levergood','M','1990-04-26'),(225490,'1954-03-20','Tokuyasu','Brattka','M','1990-06-27'),(225491,'1957-07-30','Edwin','Lovengreen','F','1988-01-23'),(225492,'1953-08-25','Guangming','Deville','F','1986-05-06'),(225493,'1963-04-18','Lihong','Cairo','M','1986-12-03'),(225494,'1960-11-21','Jordanka','Mapelli','M','1992-11-18'),(225495,'1964-08-05','Sadegh','Driscoll','M','1987-03-28'),(225496,'1963-09-21','Zhenbing','Belinskaya','F','1990-10-01'),(225497,'1961-03-06','Adamantios','Heyers','M','1985-03-08'),(225498,'1961-10-23','Ravishankar','Baja','M','1989-11-11'),(225499,'1958-07-24','Ekawit','Ranum','F','1987-02-16'),(225500,'1957-03-30','Bedir','Hiltgen','M','1992-01-21'),(225501,'1958-06-28','Augustine','Jumpertz','F','1989-11-27'),(225502,'1964-12-24','Mabo','Bharadwaj','M','1986-09-22'),(225503,'1952-02-26','Kayoko','Kropf','M','1987-12-29'),(225504,'1964-07-24','Cordelia','Lorch','F','1999-03-31'),(225505,'1952-11-11','Duke','Avouris','F','1995-01-14'),(225506,'1955-06-11','Kristina','Nitta','M','1996-04-20'),(225507,'1962-11-30','Nikolaus','Mamelak','M','1997-02-23'),(225508,'1959-05-10','Rildo','Bazelow','M','1987-07-05'),(225509,'1954-07-08','Rajmohan','Leaver','F','1987-06-04'),(225510,'1962-01-13','Adel','Molenaar','M','1991-01-10'),(225511,'1964-12-25','Fay','Winter','M','1990-05-14'),(225512,'1959-07-01','Kristinn','Vesel','F','1988-10-26'),(225513,'1957-09-30','Alenka','Fortenbacher','F','1987-04-30'),(225514,'1962-05-24','Hatim','Hennebert','M','1993-05-25'),(225515,'1954-09-22','Jenwei','Herber','M','1988-12-11'),(225516,'1954-08-03','Pradeep','Stifter','M','1989-09-10'),(225517,'1958-01-31','Renny','Zolotykh','M','1985-08-15'),(225518,'1953-05-25','Owen','Zyda','F','1986-02-04'),(225519,'1957-01-31','Munenori','Swick','F','1993-02-16'),(225520,'1953-03-04','Hironoby','Matteis','M','1990-09-13'),(225521,'1955-07-24','Kristinn','Shackel','M','1990-02-11'),(225522,'1958-07-07','Phule','Stille','F','1996-03-19'),(225523,'1959-07-21','Qunsheng','Fujisawa','F','1989-01-13'),(225524,'1953-12-30','Kaijung','Kalefeld','M','1993-02-23'),(225525,'1963-11-19','Remko','Pargas','M','1988-07-28'),(225526,'1962-06-19','Steen','Anily','M','1988-02-14'),(225527,'1957-07-15','Shichao','Heuter','M','1994-12-18'),(225528,'1964-06-23','Sukumar','Kulisch','F','1985-09-22'),(225529,'1960-01-13','Lorien','Heystek','M','1987-10-21'),(225530,'1964-05-18','Lijia','Pokrovskii','M','1986-05-05'),(225531,'1956-11-18','Constantine','Jenevein','M','1989-01-18'),(225532,'1963-06-10','Hideo','Felder','M','1988-08-29'),(225533,'1953-03-24','Feiyu','Oehlmann','F','1985-02-08'),(225534,'1963-12-24','Gor','Jarecki','M','1987-08-10'),(225535,'1959-02-02','Alassane','Heusch','M','1991-05-02'),(225536,'1961-05-11','Basem','Atrawala','F','1992-07-25'),(225537,'1963-09-17','Marsha','Stifter','M','1986-04-11'),(225538,'1963-06-25','Masasuke','Miara','M','1986-04-03'),(225539,'1963-09-17','Elrique','Danner','F','1994-03-21'),(225540,'1957-09-09','Dhritiman','Bahk','F','1992-03-08'),(225541,'1955-04-17','Baruch','Brodal','F','1987-06-10'),(225542,'1953-10-14','Xudong','Tsunoo','M','1995-08-19'),(225543,'1964-03-02','Branimir','Vieri','M','1987-09-18'),(225544,'1957-06-22','Fun','Greenaway','M','1992-12-03'),(225545,'1958-01-02','Xuejia','Weiland','M','1990-12-07'),(225546,'1955-01-23','Marl','Albarhamtoshy','F','1986-06-10'),(225547,'1957-01-21','Florian','Naudin','M','1992-02-15'),(225548,'1962-03-22','Djelloul','Erde','M','1988-08-30'),(225549,'1956-07-24','Jianhua','Prochazka','F','1985-07-22'),(225550,'1953-03-04','Gil','Merro','M','1991-01-24'),(225551,'1961-09-19','Guther','Narlikar','M','1990-08-06'),(225552,'1955-02-05','Sariel','Lalonde','F','1985-04-23'),(225553,'1958-10-21','Shahab','Snedden','M','1996-02-29'),(225554,'1963-05-07','Gift','Szmurlo','M','1990-02-09'),(225555,'1956-08-02','Kristinn','Fujisawa','M','1987-04-20'),(225556,'1954-09-11','Kamran','Vigier','F','1997-01-05'),(225557,'1954-06-18','Odoardo','Terlouw','M','1990-11-26'),(225558,'1953-04-10','Manibrata','Vesel','F','1991-04-08'),(225559,'1962-08-14','Remmert','Steenbeek','M','1992-06-19'),(225560,'1955-02-01','Katsuo','Marquardt','M','1985-06-18'),(225561,'1958-02-15','Anneke','Monkewich','F','1987-11-19'),(225562,'1958-04-07','Bokyung','Brlek','F','1991-03-30'),(225563,'1954-07-20','Randy','Auria','M','1990-10-30'),(225564,'1964-08-22','Caolyn','Larfeldt','F','1987-04-27'),(225565,'1960-04-01','Yongmin','Miculan','F','1987-03-12'),(225566,'1964-03-11','Tadahiko','Highland','F','1988-11-24'),(225567,'1964-08-14','Sariel','Stille','M','1989-05-09'),(225568,'1958-11-16','King','Schrooten','F','1989-02-23'),(225569,'1959-08-17','Francoise','Kilgour','M','1992-10-14'),(225570,'1957-12-20','Armond','Cardazo','F','1987-07-21'),(225571,'1955-10-07','Xinyu','Serre','M','1992-07-22'),(225572,'1959-11-01','Subhankar','Cmelik','F','1986-04-03'),(225573,'1954-08-16','Divier','Lupu','M','1990-03-26'),(225574,'1959-10-15','Jolita','Streng','M','1989-10-19'),(225575,'1955-01-13','Chirstian','Prenel','M','1989-03-14'),(225576,'1955-09-29','Nirmal','Luft','F','1993-03-03'),(225577,'1959-12-19','Werner','Rodier','F','1991-08-26'),(225578,'1962-09-17','Eran','Goodrum','F','1986-06-14'),(225579,'1964-05-22','Hiroyasu','Brickell','M','1987-07-07'),(225580,'1956-04-30','Uno','Coullard','F','1985-11-05'),(225581,'1958-09-08','Yishay','Pocchiola','F','1989-07-23'),(225582,'1954-05-03','Ohad','Camurati','M','1990-01-07'),(225583,'1958-08-15','Hailing','Katalagarianos','F','1986-01-22'),(225584,'1956-11-17','Xiaoqiang','Kemmerer','M','1993-02-13'),(225585,'1962-04-29','Shawna','Servieres','F','1990-09-14'),(225586,'1957-11-07','Souichi','Munke','F','1985-05-03'),(225587,'1952-08-05','Chenyi','Orlowska','M','1986-12-25'),(225588,'1960-03-24','Pranas','Naudin','M','1986-03-23'),(225589,'1957-02-22','Aram','Menhoudj','F','1986-06-16'),(225590,'1956-06-10','Lansing','Casley','F','1990-02-22'),(225591,'1959-05-28','Salvador','Ramalingam','F','1987-05-02'),(225592,'1958-12-11','Fumino','Atchley','M','1990-08-03'),(225593,'1955-08-08','Subhada','Kroll','M','1992-10-25'),(225594,'1954-02-08','Mariusz','Emmerich','F','1987-08-15'),(225595,'1953-07-11','Marla','Rosti','F','1987-07-09'),(225596,'1963-07-22','Ioana','Luke','M','1989-12-11'),(225597,'1959-12-05','Goh','Spelt','M','1985-02-18'),(225598,'1964-11-30','Ramachenga','Glinert','M','1986-03-16'),(225599,'1957-05-19','Odysseas','Olivero','M','1990-12-11'),(225600,'1957-03-03','Mabry','Bade','M','1987-04-10'),(225601,'1965-01-13','Masasuke','Genin','M','1990-12-23'),(225602,'1958-04-28','Shaz','Boudaillier','M','1988-12-01'),(225603,'1956-01-23','Basil','Apsitis','F','1988-01-05'),(225604,'1959-11-17','Shooichi','Sessa','F','1998-11-18'),(225605,'1958-08-05','Sanjiv','Porotnikoff','M','1992-06-20'),(225606,'1953-07-30','Jixiang','Rosen','M','1988-05-29'),(225607,'1956-04-30','Dietrich','Calkin','F','1993-08-02'),(225608,'1962-03-22','Yuguang','Fritzsche','M','1986-05-02'),(225609,'1958-05-01','Chrisa','Dulli','M','1989-01-04'),(225610,'1953-04-24','Vishv','Morris','M','1988-03-21'),(225611,'1958-04-09','Zhigen','Alblas','M','1994-01-02'),(225612,'1961-07-13','Manu','Ellozy','F','1986-11-18'),(225613,'1953-03-29','Alenka','Markovitch','M','1985-12-28'),(225614,'1964-02-15','Ronghao','Leppanen','M','1991-08-04'),(225615,'1955-03-10','Zhonghui','Clouatre','M','1985-09-01'),(225616,'1952-04-19','Doohun','Rosen','M','1989-04-04'),(225617,'1953-07-15','Tommaso','Pettit','F','1987-01-07'),(225618,'1955-08-15','Shuho','Duclos','M','1987-03-08'),(225619,'1954-08-26','Dulce','Bultermann','F','1991-04-19'),(225620,'1964-07-26','Haldon','Cappelli','F','1992-06-15'),(225621,'1955-09-19','Erez','Hempstead','M','1987-03-10'),(225622,'1961-06-29','Abdelaziz','Peir','F','1997-12-28'),(225623,'1953-09-14','Arunas','Taubenfeld','M','1987-10-22'),(225624,'1955-04-16','Feipei','Matheson','F','1993-05-03'),(225625,'1963-03-08','Aiichiro','Baak','F','1986-11-28'),(225626,'1963-03-13','Rasiah','Lundstrom','F','1991-06-08'),(225627,'1960-06-13','Tua','DuBourdieux','M','1987-01-10'),(225628,'1953-10-20','Tze','Pokrovskii','M','1988-10-06'),(225629,'1956-05-23','Valter','Birrer','F','1985-02-09'),(225630,'1954-06-22','Jiann','Levasseur','F','1987-03-31'),(225631,'1960-05-09','Lein','Anger','F','1988-09-05'),(225632,'1964-11-17','Lillian','Haraldson','M','1993-04-06'),(225633,'1958-07-01','Toshimi','Krohm','F','1985-10-08'),(225634,'1959-05-14','Hauke','Butner','M','1986-03-07'),(225635,'1958-09-14','Zhensheng','Dengi','F','1988-03-22'),(225636,'1952-08-06','Magy','Krybus','M','1985-09-02'),(225637,'1961-11-03','Bilhanan','Polajnar','M','1988-08-14'),(225638,'1964-05-30','Mariangiola','Rosin','M','1986-03-12'),(225639,'1954-09-15','Behnaam','Cannard','F','1989-04-20'),(225640,'1956-12-07','Elrique','Heping','M','1988-02-07'),(225641,'1962-09-18','Abdelaziz','Kinley','F','1992-01-04'),(225642,'1960-08-09','Mong','Veccia','M','1992-08-19'),(225643,'1957-10-23','Rafail','Speckmann','M','1998-04-21'),(225644,'1956-03-17','Luise','Murrill','M','1986-06-12'),(225645,'1954-01-21','Martien','Dymetman','F','1990-09-19'),(225646,'1961-03-29','Gil','Winter','M','1986-05-28'),(225647,'1954-09-23','Adly','Peir','M','1992-05-30'),(225648,'1963-08-20','King','Keirsey','M','1986-04-14'),(225649,'1956-09-21','Bedrich','Stellhorn','M','1988-11-13'),(225650,'1955-12-08','Magy','McClure','M','1986-11-06'),(225651,'1960-09-27','Shahar','Nations','M','1997-12-25'),(225652,'1954-11-13','Along','Seiwald','M','1985-08-22'),(225653,'1963-03-18','Mads','Brodal','F','1989-07-02'),(225654,'1954-04-10','Rosita','Riexinger','F','1988-07-26'),(225655,'1952-09-15','Geoff','Pelz','M','1987-02-26'),(225656,'1958-01-25','Magy','Ratnakar','M','1988-04-17'),(225657,'1959-08-22','Xiaoheng','Chenoweth','F','1999-01-31'),(225658,'1953-01-05','Danai','Kakkar','M','1986-09-17'),(225659,'1962-03-08','Shahar','Erdi','M','1992-10-11'),(225660,'1956-12-07','Kenroku','Hempstead','M','1992-06-10'),(225661,'1954-12-09','Hairong','Baer','M','1985-04-22'),(225662,'1960-06-01','Ramachenga','Rothe','M','1991-09-17'),(225663,'1954-10-29','Leaf','McFarlin','M','1989-09-02'),(225664,'1955-05-15','Mori','Sgarro','M','1991-10-03'),(225665,'1961-01-02','Gaetan','Murtafg','M','1986-11-30'),(225666,'1959-03-21','Breannda','Perko','F','1987-08-09'),(225667,'1963-04-20','Kazuyasu','Demizu','M','1986-07-21'),(225668,'1964-10-06','Mingzeng','Nyrup','M','1988-01-09'),(225669,'1964-10-01','Lokesh','Khalid','F','1995-06-08'),(225670,'1952-10-03','Michaela','Kinley','M','1989-05-22'),(225671,'1959-07-02','Ranan','Isaak','F','1986-04-26'),(225672,'1959-07-09','Jenwei','Claffy','M','1994-09-25'),(225673,'1956-09-23','Elzbieta','Binkley','M','1988-06-25'),(225674,'1963-04-12','Ziyad','Cronau','M','1990-08-14'),(225675,'1957-11-03','Krisda','Improta','M','1988-05-03'),(225676,'1963-02-21','Moriyoshi','Mukaidono','F','1990-12-07'),(225677,'1953-01-15','Masaki','Baby','M','1992-07-01'),(225678,'1960-09-13','Leaf','Birge','F','1989-03-23'),(225679,'1960-01-24','Visit','Brobst','F','1994-10-05'),(225680,'1960-06-09','Elliott','Hanabata','F','1993-08-14'),(225681,'1953-12-20','Xinglin','Guerreiro','F','1986-11-10'),(225682,'1960-04-10','Dipayan','Gargeya','F','1986-06-21'),(225683,'1963-10-02','Phillip','Castellani','M','1986-01-03'),(225684,'1957-05-29','Bedir','Rousseau','F','1989-10-20'),(225685,'1962-09-28','Marin','Burnard','M','1988-07-01'),(225686,'1963-02-02','Guenter','Radwan','M','1985-12-22'),(225687,'1956-05-28','Takahiro','Pileggi','F','1990-02-12'),(225688,'1955-01-08','Mari','Fritzsche','F','1992-08-15'),(225689,'1956-07-12','Shirish','Joslin','F','1987-11-17'),(225690,'1962-01-21','Ohad','Whittlesey','F','1989-10-03'),(225691,'1956-08-19','Joydip','Ozery','M','1986-04-05'),(225692,'1958-09-05','Youssef','Bottner','F','1986-06-27'),(225693,'1955-08-24','Munehiko','Spell','F','1992-11-27'),(225694,'1959-12-29','Tsuneo','Besancenot','F','1988-07-27'),(225695,'1963-08-12','Serif','Baek','F','1986-06-03'),(225696,'1956-02-22','Shir','Honglei','M','1986-08-10'),(225697,'1958-07-11','Mads','Axelband','M','1992-07-10'),(225698,'1964-05-23','Mamdouh','Calkin','F','1991-01-02'),(225699,'1954-08-04','Jaewoo','Menhoudj','M','1987-10-28'),(225700,'1959-09-19','Kazuhira','Luders','M','1991-11-16'),(225701,'1954-12-07','Lunjin','Prenel','F','1986-01-17'),(225702,'1962-02-07','Shigeichiro','Zockler','F','1986-06-18'),(225703,'1956-10-03','Jixiang','Taubenfeld','M','1985-12-11'),(225704,'1956-11-29','Toshimori','Schurmann','F','1990-08-24'),(225705,'1964-05-15','Hongzue','Crabtree','F','1996-07-08'),(225706,'1962-05-22','Gian','Pepe','M','1987-06-02'),(225707,'1961-05-08','Zijian','Masand','F','1987-05-19'),(225708,'1961-05-21','Minghong','Beidas','F','1990-01-20'),(225709,'1954-06-05','Eirik','Validov','M','1987-04-15'),(225710,'1964-11-29','Otilia','Nittel','M','1986-08-03'),(225711,'1954-05-14','Vasiliy','Steinauer','M','1988-06-17'),(225712,'1963-08-06','Heejo','Pramanik','M','1986-04-12'),(225713,'1952-04-28','Jinxi','Maierhofer','M','1986-02-25'),(225714,'1953-01-11','Gadiel','Dayang','M','1988-01-29'),(225715,'1958-09-26','Xiahua','Porenta','M','1986-03-22'),(225716,'1956-10-16','Sadun','Zaccaria','M','1985-07-12'),(225717,'1955-07-31','Ramachenga','Gihr','M','1992-08-20'),(225718,'1952-02-06','Xiadong','Etalle','F','1993-03-03'),(225719,'1952-03-23','Kolar','Himler','M','1986-08-18'),(225720,'1954-01-14','Morris','Ramaiah','M','1986-03-30'),(225721,'1962-03-07','Ghassan','Marsiglia','F','1992-10-26'),(225722,'1957-11-15','Wilmer','Furudate','F','1988-03-28'),(225723,'1960-10-22','Djenana','Vakili','M','1992-06-16'),(225724,'1952-06-15','Serge','Bauknecht','F','1994-05-26'),(225725,'1963-04-13','Kwangho','Macedo','F','1987-05-03'),(225726,'1962-11-06','Jinpo','Pargaonkar','M','1992-01-09'),(225727,'1955-07-10','Khosrow','Kenevan','F','1996-10-26'),(225728,'1959-07-13','Munehiko','Sinicrope','M','1988-09-01'),(225729,'1957-10-19','Marin','Cools','M','1987-08-31'),(225730,'1959-03-03','Arumugam','Kushnir','F','1992-12-06'),(225731,'1963-04-23','Sorina','Dichev','M','1986-08-24'),(225732,'1953-03-04','Huican','Kawashimo','F','1997-06-18'),(225733,'1956-11-26','Zvonko','Reghbati','M','1995-11-05'),(225734,'1961-12-14','Muzhong','Milicic','M','1990-11-10'),(225735,'1957-07-10','Sastry','Ratnakar','M','1993-08-30'),(225736,'1964-05-12','Genki','Vingron','F','1988-01-18'),(225737,'1963-08-09','Guttorm','Bakhtari','F','1995-12-31'),(225738,'1958-01-18','Mircea','Vitiello','M','1994-12-20'),(225739,'1963-03-12','Frederique','Tiemann','F','1988-09-04'),(225740,'1957-05-31','Fumiya','Ratzlaff','M','1989-07-24'),(225741,'1960-04-16','Florina','Garigliano','F','1992-03-04'),(225742,'1957-01-01','Weidon','Cooke','F','1996-02-01'),(225743,'1963-04-08','Val','Billawala','M','1995-08-26'),(225744,'1957-08-05','Candida','Wynblatt','M','1989-07-09'),(225745,'1963-03-26','Yolla','Reghbati','M','1993-11-26'),(225746,'1963-07-12','Baoqiu','Valiente','M','1986-06-13'),(225747,'1953-05-25','Tadahiko','Tiemann','M','1986-01-16'),(225748,'1961-05-19','Bader','Fendler','M','1990-03-15'),(225749,'1960-06-24','Yuichiro','Usery','M','1992-12-15'),(225750,'1964-12-24','Yaghout','Porenta','F','1992-05-24'),(225751,'1964-12-16','Lein','Pellegrinelli','F','1987-12-19'),(225752,'1954-10-09','Magy','Sichman','M','1991-08-02'),(225753,'1961-12-01','Aran','Lundstrom','M','1987-11-10'),(225754,'1958-05-16','Jeanna','Kading','M','1990-01-19'),(225755,'1957-02-16','Gita','Kamber','F','1994-11-09'),(225756,'1960-02-18','Kagan','Babb','M','1991-01-22'),(225757,'1961-06-03','Christfried','Miculan','M','1986-10-27'),(225758,'1953-12-28','Arfst','Lung','M','1991-06-27'),(225759,'1961-01-29','Przemyslawa','Encarnacion','F','1985-08-10'),(225760,'1953-07-26','Subhrajyoti','Adachi','M','1986-03-26'),(225761,'1954-05-20','Jixiang','Muhling','M','1995-08-03'),(225762,'1956-03-18','Mayuko','Manderick','M','1985-04-08'),(225763,'1961-04-25','Manu','Couchot','F','1986-09-14'),(225764,'1963-04-27','Gennady','Lamparter','M','1992-05-06'),(225765,'1955-01-17','Mana','Weedon','M','1989-01-07'),(225766,'1954-02-08','Lalit','Peyn','M','1988-02-18'),(225767,'1958-05-14','Nectarios','Perin','M','1995-12-03'),(225768,'1959-08-16','Kiam','Schapiro','M','1996-09-03'),(225769,'1959-03-29','Ashish','Katalagarianos','M','1987-03-09'),(225770,'1955-05-12','Visit','Khasidashvili','M','1985-03-29'),(225771,'1963-01-01','Martial','Kemmerer','F','1988-01-20'),(225772,'1955-06-25','Luise','Delaune','M','1992-05-04'),(225773,'1959-04-30','Parke','Makrucki','F','1992-12-03'),(225774,'1962-06-02','Alagu','Mikschl','M','1985-08-28'),(225775,'1964-03-03','Susuma','Gente','F','1985-12-31'),(225776,'1962-01-24','Bojan','Zweizig','F','1989-03-17'),(225777,'1959-03-09','Subir','Picel','F','1990-11-08'),(225778,'1962-03-27','Feipei','Heuser','F','1991-11-18'),(225779,'1955-11-05','Suzette','Huhdanpaa','M','1988-06-30'),(225780,'1954-12-30','Sugwoo','Ferretti','F','1986-05-03'),(225781,'1964-04-02','Chuanyi','Merkl','F','1985-06-16'),(225782,'1959-10-17','Werner','Borstler','F','1990-07-17'),(225783,'1953-11-22','Oscar','Dahlbom','M','1991-04-20'),(225784,'1962-06-18','Weidon','Manderick','M','1988-05-16'),(225785,'1953-07-21','Takahira','Szilard','M','1996-07-03'),(225786,'1961-05-19','Bingning','Zykh','F','1986-05-19'),(225787,'1959-12-29','Guoxiang','Redmiles','M','1994-10-10'),(225788,'1965-01-08','Ipke','Kieras','M','1985-09-28'),(225789,'1954-11-16','Kokou','Goldhammer','M','1998-12-29'),(225790,'1957-01-03','Saeed','Sambasivam','F','1993-12-29'),(225791,'1957-06-26','Sibyl','Kalloufi','M','1994-06-06'),(225792,'1956-03-06','Uzi','Kandlur','M','1993-03-15'),(225793,'1955-12-14','Sahrah','Iisaka','M','1990-10-02'),(225794,'1959-06-08','Sumant','Leppanen','M','1988-12-21'),(225795,'1954-12-20','Billie','Akaboshi','M','1996-02-28'),(225796,'1964-02-06','Wuxu','Bahi','F','1992-02-29'),(225797,'1962-10-23','Atreye','Vidal','M','1985-03-03'),(225798,'1952-03-12','Mostafa','Angot','F','1997-10-10'),(225799,'1957-02-26','Xiahua','Herbst','M','1989-12-07'),(225800,'1963-06-16','Doowon','Shackel','M','1990-09-24'),(225801,'1955-01-11','Zhaofang','Panienski','F','1989-09-05'),(225802,'1960-07-30','Amalendu','Kushnir','M','1991-11-23'),(225803,'1955-05-21','Selwyn','Zirintsis','M','1994-04-15'),(225804,'1957-04-13','Zejun','Isaak','M','1994-07-31'),(225805,'1957-11-05','Mats','Guting','F','1985-04-01'),(225806,'1957-09-29','Narain','Stanfel','F','1989-12-08'),(225807,'1954-11-15','Kwangyoen','Sherertz','M','1991-01-06'),(225808,'1963-08-02','Xinyu','Rusterholz','M','1985-12-16'),(225809,'1963-09-03','Kien','Zweizig','M','1988-08-03'),(225810,'1955-04-15','Sreekrishna','Demizu','M','1989-03-27'),(225811,'1952-08-04','Takushi','Zallocco','F','1985-11-10'),(225812,'1955-11-12','Feiyu','Nannarelli','F','1992-09-17'),(225813,'1953-08-06','Khun','Fiutem','M','1990-05-20'),(225814,'1959-02-28','Maris','Billawala','M','1988-09-11'),(225815,'1960-03-31','Nahum','Lanphier','F','1993-02-20'),(225816,'1953-01-20','Bader','Jansen','M','1988-03-21'),(225817,'1960-02-16','Jinpo','Atrawala','F','1997-05-23'),(225818,'1955-06-12','Tomoyuki','Shihab','M','1988-07-16'),(225819,'1955-08-01','Arvind','Anger','M','1991-02-21'),(225820,'1952-02-23','Yefim','Rosis','F','1994-09-22'),(225821,'1963-04-16','Karlis','Kuhnemann','F','1991-01-26'),(225822,'1957-07-07','Pranay','Suwa','M','1987-08-25'),(225823,'1964-11-02','Parto','Mukaidono','M','1986-11-05'),(225824,'1961-08-05','Gio','Erman','F','1992-01-14'),(225825,'1956-11-01','Takahito','Honiden','M','1986-03-20'),(225826,'1956-02-12','Yakichi','Lakshmanan','F','1987-11-19'),(225827,'1964-10-02','Koldo','Lovengreen','M','1993-12-29'),(225828,'1958-10-24','Xiahua','Ghalwash','M','1994-10-24'),(225829,'1952-02-29','Takahito','Peak','M','1988-02-26'),(225830,'1964-06-06','Takushi','Bernini','M','1986-11-21'),(225831,'1959-02-09','Arnould','Bahk','M','1996-06-04'),(225832,'1954-05-04','Chenyi','Laventhal','F','1994-12-06'),(225833,'1955-01-11','Shir','Negoita','M','1992-09-15'),(225834,'1954-07-19','Basem','Furudate','M','1995-11-27'),(225835,'1962-05-15','Naftaly','Suppi','M','1989-07-16'),(225836,'1964-10-20','Suzette','Sullins','F','1989-11-30'),(225837,'1962-01-23','Shuichi','Ballarin','M','1991-09-23'),(225838,'1964-10-19','Alselm','Matzov','M','1988-06-29'),(225839,'1960-05-27','Pantung','Waeselynck','M','1987-03-08'),(225840,'1954-09-10','Moti','Rodier','M','1987-06-20'),(225841,'1962-04-28','Remco','Schaaf','M','1986-10-10'),(225842,'1952-03-13','Bowen','Schmezko','M','1986-05-30'),(225843,'1954-10-22','Remco','Codenie','M','1988-12-22'),(225844,'1961-10-21','Sudhanshu','Sommer','M','1987-06-01'),(225845,'1963-03-06','Zhonghua','Massonet','F','1989-07-15'),(225846,'1956-08-26','Kellie','Marrevee','M','1992-01-18'),(225847,'1958-10-15','Khue','Kawashima','M','1985-02-27'),(225848,'1958-07-25','Jungsoon','Georgatos','M','1993-12-03'),(225849,'1954-11-12','Aloke','Serna','M','1993-11-05'),(225850,'1959-11-18','Tsz','Mitzlaff','M','1986-10-18'),(225851,'1961-12-05','Magy','Litecky','M','1985-02-05'),(225852,'1964-10-03','Rutger','Templeman','M','1986-08-04'),(225853,'1953-01-19','Aiman','Brender','M','1997-06-04'),(225854,'1959-11-12','Khalil','Tramer','M','1989-11-02'),(225855,'1963-08-10','Yuqun','Fiebach','M','1993-05-07'),(225856,'1954-12-29','Arfst','Gopalakrishnan','F','1993-12-27'),(225857,'1954-10-29','Gay','Kranzdorf','F','1989-03-31'),(225858,'1964-04-07','Moti','Simkin','M','1986-07-02'),(225859,'1956-02-21','Chenyi','Hoogerwoord','M','1994-12-01'),(225860,'1952-12-02','Mart','Syang','M','1987-05-17'),(225861,'1955-04-18','Steve','Vasanthakumar','M','1989-10-06'),(225862,'1953-08-23','Remko','Schoegge','F','1992-04-23'),(225863,'1960-01-15','Hauke','Shokrollahi','M','1992-06-21'),(225864,'1955-06-12','Shao','Morrey','F','1987-03-31'),(225865,'1955-03-19','Nobuyoshi','Ghalwash','F','1992-10-24'),(225866,'1960-05-20','Guenter','Anguita','F','1986-07-11'),(225867,'1965-01-26','Ramalingam','Remmele','M','1998-03-30'),(225868,'1960-06-22','Theron','Maraist','M','1985-04-22'),(225869,'1963-08-01','Venkatesan','Mikschl','F','1987-04-17'),(225870,'1952-12-20','Shunichi','Peek','M','1987-10-13'),(225871,'1952-02-04','Ronghao','Kavraki','M','1988-10-29'),(225872,'1963-03-12','Odinaldo','Sambasivam','M','1986-10-24'),(225873,'1960-05-05','Sorina','Rijsenbrij','F','1987-04-01'),(225874,'1962-11-18','Zejun','Underwood','M','1987-02-19'),(225875,'1956-10-23','Younwoo','Katzenelson','M','1990-10-20'),(225876,'1963-09-08','Arvind','Valiente','M','1985-09-12'),(225877,'1957-12-12','Toney','Gelosh','F','1987-04-08'),(225878,'1956-06-07','Qingxiang','Suri','M','1987-11-21'),(225879,'1959-10-11','Khatoun','Sifakis','M','1989-09-10'),(225880,'1960-08-19','Cullen','Mondadori','M','1987-07-06'),(225881,'1958-06-11','Gianluca','Parfitt','M','1986-07-25'),(225882,'1964-02-01','Susanna','Berstel','F','1994-10-04'),(225883,'1962-03-22','Vugranam','Jording','M','1995-01-14'),(225884,'1956-01-23','Anwar','Aamodt','M','1988-02-29'),(225885,'1954-06-11','Mingzeng','Simmel','M','1987-10-06'),(225886,'1956-02-14','Vatsa','Schonegge','F','1993-03-23'),(225887,'1958-05-04','Dzung','Genther','F','1996-05-04'),(225888,'1956-06-09','Olivera','Servieres','F','1987-03-14'),(225889,'1958-03-18','Kousuke','Harnett','M','1993-05-30'),(225890,'1953-03-28','Alois','Oxenboll','M','1985-07-28'),(225891,'1955-09-26','Mohd','Mondadori','F','1987-07-21'),(225892,'1956-02-10','Uri','Muhling','F','1991-03-07'),(225893,'1961-07-27','Vidya','Perl','M','1992-02-24'),(225894,'1956-07-22','Parto','Menhardt','M','1988-03-02'),(225895,'1958-12-02','Nishit','Bale','M','1996-06-24'),(225896,'1955-11-16','Jouko','Improta','M','1989-10-20'),(225897,'1964-04-27','Zorica','Danley','M','1993-08-10'),(225898,'1958-05-27','Pragnesh','Cairo','F','1996-01-02'),(225899,'1955-08-22','Pradeep','Penttonen','M','1985-06-22'),(225900,'1955-07-20','Tse','Roisin','M','1986-10-06'),(225901,'1954-03-08','Faiza','Braunschweig','F','1992-06-12'),(225902,'1952-10-18','Ayonca','Schusler','M','1988-01-03'),(225903,'1964-12-13','Oscar','Camurati','M','1989-08-27'),(225904,'1954-09-10','Xiaopeng','Biran','M','1991-04-24'),(225905,'1952-03-07','Shih','Passino','M','1988-02-05'),(225906,'1958-11-08','Uriel','Baalen','M','1992-08-24'),(225907,'1962-10-28','Zhiguo','Baer','M','1988-05-14'),(225908,'1962-02-05','Udo','Shigei','M','1991-05-15'),(225909,'1952-09-24','Eldridge','Thisen','F','1996-01-26'),(225910,'1964-02-27','Szabolcs','Cmelik','M','1995-01-31'),(225911,'1958-02-01','Panayotis','Thambidurai','M','1985-11-17'),(225912,'1956-06-04','Monique','Stiles','F','1985-11-28'),(225913,'1957-06-12','Luise','Morrey','M','1987-03-11'),(225914,'1961-01-29','Panayotis','Schicker','F','1998-01-25'),(225915,'1958-05-17','Adam','Hambrick','M','1985-10-28'),(225916,'1956-04-03','Hironobu','Cunliffe','M','1992-03-11'),(225917,'1960-12-30','Mong','Winter','M','1985-09-11'),(225918,'1963-04-03','Tayeb','Chiola','F','1988-02-05'),(225919,'1953-08-19','Christfried','Dayang','M','1985-05-29'),(225920,'1964-01-10','Weicheng','Uhrig','M','1991-08-10'),(225921,'1957-01-28','Emran','Zyda','M','1998-12-12'),(225922,'1962-08-11','JoAnne','Miculan','F','1996-09-05'),(225923,'1962-08-17','Taiji','Masada','M','1986-01-03'),(225924,'1961-08-18','Chaitali','Orsini','F','1989-11-26'),(225925,'1960-09-22','Mario','Schrift','F','1986-08-02'),(225926,'1959-04-20','Aiman','Wilfing','F','1986-02-26'),(225927,'1960-08-24','Premsyl','Zuberek','M','1987-01-14'),(225928,'1952-02-15','Kasturi','Huxford','M','1985-09-02'),(225929,'1962-12-21','Make','Melichar','M','1994-05-28'),(225930,'1960-04-14','Jaques','Ernst','F','1988-02-09'),(225931,'1953-06-16','Duke','Ranon','F','1988-12-12'),(225932,'1963-09-24','Sampalli','Keustermans','F','1989-12-18'),(225933,'1956-10-31','Palash','Masaki','M','1985-09-19'),(225934,'1964-10-18','Aral','Seuren','F','1985-07-20'),(225935,'1958-03-23','Jinya','Morrow','F','1985-02-27'),(225936,'1959-05-20','Chiranjit','Birke','F','1997-02-18'),(225937,'1959-06-15','Utz','Baek','M','1992-04-11'),(225938,'1954-10-05','Mani','Salinas','M','1992-09-18'),(225939,'1964-12-18','Bokyung','Vecchi','M','1995-10-16'),(225940,'1961-04-30','Vitali','Kavanagh','F','1994-05-27'),(225941,'1953-01-18','Alenka','Angelopoulos','M','1985-02-09'),(225942,'1955-02-12','Mart','Sabnani','F','1986-09-23'),(225943,'1963-08-23','Kristian','Stanger','M','1985-09-10'),(225944,'1962-09-16','Duri','Gewali','M','1996-05-14'),(225945,'1956-02-13','Zhonghua','Bahi','F','1988-03-27'),(225946,'1958-04-29','Divier','Kleiser','F','1991-10-28'),(225947,'1962-11-02','Jahangir','Thambidurai','F','1993-05-14'),(225948,'1956-10-09','Phule','Schahn','F','1989-01-02'),(225949,'1962-03-03','Goh','Kobuchi','M','1987-05-18'),(225950,'1959-08-10','Rajmohan','Holburn','M','1993-04-14'),(225951,'1959-05-13','Atilio','Beidas','M','1989-03-01'),(225952,'1952-04-19','Venkatesan','Serre','M','1988-01-04'),(225953,'1962-11-09','Feixiong','Nicolson','M','1988-07-14'),(225954,'1964-04-12','Conrado','Kaminger','M','1990-07-31'),(225955,'1954-01-10','Radhia','Bernini','M','1988-08-15'),(225956,'1954-11-02','Mads','Parhami','M','1985-08-25'),(225957,'1963-05-03','Arie','Domenig','M','1985-02-15'),(225958,'1958-03-07','Remmert','Marchegay','M','1985-08-11'),(225959,'1956-01-27','Teruyuki','Farris','F','1986-06-15'),(225960,'1953-10-23','Jeane','Cullers','M','1986-08-10'),(225961,'1957-01-09','Khoa','Terwilliger','M','1990-02-27'),(225962,'1956-07-12','Manton','Rahier','F','1990-04-22'),(225963,'1959-07-20','Zeydy','Borovoy','M','1987-05-12'),(225964,'1965-01-19','Mooi','Cooman','F','1989-06-07'),(225965,'1955-12-13','Dhritiman','Alpay','M','1987-06-27'),(225966,'1962-07-26','Shalesh','Choobineh','F','1985-03-10'),(225967,'1952-04-07','Arne','Legleitner','M','1988-11-17'),(225968,'1955-01-29','Domenico','Brickell','F','1985-02-10'),(225969,'1955-02-07','Tadanori','Shackell','M','1986-11-13'),(225970,'1963-02-10','Oddvar','Farrar','M','1997-08-09'),(225971,'1963-07-03','Shuzo','Schneeberger','F','1988-07-14'),(225972,'1953-07-12','Miquel','Raney','M','1991-06-15'),(225973,'1964-03-11','Miyeon','Conte','F','1985-02-09'),(225974,'1962-08-26','Yucel','Legleitner','M','1985-05-29'),(225975,'1957-01-17','Macha','Shackel','F','1985-09-09'),(225976,'1958-03-13','Visit','Anandan','F','1990-04-24'),(225977,'1953-05-04','Oscal','Bridgland','F','1992-08-01'),(225978,'1952-10-06','Siddarth','Piazza','M','1986-05-25'),(225979,'1954-08-22','Malu','Hoogerwoord','F','1985-12-26'),(225980,'1953-10-13','Luigi','Antonakopoulos','M','1988-01-06'),(225981,'1953-03-19','Niclas','Hopewell','F','1985-04-06'),(225982,'1954-08-10','Susanta','Zaiane','F','1985-11-29'),(225983,'1960-02-17','Boriana','Levasseur','F','1988-03-06'),(225984,'1964-12-03','Shan','Lakshmanan','F','1992-11-25'),(225985,'1960-02-15','Conrado','Ariola','M','1988-05-21'),(225986,'1961-11-04','Sajjad','Ranka','M','1990-01-31'),(225987,'1959-02-20','Lijie','Terlouw','M','1989-09-11'),(225988,'1964-01-17','Macha','Glinert','M','1988-05-08'),(225989,'1959-06-28','Harngdar','Scharstein','F','1988-03-10'),(225990,'1958-09-19','Kiam','Penn','M','1996-01-16'),(225991,'1957-04-14','Jackson','Stranks','F','1988-09-29'),(225992,'1953-08-29','Sverrir','Zedlitz','F','1985-09-29'),(225993,'1956-03-08','Zvonko','Tiemann','F','1989-10-17'),(225994,'1958-02-08','Yefim','Speer','M','1985-07-03'),(225995,'1953-04-18','Khoa','Gniady','F','1987-08-31'),(225996,'1964-01-06','Xiadong','Saoudi','M','1995-04-17'),(225997,'1960-11-26','Guoxiang','Decaestecker','M','1989-01-13'),(225998,'1964-02-07','Nakhoon','Apsitis','M','1986-10-23'),(225999,'1960-08-14','Christ','Ranst','F','1987-05-05'),(226000,'1961-07-07','Hongzhu','Gerteisen','F','1992-01-19'),(226001,'1959-11-04','Masako','Ashish','M','1985-03-24'),(226002,'1952-03-29','Kaijung','Gammage','M','1988-12-01'),(226003,'1964-05-10','Martins','Conde','F','1990-09-29'),(226004,'1958-03-03','Tzu','Meszaros','F','1995-01-27'),(226005,'1964-07-20','Seongbin','Ramaiah','M','1988-01-18'),(226006,'1961-10-10','Jianwen','Codenie','M','1988-12-21'),(226007,'1952-07-01','Palash','Byoun','M','1992-08-09'),(226008,'1959-03-04','Guenter','Ghelli','M','1994-11-25'),(226009,'1961-11-08','Danel','Junet','F','1996-09-28'),(226010,'1961-02-19','Guozhong','Docker','M','1990-06-01'),(226011,'1955-09-27','Sajjad','Zirintsis','F','1994-08-04'),(226012,'1955-12-18','Sahrah','Katalagarianos','M','1985-02-03'),(226013,'1961-04-28','Hatsukazu','Taneja','M','1994-04-12'),(226014,'1957-09-22','Zhenbing','Majewski','F','1988-04-30'),(226015,'1952-12-30','Nechama','Fasbender','F','1988-07-10'),(226016,'1963-07-31','Martijn','Delaune','F','1987-12-18'),(226017,'1952-08-18','Badri','Orlowski','M','1987-12-20'),(226018,'1963-03-19','Rosalie','Puppe','M','1986-08-31'),(226019,'1954-04-13','Billie','Bellmore','M','1985-07-09'),(226020,'1958-07-22','Goo','Binding','M','1996-04-02'),(226021,'1958-10-09','Roded','Samarati','M','1990-11-16'),(226022,'1964-11-26','Perla','Cheshire','M','1997-03-16'),(226023,'1958-02-19','Gen','Rosay','F','1990-01-16'),(226024,'1952-09-16','Koldo','Cherinka','M','1992-07-25'),(226025,'1955-11-11','Poornachandra','Reutenauer','M','1989-03-20'),(226026,'1963-05-29','Subbu','Rosca','M','1989-09-14'),(226027,'1957-05-07','Yannik','Tiemann','F','1991-04-29'),(226028,'1959-12-20','Kagan','Lupu','M','1991-06-23'),(226029,'1955-10-20','Shooichi','Gluchowski','M','1990-06-23'),(226030,'1963-05-24','Rimli','Morrin','M','1990-06-29'),(226031,'1964-05-10','Yuping','Shokrollahi','F','1995-12-12'),(226032,'1955-11-14','Sadegh','Vernadat','F','1986-02-18'),(226033,'1959-10-19','Shrikanth','Skafidas','M','1994-10-20'),(226034,'1963-08-09','Kinh','Erol','F','1994-03-27'),(226035,'1953-11-03','Shaunak','Cummings','M','1992-09-02'),(226036,'1960-09-27','Jianhua','Knightly','M','1989-07-01'),(226037,'1960-03-10','Munenori','Felcyn','M','1995-05-13'),(226038,'1964-02-03','Sorina','Sluis','F','1991-09-01'),(226039,'1959-12-17','Poornachandra','Liesche','M','1985-02-08'),(226040,'1955-04-24','Bilhanan','Unni','F','1991-10-20'),(226041,'1952-10-05','Sachem','Kropp','F','1990-01-11'),(226042,'1962-07-11','Yuguang','Lunt','F','1985-08-26'),(226043,'1954-07-15','Rosli','Demian','F','1991-08-24'),(226044,'1956-06-29','Vasilii','Nourani','M','1988-07-16'),(226045,'1958-01-06','Ingemar','Bugrara','M','1989-06-24'),(226046,'1963-09-05','Szabolcs','Salinas','M','1986-07-17'),(226047,'1962-06-14','Stabislas','Hofting','M','1993-07-17'),(226048,'1953-02-21','Bogdan','Garigliano','M','1989-09-04'),(226049,'1960-08-15','Tomokazu','Shanbhogue','M','1988-07-26'),(226050,'1956-06-22','Torsten','Radivojevic','M','1986-10-19'),(226051,'1956-04-08','Tonia','Bouloucos','M','1991-02-07'),(226052,'1958-01-08','Kwan','Basart','M','1986-10-17'),(226053,'1955-06-12','Hyuncheol','Walston','F','1989-04-21'),(226054,'1958-09-26','Val','Miyakawa','M','1990-08-03'),(226055,'1963-01-12','Hailing','dAstous','M','1985-03-12'),(226056,'1962-10-23','Goh','Gargeya','M','1986-09-07'),(226057,'1961-04-13','Shahaf','Apsitis','F','1992-06-18'),(226058,'1954-05-28','Bingning','Riexinger','M','1993-07-18'),(226059,'1962-10-31','Ekawit','Ratnaker','F','1990-08-13'),(226060,'1959-09-28','Alassane','Bernatsky','M','1987-03-07'),(226061,'1956-06-29','Jeong','Sommer','M','1986-05-10'),(226062,'1956-04-04','Christoph','Molenkamp','F','1996-02-05'),(226063,'1954-09-03','Boaz','Perry','M','1994-08-11'),(226064,'1960-07-26','Shugo','Stasinski','F','1985-08-29'),(226065,'1957-06-14','Shaleah','Ventosa','F','1985-02-28'),(226066,'1959-03-16','Lalit','Weisert','M','1991-06-13'),(226067,'1954-09-02','Baruch','Benner','F','1985-02-20'),(226068,'1958-09-05','Elvis','Hooghiemstra','M','1989-12-01'),(226069,'1964-09-09','Saeko','Veevers','F','1987-06-01'),(226070,'1959-12-06','Fatemeh','Uehara','M','1987-06-29'),(226071,'1963-07-13','Venkatesan','Back','M','1986-09-25'),(226072,'1952-10-20','Mohammed','Baalen','F','1986-12-01'),(226073,'1959-04-01','Shushma','Busillo','M','1987-01-22'),(226074,'1961-02-26','Jayesh','Gide','M','1988-12-31'),(226075,'1962-09-25','Achilleas','Swen','F','1986-07-26'),(226076,'1960-04-27','Hongzhu','Kornatzky','F','1987-07-11'),(226077,'1956-10-13','Ronghao','Sadowski','M','1994-04-20'),(226078,'1953-11-24','Ishfaq','Bach','M','1992-10-07'),(226079,'1954-08-11','Naraig','Badache','M','1985-11-15'),(226080,'1954-02-05','Fabrizio','Decleir','F','1988-08-05'),(226081,'1956-05-10','Ewing','Rikino','F','1985-05-26'),(226082,'1954-01-05','KayLiang','Huhdanpaa','F','1992-09-17'),(226083,'1963-01-10','Jahangir','Marakhovsky','F','1988-11-13'),(226084,'1962-12-25','Mansur','Azumi','F','1992-03-09'),(226085,'1961-11-29','Kinh','Portugali','M','1995-08-02'),(226086,'1960-12-24','Tsvetan','Shigei','M','1989-11-03'),(226087,'1953-12-12','Bezalel','Benaini','M','1989-05-13'),(226088,'1960-04-29','Edwin','Brizzi','M','1990-12-18'),(226089,'1962-11-01','Barton','Bardell','M','1993-03-25'),(226090,'1961-02-07','Manohar','Chenney','M','1992-08-16'),(226091,'1961-10-09','Geoffry','Gihr','F','1986-06-14'),(226092,'1954-07-10','Chinho','Nyanchama','F','1985-06-03'),(226093,'1953-10-30','Werner','Iacovou','F','1986-06-15'),(226094,'1956-06-04','Pohua','Parfitt','F','1991-08-17'),(226095,'1952-09-25','Unal','Kalsbeek','F','1988-08-22'),(226096,'1952-04-22','Chuanyi','Melter','M','1994-11-04'),(226097,'1960-10-21','Weiye','Xiaoshan','M','1988-01-14'),(226098,'1958-05-21','Janalee','Fortenbacher','F','1988-03-18'),(226099,'1955-03-15','Malu','Chandrasekhar','M','1987-11-06'),(226100,'1958-08-01','Macha','Erdi','M','1993-03-22'),(226101,'1956-03-13','Berthier','Itzfeldt','M','1990-04-15'),(226102,'1954-09-29','Georgi','Vesna','F','1989-03-29'),(226103,'1955-02-18','Dayanand','Schrift','F','1995-04-10'),(226104,'1955-09-14','Honglan','Mullainathan','F','1989-05-23'),(226105,'1962-07-28','Huiqun','Vanwelkenhuysen','M','1995-07-14'),(226106,'1961-06-20','Faiza','Syang','F','1992-04-15'),(226107,'1958-05-09','Fatemeh','Narwekar','M','1992-12-27'),(226108,'1962-08-30','Fei','Rohrbach','M','1986-09-18'),(226109,'1957-12-23','Yunming','Walston','M','1986-02-14'),(226110,'1953-03-29','Shuji','Stasinski','F','1985-10-11'),(226111,'1962-09-15','Anestis','Marchegay','F','1987-01-27'),(226112,'1952-03-08','Susanna','Gomatam','M','1985-08-24'),(226113,'1958-12-04','Szabolcs','Talmor','M','1989-04-20'),(226114,'1961-11-16','Tzu','Collavizza','F','1992-01-31'),(226115,'1962-06-18','Lein','Sichman','F','1990-10-12'),(226116,'1953-09-11','Unal','Itzigehl','M','1998-06-15'),(226117,'1954-05-29','Youssef','Przulj','F','1986-11-24'),(226118,'1952-03-12','Haldon','Haraldson','M','1989-04-25'),(226119,'1964-09-21','Jiann','Azadmanesh','F','1987-12-16'),(226120,'1960-02-20','Zejun','Steenbeek','M','1990-05-23'),(226121,'1953-09-11','Vidar','Narahara','F','1988-06-28'),(226122,'1960-03-10','Reinhard','Erev','F','1990-07-02'),(226123,'1956-10-14','Xiaoqiang','Tsunoo','M','1987-12-16'),(226124,'1964-12-30','Zhaofang','Ossenbruggen','F','1996-02-19'),(226125,'1964-03-11','Udi','Barvinok','M','1987-08-01'),(226126,'1962-11-12','Tianruo','Kitsuregawa','F','1992-02-09'),(226127,'1954-10-08','Rafael','Linares','F','1989-03-18'),(226128,'1956-05-11','Radhika','Pettey','F','1993-04-08'),(226129,'1962-10-17','Christ','Szilard','M','1995-01-04'),(226130,'1956-10-21','Richard','Goldhammer','F','1987-04-21'),(226131,'1958-12-09','DeForest','Collavizza','M','1985-08-31'),(226132,'1963-08-24','Mohammed','Danner','M','1986-02-23'),(226133,'1954-10-12','Bernd','Dolinsky','F','1987-09-14'),(226134,'1956-10-09','Sorina','Klyachko','M','1989-04-15'),(226135,'1958-05-29','Shimshon','Rajaraman','F','1987-12-06'),(226136,'1963-07-05','Yannik','Thisen','F','1988-01-08'),(226137,'1963-04-15','Shooichi','Zuberek','M','1992-10-29'),(226138,'1959-05-25','Rance','Besselaar','M','1994-05-19'),(226139,'1962-02-01','Qunsheng','Kugler','F','1988-05-14'),(226140,'1956-10-02','Gao','Papastamatiou','F','1996-01-07'),(226141,'1961-12-09','Noritoshi','Neiman','F','1985-10-03'),(226142,'1959-12-12','Lidong','Porotnikoff','F','1989-11-11'),(226143,'1955-10-18','Nikolaos','Gire','F','1989-04-28'),(226144,'1955-04-29','Adib','Buchter','F','1990-07-22'),(226145,'1963-04-15','Hitomi','Perko','M','1985-10-25'),(226146,'1952-05-19','Shichao','Syrzycki','M','1986-01-10'),(226147,'1957-08-10','Mabhin','Gonthier','M','1990-01-14'),(226148,'1957-03-17','Haldon','Gini','M','1998-01-18'),(226149,'1964-12-19','Eirik','Braccini','M','1992-06-03'),(226150,'1953-01-03','Mohammed','Jansen','M','1994-03-29'),(226151,'1963-08-01','Evgueni','Basart','M','1990-01-06'),(226152,'1962-11-05','Dipankar','Danecki','M','1995-02-09'),(226153,'1963-09-06','Hauke','Ranft','M','1988-12-28'),(226154,'1958-12-29','Hatim','Bennis','F','1988-06-03'),(226155,'1961-01-05','Francoise','Perng','F','1994-09-27'),(226156,'1959-09-19','Vishu','Mamelak','F','1985-08-07'),(226157,'1953-03-28','Noritoshi','Budinsky','M','1993-11-04'),(226158,'1956-05-17','Khoa','Cairo','M','1986-06-07'),(226159,'1958-05-29','Kerryn','Gini','F','1988-10-26'),(226160,'1962-02-02','Jingling','Vieri','M','1989-12-01'),(226161,'1962-12-20','Adas','Reeker','F','1987-03-24'),(226162,'1952-09-01','Jaroslava','Esteva','M','1994-12-21'),(226163,'1959-04-09','Heping','Denny','F','1988-01-12'),(226164,'1964-05-05','Xiping','Solares','M','1993-01-29'),(226165,'1959-12-26','Emran','Dayang','F','1996-05-26'),(226166,'1954-12-01','Selwyn','Mapelli','F','1987-12-03'),(226167,'1964-11-09','Tadahiko','Junet','M','1993-04-21'),(226168,'1959-01-14','Zhenhua','Cannard','F','1992-03-23'),(226169,'1964-09-26','Aiichiro','Hertweck','F','1988-08-09'),(226170,'1962-12-09','Masoud','Pearson','M','1985-08-27'),(226171,'1960-10-30','Conrado','Ciolek','F','1990-06-10'),(226172,'1957-11-18','Toshiko','Kowalchuk','M','1987-11-02'),(226173,'1959-05-29','Yuchang','Schlenzig','M','1985-02-22'),(226174,'1956-11-02','Mariangiola','Talmor','F','1988-05-08'),(226175,'1957-09-24','Yolla','Hennebert','M','1989-02-22'),(226176,'1962-10-15','Alassane','Gewali','M','1990-05-06'),(226177,'1963-07-24','Phuoc','Delgrange','F','1992-02-26'),(226178,'1956-12-30','Jaideep','Axelband','M','1991-08-05'),(226179,'1955-12-23','Hitomi','Highland','M','1993-12-30'),(226180,'1961-09-03','Breannda','Anick','M','1992-01-16'),(226181,'1955-08-10','Maris','Sudbeck','M','1986-11-22'),(226182,'1964-08-23','Mana','Isaak','M','1990-07-27'),(226183,'1959-12-02','Berthier','Uchoa','M','1990-08-10'),(226184,'1957-03-30','Sadegh','Mitsuhashi','F','1987-12-28'),(226185,'1953-05-06','Mansur','Bierbaum','M','1992-09-05'),(226186,'1952-08-19','Sukumar','Jahnichen','M','1995-09-10'),(226187,'1962-04-25','Bader','Kobuchi','F','1993-10-09'),(226188,'1958-09-29','Uma','Rosis','F','1987-07-08'),(226189,'1957-12-10','Hausi','Tchuente','F','1997-05-18'),(226190,'1964-06-07','Berna','Negoita','M','1985-04-14'),(226191,'1953-04-08','Toong','Jakobus','M','1987-07-02'),(226192,'1958-10-05','Heekeun','Sifakis','M','1988-09-19'),(226193,'1953-05-30','Hisao','Pelz','F','1989-07-19'),(226194,'1963-03-26','Diederik','Lamma','F','1985-07-22'),(226195,'1956-06-26','Sham','Brandsma','M','1986-06-10'),(226196,'1958-05-24','Guttorm','Tsukuda','M','1994-01-09'),(226197,'1956-09-02','Gudjon','Glinert','M','1991-07-04'),(226198,'1964-11-26','Leen','Azumi','F','1993-04-12'),(226199,'1964-04-08','Baruch','Conde','F','1992-09-25'),(226200,'1964-07-05','Brigham','Gente','M','1989-11-29'),(226201,'1959-10-15','Subhrajyoti','Baak','M','1994-08-05'),(226202,'1963-12-18','Gonzalo','Pargas','F','1987-08-19'),(226203,'1964-07-03','Subhash','Veccia','M','1990-12-07'),(226204,'1952-08-10','Kotesh','Bach','M','1991-04-05'),(226205,'1964-02-20','Sedat','Rosay','M','1986-01-06'),(226206,'1964-10-18','Vincent','Alvarado','M','1996-06-26'),(226207,'1961-05-16','Akhilish','Kalefeld','M','1986-10-07'),(226208,'1963-08-04','Younwoo','Klerer','F','1988-02-20'),(226209,'1953-07-30','Subbu','Benzaken','F','1990-06-06'),(226210,'1954-06-13','Ghassan','Melton','M','1990-09-10'),(226211,'1962-03-11','Shawna','Vilarrasa','M','1988-10-01'),(226212,'1963-12-03','Charmane','Peng','F','1986-10-15'),(226213,'1955-10-20','Leucio','Bodoff','M','1995-02-08'),(226214,'1964-09-04','Shem','Panienski','M','1999-06-17'),(226215,'1958-04-28','Kwee','Sommen','M','1993-05-12'),(226216,'1965-01-28','Giordano','Gini','F','1992-08-18'),(226217,'1958-05-11','Kousuke','Hofstetter','F','1995-02-24'),(226218,'1962-06-24','Lene','Ramsay','M','1990-02-22'),(226219,'1955-09-08','Mitsuyuki','Kobara','F','1994-09-17'),(226220,'1958-07-14','Faiza','Mateescu','M','1986-01-21'),(226221,'1964-10-28','Martine','Randt','F','1988-07-17'),(226222,'1960-04-02','Murthy','Poupard','F','1985-11-15'),(226223,'1953-10-28','Atreye','Zobel','M','1992-01-06'),(226224,'1961-07-26','Xuejun','Thimonier','M','1991-09-01'),(226225,'1959-11-28','Martine','Steenbeek','F','1985-09-29'),(226226,'1953-07-11','Zijian','Fritzsche','F','1993-06-05'),(226227,'1965-01-07','Herbert','Erva','M','1986-09-06'),(226228,'1960-12-10','Brigham','Glowinski','M','1994-08-22'),(226229,'1963-02-02','Siamak','Menyhert','M','1991-01-23'),(226230,'1961-09-03','Genta','Danlos','F','1989-01-27'),(226231,'1952-05-11','Heekeun','Raoux','F','1985-09-10'),(226232,'1957-11-30','Ibibia','Vingron','F','1989-08-06'),(226233,'1959-10-23','Keung','Chinin','F','1997-02-11'),(226234,'1952-03-29','Sanjit','Nishimukai','F','1987-03-30'),(226235,'1962-02-12','Yurij','Perng','M','1985-08-28'),(226236,'1955-04-23','Uno','Meszaros','M','1990-10-28'),(226237,'1957-10-24','Takahito','Lally','F','1988-04-30'),(226238,'1956-06-19','Maria','Foote','M','1994-01-30'),(226239,'1963-01-22','Mayuri','Zastre','M','1986-01-31'),(226240,'1964-03-02','Yannik','Makinen','F','1990-11-20'),(226241,'1956-09-07','Hideo','Farrow','M','1990-11-08'),(226242,'1957-02-01','Vivian','Brodie','M','1994-10-22'),(226243,'1960-11-09','Toshimi','Perfilyeva','M','1989-11-30'),(226244,'1955-04-09','Venkatesan','Deyuan','F','1990-05-30'),(226245,'1956-02-29','Tomofumi','Honglei','F','1994-09-02'),(226246,'1958-01-26','Wonhee','Bondorf','F','1990-01-09'),(226247,'1954-11-12','Christfried','Kobara','M','1990-11-19'),(226248,'1958-12-20','Susumu','Bisiani','M','1985-05-27'),(226249,'1964-02-04','Jouni','Massonet','M','1990-08-09'),(226250,'1960-10-17','Jaber','Janocha','F','1990-01-29'),(226251,'1952-12-22','Hongzhu','Fargier','M','1989-02-15'),(226252,'1964-01-22','Masadi','Koprowski','M','1994-03-13'),(226253,'1960-07-03','Kazuhide','Bouloucos','M','1990-07-28'),(226254,'1960-02-21','Behnaam','Barinka','M','1990-11-15'),(226255,'1957-06-19','Gilbert','Isard','M','1989-01-19'),(226256,'1962-12-02','Jaihie','Rassart','F','1986-06-07'),(226257,'1956-05-11','Katsuyuki','Lunn','F','1993-08-23'),(226258,'1963-05-18','Alper','Rissland','M','1997-01-31'),(226259,'1958-12-07','Tianruo','Vakili','F','1991-05-15'),(226260,'1953-01-04','Munenori','Conde','M','1990-02-09'),(226261,'1952-03-16','Pintsang','Binkley','M','1991-05-11'),(226262,'1958-01-11','Irena','Avouris','M','1990-11-24'),(226263,'1954-09-09','Rajmohan','Attimonelli','M','1985-07-18'),(226264,'1961-08-05','Ibibia','Meszaros','M','1988-03-15'),(226265,'1961-11-25','Dhritiman','Peral','M','1991-11-29'),(226266,'1958-10-12','Eckart','Erez','M','1994-11-25'),(226267,'1959-01-29','Zissis','Zeidenstein','F','1987-11-26'),(226268,'1963-11-24','Shuichi','Norsworthy','M','1988-10-25'),(226269,'1955-03-03','Collette','Zhiwei','M','1988-03-11'),(226270,'1955-03-17','Uwe','Honiden','M','1986-01-22'),(226271,'1961-04-30','Utz','Stille','M','1993-03-13'),(226272,'1954-04-16','Vidya','Hashii','M','1989-03-06'),(226273,'1954-10-09','Peer','Raoux','M','1993-06-24'),(226274,'1957-07-04','Oksana','Ramsak','M','1988-05-27'),(226275,'1954-09-11','Alain','Katiyar','F','1986-01-18'),(226276,'1962-08-11','Fuqing','Cangellaris','F','1996-12-04'),(226277,'1961-05-28','Martial','Vilarrasa','M','1996-11-18'),(226278,'1953-06-14','Waiman','Aseltine','F','1992-11-05'),(226279,'1962-08-17','Randy','Krohm','F','1991-02-01'),(226280,'1952-09-10','Toong','Horswill','M','1992-06-16'),(226281,'1952-07-02','Doowon','Kragelund','F','1988-08-12'),(226282,'1954-09-15','Emdad','Krzyzanowski','M','1986-11-27'),(226283,'1956-10-17','Tua','Baja','M','1989-11-28'),(226284,'1959-03-09','Ramzi','Schmittgen','M','1991-07-30'),(226285,'1959-06-07','Florian','Borovoy','F','1988-09-16'),(226286,'1955-01-25','Krister','Peris','F','1986-08-29'),(226287,'1957-11-11','Tremaine','Anandan','F','1985-08-23'),(226288,'1964-12-25','Arnd','Cangellaris','M','1989-05-26'),(226289,'1964-06-22','Godehard','Fordan','F','1985-06-01'),(226290,'1964-08-13','Adhemar','Hoppenstand','F','1995-05-05'),(226291,'1963-09-10','Izaskun','Byoun','M','1997-10-02'),(226292,'1963-03-09','Khosrow','Radhakrishnan','F','1986-02-24'),(226293,'1958-04-16','Michaela','Rosiles','F','1991-04-15'),(226294,'1956-07-17','Rasiah','Iwayama','F','1987-01-17'),(226295,'1962-10-20','Phule','Blokdijk','F','1997-08-15'),(226296,'1952-02-06','Jahangir','Pavlopoulou','M','1996-03-08'),(226297,'1958-05-22','Gaurav','Reghbati','F','1992-10-18'),(226298,'1959-05-10','Mamdouh','Candan','F','1988-09-12'),(226299,'1952-10-01','Reuven','McDermid','F','1987-02-16'),(226300,'1957-11-09','Leen','Kaelbling','F','1988-08-26'),(226301,'1955-05-22','Almudena','Ecklund','F','1991-03-09'),(226302,'1955-04-27','Danae','Braunmuhl','F','1985-07-19'),(226303,'1958-11-19','Shahaf','Jeong','F','1993-05-10'),(226304,'1954-03-22','Zeljko','Reghbati','M','1996-07-25'),(226305,'1963-07-31','Kersti','Reinhard','M','1986-06-18'),(226306,'1956-05-28','Mariusz','Malabarba','F','1993-11-01'),(226307,'1953-11-27','Marin','Lorch','F','1987-11-20'),(226308,'1962-09-18','Shahab','Merks','M','1989-03-29'),(226309,'1955-07-19','Youngkon','Portugali','M','1986-05-12'),(226310,'1955-08-15','Shaunak','DiGiano','F','1989-06-24'),(226311,'1962-06-22','Abdulah','Pappas','M','1987-07-25'),(226312,'1964-08-15','Kazuhira','Zallocco','F','1986-06-10'),(226313,'1952-03-19','Aiichiro','Christ','M','1985-05-28'),(226314,'1956-05-05','Nidapan','Compeau','F','1988-06-17'),(226315,'1963-09-20','Hilary','Baumann','M','1987-06-06'),(226316,'1958-05-01','Soenke','Yoshizawa','M','1990-01-07'),(226317,'1956-12-05','Kendra','Katiyar','M','1990-11-12'),(226318,'1962-07-10','Woody','Guerreiro','F','1986-10-09'),(226319,'1961-07-22','Lidong','Baer','F','1992-03-16'),(226320,'1963-06-22','Rasiah','Bridgland','M','1992-03-08'),(226321,'1961-09-01','Kiyokazu','England','M','1987-05-07'),(226322,'1955-08-04','Kiyotoshi','Kriebel','M','1990-12-26'),(226323,'1956-02-19','Sadegh','Solovay','F','1995-07-22'),(226324,'1957-07-23','Makato','Deville','M','1992-12-03'),(226325,'1952-09-19','Leni','Avouris','F','1988-03-24'),(226326,'1956-09-10','Premal','Murthy','M','1986-03-28'),(226327,'1964-08-23','Roselyn','Erdmenger','F','1990-07-22'),(226328,'1955-04-23','Zeydy','Boudaillier','F','1993-10-20'),(226329,'1962-07-20','Karoline','Aseltine','M','1989-11-13'),(226330,'1963-04-26','Denny','Mitsuhashi','F','1992-03-21'),(226331,'1963-04-12','Kristian','Oppitz','M','1988-03-22'),(226332,'1964-06-30','Quingbo','Maliniak','F','1986-04-06'),(226333,'1961-09-25','Weiye','Alblas','M','1990-01-20'),(226334,'1962-06-27','Jiakeng','Kamble','M','1996-05-26'),(226335,'1954-10-21','Prasadram','Noriega','M','1991-08-11'),(226336,'1961-02-18','Udo','Murthy','M','1988-11-10'),(226337,'1955-03-30','Marie','Greenaway','F','1991-01-06'),(226338,'1954-09-18','Ramya','Pollacia','F','1997-04-14'),(226339,'1955-10-18','Kokou','Piveteau','M','1990-07-11'),(226340,'1955-10-22','Giao','Nitsch','F','1991-11-07'),(226341,'1961-05-10','Valeri','Herber','F','1986-11-16'),(226342,'1961-04-30','Saeed','Flexer','M','1988-07-24'),(226343,'1961-02-03','Shmuel','Champarnaud','F','1988-09-12'),(226344,'1958-06-13','Pranay','Daescu','M','1990-12-13'),(226345,'1961-11-26','Chuanyi','Stille','M','1991-08-05'),(226346,'1956-04-16','Dekang','Benantar','M','1987-02-13'),(226347,'1957-09-16','Yucel','Rosch','M','1986-01-05'),(226348,'1957-04-23','Akemi','Delgrande','M','1988-01-15'),(226349,'1963-06-08','Xianlong','Haraldson','M','1995-04-15'),(226350,'1964-07-28','Kiam','Alencar','M','1988-03-12'),(226351,'1955-10-16','Rosella','Fordan','M','1990-08-19'),(226352,'1960-09-05','Goo','Tischendorf','F','1985-10-16'),(226353,'1961-03-29','Genta','Herath','M','1988-05-05'),(226354,'1954-11-24','Pranay','Kuhnemann','F','1997-01-13'),(226355,'1962-10-03','Sadok','Pillow','F','1989-05-22'),(226356,'1953-12-10','Heeju','Stellhorn','F','1988-12-20'),(226357,'1957-01-27','Conor','Papsdorf','F','1992-10-08'),(226358,'1952-04-05','Honglan','Ramsay','F','1991-07-21'),(226359,'1952-03-19','Chiranjit','Gihr','F','1992-07-05'),(226360,'1962-09-28','Ymte','Kambil','M','1987-07-25'),(226361,'1959-08-05','Qingxiang','Collavizza','M','1991-11-06'),(226362,'1962-08-26','Ebbe','Kamble','M','1996-11-17'),(226363,'1963-08-16','Isamu','Sessa','F','1990-07-29'),(226364,'1959-06-09','DAIDA','Thebaut','F','1990-08-24'),(226365,'1952-06-13','Siddarth','Larfeldt','F','1990-10-18'),(226366,'1959-07-02','Bernice','Vingron','M','1986-12-18'),(226367,'1953-01-10','Ung','Munro','F','1987-09-05'),(226368,'1963-10-07','Kwun','Ecklund','F','1989-07-18'),(226369,'1953-01-31','Kensei','Heping','M','1986-10-21'),(226370,'1961-12-13','Giordano','Plumb','M','1989-01-19'),(226371,'1953-08-25','Kasidit','Murtagh','M','1994-10-14'),(226372,'1964-05-19','Sanjiv','Haldar','F','1987-05-11'),(226373,'1960-01-21','Jamaludin','Giarratana','F','1995-07-18'),(226374,'1958-04-21','Mountaz','Taubenfeld','F','1986-03-20'),(226375,'1961-04-10','Jaroslava','Czap','M','1985-07-30'),(226376,'1956-03-09','Kiam','Pezzoli','M','1988-12-27'),(226377,'1954-11-17','Chanjung','Conde','M','1989-09-27'),(226378,'1952-04-06','Mack','Brobst','F','1989-04-07'),(226379,'1958-10-27','Padma','Bridgland','M','1990-01-14'),(226380,'1952-07-01','Zhonghui','Wrigley','M','1990-07-04'),(226381,'1964-01-10','Filipp','Ghelli','F','1993-02-16'),(226382,'1953-03-18','Moss','Khasidashvili','M','1985-02-06'),(226383,'1957-08-13','Paraskevi','Zeleznik','M','1996-01-08'),(226384,'1955-10-09','Hausi','Makinen','F','1988-07-29'),(226385,'1952-10-20','Xiaoshan','Broomell','M','1987-03-25'),(226386,'1959-05-20','Dmitry','Mahnke','F','1991-09-23'),(226387,'1953-03-03','Inderjeet','Eterovic','M','1988-08-20'),(226388,'1957-04-16','Fox','Roisin','M','1985-10-11'),(226389,'1964-06-19','Weiyi','Landherr','F','1987-07-06'),(226390,'1957-12-28','Bodh','Shumilov','F','1985-10-18'),(226391,'1958-06-23','Phillip','Jeong','M','1986-12-09'),(226392,'1955-03-13','Arno','Famili','M','1989-11-17'),(226393,'1964-11-27','Sariel','Brandsma','M','1990-04-09'),(226394,'1962-04-12','Toshimi','Pell','F','1988-04-07'),(226395,'1955-11-27','Tamiya','Axelband','M','1987-11-09'),(226396,'1952-05-23','Naftaly','Picht','F','1989-03-13'),(226397,'1958-11-25','Evgueni','Rodite','F','1987-02-23'),(226398,'1953-03-17','Girolamo','Copas','M','1985-04-28'),(226399,'1961-01-21','Pranay','Leonhardt','M','1987-11-01'),(226400,'1960-05-03','Heejo','Buescher','M','1990-09-08'),(226401,'1960-09-03','Fatemeh','Ohori','M','1987-01-20'),(226402,'1955-11-01','Munehiro','Schapire','F','1991-05-12'),(226403,'1961-11-11','Temple','Fiutem','M','1995-09-25'),(226404,'1957-04-12','Garnik','Alpin','F','1985-04-08'),(226405,'1957-04-14','Xiaobin','McAlpine','F','1994-12-21'),(226406,'1953-07-10','Moty','Pocchiola','F','1989-06-14'),(226407,'1961-06-09','Jianhui','Levasseur','M','1987-04-12'),(226408,'1959-05-19','Chiradeep','Joslin','M','1986-09-07'),(226409,'1964-12-19','Sajjad','Suwa','F','1988-01-15'),(226410,'1955-01-11','Gio','Sifakis','F','1986-10-31'),(226411,'1958-02-14','Toshiko','Farris','M','1993-07-21'),(226412,'1963-03-13','Claude','Peck','M','1988-01-05'),(226413,'1959-03-11','Bikash','Gluchowski','F','1988-03-25'),(226414,'1952-12-12','Chirstian','Wursthorn','F','1992-02-20'),(226415,'1962-03-24','Debatosh','Glowinski','M','1998-08-23'),(226416,'1964-04-27','Goncalo','Ullian','M','1987-11-28'),(226417,'1962-12-12','Mads','Chiola','M','1991-08-07'),(226418,'1957-05-14','Ult','Kleiser','M','1994-02-14'),(226419,'1957-11-21','Pantung','Thambidurai','M','1987-11-01'),(226420,'1963-05-28','Jianwen','Benzaken','M','1998-05-31'),(226421,'1955-02-06','Tsz','Motley','M','1996-02-26'),(226422,'1961-06-21','Jiakeng','Chenoweth','F','1987-01-15'),(226423,'1954-07-01','Geoffrey','Vakili','F','1995-07-05'),(226424,'1955-07-30','Siddarth','Constantine','M','1988-05-03'),(226425,'1955-07-12','Chiradeep','Nergos','M','1995-08-27'),(226426,'1961-08-12','Changho','Minakawa','F','1992-11-25'),(226427,'1959-12-12','Mabo','Eppinger','F','1990-03-19'),(226428,'1959-02-27','Paris','Cappello','M','1987-06-21'),(226429,'1964-12-10','Dharmaraja','Brendel','M','1997-03-12'),(226430,'1959-09-26','Snehasis','Thorelli','F','1993-02-13'),(226431,'1952-12-04','Alassane','Budinsky','F','1986-03-15'),(226432,'1953-09-22','Greger','Maksimenko','M','1991-10-02'),(226433,'1959-02-06','Manohar','Silva','M','1988-02-27'),(226434,'1962-03-02','Tianruo','Birdsall','F','1989-10-10'),(226435,'1953-04-21','Radhika','Llado','M','1988-10-09'),(226436,'1959-01-01','Pranav','Guerreiro','M','1995-05-31'),(226437,'1961-04-14','Jeane','Heyers','F','1988-02-01'),(226438,'1952-09-23','Subhada','Kambil','F','1986-07-01'),(226439,'1958-05-29','Bojan','Iisaku','F','1986-03-17'),(226440,'1964-07-27','Harngdar','Genin','M','1986-08-13'),(226441,'1954-08-07','Juichirou','Fujisawa','M','1989-11-07'),(226442,'1958-08-05','Pramod','Harbusch','F','1994-01-30'),(226443,'1959-11-21','Lunjin','Trogemann','M','1985-06-25'),(226444,'1953-04-06','Piyush','Kinley','M','1994-10-11'),(226445,'1956-10-30','Amalendu','Zielinski','M','1989-03-17'),(226446,'1955-08-21','Pintsang','Pillow','M','1992-06-25'),(226447,'1959-07-24','Mariusz','Emmart','M','1991-04-24'),(226448,'1963-02-05','Moheb','Brickell','M','1988-07-30'),(226449,'1963-02-26','Baocai','Fargier','M','1985-07-09'),(226450,'1958-02-23','Heejo','Ozeri','M','1987-02-11'),(226451,'1955-04-20','Elvis','Cmelik','M','1996-10-24'),(226452,'1952-11-14','Patricio','Stellhorn','F','1985-10-27'),(226453,'1954-02-13','Saniya','Leonhardt','M','1988-04-21'),(226454,'1956-04-15','Rafail','Peroz','F','1985-12-31'),(226455,'1957-11-14','Nishit','Reeker','F','1988-12-23'),(226456,'1955-01-03','Phule','Kabayashi','M','1985-05-30'),(226457,'1960-11-16','Chiranjit','Picco','F','1992-05-04'),(226458,'1952-05-10','Lenore','Kruskal','F','1985-03-23'),(226459,'1953-01-27','Charlene','Maraist','M','1990-11-26'),(226460,'1963-11-18','Xinyu','Fontan','F','1997-04-23'),(226461,'1952-08-01','Katsuo','Acton','M','1992-06-22'),(226462,'1953-12-06','Lucien','Maliniak','F','1993-12-14'),(226463,'1952-06-04','Marc','Michaeli','F','1991-04-04'),(226464,'1962-11-10','Shigeo','Huxford','F','1989-11-15'),(226465,'1959-07-15','Yolla','Lundstrom','F','1986-11-27'),(226466,'1955-12-07','Atilio','Baek','F','1985-04-27'),(226467,'1955-12-14','Radhia','Butterworth','F','1995-05-27'),(226468,'1954-04-11','Mooi','Asmuth','M','1986-10-17'),(226469,'1964-05-12','Rimon','Schnelling','F','1985-08-02'),(226470,'1956-03-18','Zhonghui','Angot','M','1989-08-26'),(226471,'1953-06-15','JoAnna','Stroustrup','M','1988-08-15'),(226472,'1956-01-16','Yongmao','VanScheik','F','1987-04-14'),(226473,'1959-03-10','Kamran','Spelt','M','1987-02-21'),(226474,'1952-08-14','Niclas','Lamma','F','1995-07-17'),(226475,'1962-01-12','Nikolaos','Rosaz','M','1988-09-08'),(226476,'1964-01-02','Vincent','Gomatam','M','1990-11-21'),(226477,'1954-07-14','Juichirou','Butterworth','F','1996-05-14'),(226478,'1962-07-24','Larisa','Byoun','F','1989-05-08'),(226479,'1954-02-15','Mihalis','Uludag','M','1991-01-09'),(226480,'1955-02-09','Leszek','Kusalik','F','1987-03-11'),(226481,'1962-12-27','Yolla','Reeken','M','1986-05-24'),(226482,'1959-09-30','Danil','Gerlach','M','1985-05-22'),(226483,'1956-12-06','Jeane','Mitchem','F','1989-08-04'),(226484,'1953-04-09','Xiaoqiu','Daescu','M','1990-10-25'),(226485,'1962-09-05','Erzsebet','Lupu','M','1988-09-17'),(226486,'1952-06-08','Hinrich','Rotem','M','1994-06-04'),(226487,'1962-05-13','Kwangsub','Taneja','F','1996-02-02'),(226488,'1959-03-03','Ishfaq','Businaro','M','1989-03-03'),(226489,'1961-10-01','Taizo','Liedekerke','M','1986-08-04'),(226490,'1958-07-25','Naraig','Maksimenko','F','1990-04-11'),(226491,'1956-03-20','Waiman','Wuwongse','M','1988-09-10'),(226492,'1962-07-23','Aiichiro','Demian','M','1988-05-11'),(226493,'1963-11-15','Jeane','Czaja','M','1988-05-20'),(226494,'1952-02-05','Sanjit','Kohling','F','1989-10-04'),(226495,'1963-07-28','Anyuan','Warwick','M','1987-07-23'),(226496,'1959-05-22','Gen','Demke','M','1986-03-16'),(226497,'1955-01-11','Ravishankar','Malinowski','M','1988-11-11'),(226498,'1960-09-05','Oguz','Alpay','F','1989-12-14'),(226499,'1957-10-01','Annemarie','Perelgut','F','1993-01-08'),(226500,'1964-11-19','Bartek','Wroclawski','F','1987-11-02'),(226501,'1953-08-01','Yolla','Eastman','F','1995-09-22'),(226502,'1957-10-25','Atreye','Nollmann','M','1990-10-24'),(226503,'1961-07-27','Bokyung','Bach','M','1986-04-10'),(226504,'1953-10-12','Guangming','Alencar','M','1986-11-28'),(226505,'1961-09-20','Ulises','Feinberg','M','1985-10-02'),(226506,'1964-02-15','Mingdong','Selvestrel','M','1985-09-29'),(226507,'1952-10-18','Ayakannu','Thimonier','M','1989-05-30'),(226508,'1964-04-18','Elzbieta','Picaronny','F','1988-03-20'),(226509,'1964-01-29','Dhritiman','Botman','F','1992-11-06'),(226510,'1964-10-06','Shounak','Chepyzhov','M','1989-08-18'),(226511,'1962-02-12','Shaw','Colorni','F','1992-01-26'),(226512,'1959-11-18','Macha','Sidou','M','1990-09-17'),(226513,'1963-06-27','Leni','Tchuente','M','1985-12-02'),(226514,'1958-11-18','Kwok','Kakkad','F','1987-08-14'),(226515,'1952-12-09','Premal','Fandrianto','M','1991-02-06'),(226516,'1961-08-09','Yakichi','Xiaoshan','M','1985-02-12'),(226517,'1957-03-31','Xinyu','Kroll','M','1985-05-03'),(226518,'1963-12-12','Christoper','Lampe','M','1992-01-17'),(226519,'1961-10-26','Yongqiao','Speel','M','1991-03-29'),(226520,'1959-12-01','Nobuyoshi','Luby','M','1987-08-30'),(226521,'1961-07-18','Constantino','Dichev','M','1988-01-19'),(226522,'1962-12-06','Sreenivas','Panangaden','M','1992-09-08'),(226523,'1954-03-04','Clyde','Mungall','M','1989-01-11'),(226524,'1957-10-16','Wilmer','Georg','M','1994-05-02'),(226525,'1958-01-06','Angel','Dusink','F','1992-05-30'),(226526,'1954-12-04','Lobel','Fiutem','M','1986-03-24'),(226527,'1956-04-23','Larisa','Riexinger','M','1990-01-17'),(226528,'1963-08-08','Christophe','Cannard','M','1996-01-20'),(226529,'1953-07-17','Padma','Lamparter','M','1985-04-28'),(226530,'1956-02-11','Jiang','Olano','F','1985-02-27'),(226531,'1957-10-04','Manu','Hofman','M','1985-11-02'),(226532,'1960-09-21','Kazuhito','Egerstedt','F','1993-05-22'),(226533,'1963-09-28','Fusako','Hiraishi','F','1986-09-19'),(226534,'1960-03-26','Avishai','Luiz','F','1986-08-14'),(226535,'1958-12-28','Mircea','Denis','M','1985-06-04'),(226536,'1960-09-19','Masamitsu','Vecchi','F','1992-11-09'),(226537,'1952-08-14','Chriss','Codenie','M','1993-08-05'),(226538,'1959-05-20','Constantine','Otillio','F','1989-03-29'),(226539,'1962-09-12','Werner','Pelc','M','1988-06-10'),(226540,'1963-12-24','Vishv','Linnainmaa','M','1985-06-09'),(226541,'1961-03-19','Eishiro','Rehfuss','M','1990-06-13'),(226542,'1952-08-23','Masadi','Baer','F','1990-03-18'),(226543,'1959-09-26','Denis','Garrabrants','F','1987-10-22'),(226544,'1955-01-02','Karoline','Weedman','F','1996-10-18'),(226545,'1952-11-11','Chuanti','Cesareni','F','1995-05-04'),(226546,'1964-03-23','Gadiel','Matzke','M','1991-03-26'),(226547,'1964-11-12','Fumitake','Kambil','M','1993-02-02'),(226548,'1960-12-29','Froduald','Nishimukai','M','1986-04-10'),(226549,'1957-03-23','Arvind','Lammel','F','1987-05-24'),(226550,'1960-10-14','Parto','Barriga','M','1989-06-06'),(226551,'1964-04-27','Zeydy','Maksimenko','M','1995-11-20'),(226552,'1962-02-11','Manton','Swiss','F','1988-03-23'),(226553,'1956-09-28','Adhemar','Pashtan','M','1987-03-15'),(226554,'1953-05-14','Pragnesh','Busillo','F','1991-03-31'),(226555,'1962-03-14','Pranav','Kranzdorf','M','1987-04-02'),(226556,'1956-10-23','Jianhui','Escriba','F','1986-09-03'),(226557,'1957-10-20','Tooru','Vieth','F','1987-07-01'),(226558,'1958-09-22','Sigeru','Driscoll','F','1989-01-19'),(226559,'1959-07-02','Jasminko','Rosar','F','1991-05-14'),(226560,'1961-08-03','Sailaja','Moffat','M','1987-10-03'),(226561,'1962-04-06','Claudi','Demeyer','M','1988-06-15'),(226562,'1957-12-29','Ewing','Sambasivam','M','1985-07-21'),(226563,'1955-07-01','Minghong','Tsukune','F','1985-05-18'),(226564,'1956-02-17','Gil','Luft','F','1986-09-23'),(226565,'1964-07-16','Quingbo','Kroft','F','1996-04-07'),(226566,'1954-07-05','Giao','Pavlopoulou','F','1991-08-05'),(226567,'1963-12-29','Rafael','Marrakchi','M','1994-03-13'),(226568,'1952-03-07','Deniz','Frezza','M','1987-12-16'),(226569,'1953-11-13','Sibyl','Maksimenko','F','1990-03-07'),(226570,'1957-02-16','Gaetan','Dehkordi','M','1986-07-21'),(226571,'1963-09-09','Satoru','Milicia','F','1985-11-12'),(226572,'1961-06-23','Hongzhu','Champarnaud','F','1985-10-01'),(226573,'1955-08-29','Nathan','Penn','M','1988-05-03'),(226574,'1954-10-15','Hatem','Coors','M','1987-07-10'),(226575,'1964-10-18','Martien','Codenie','M','1995-06-25'),(226576,'1963-12-03','Randi','Lunt','M','1987-04-13'),(226577,'1957-05-30','Shen','Mersereau','M','1987-05-07'),(226578,'1960-11-22','Tsz','Zaumen','M','1986-05-04'),(226579,'1958-08-17','Samphel','Soicher','M','1989-11-25'),(226580,'1953-08-19','Bangqing','Melton','M','1986-10-05'),(226581,'1952-09-27','Baoqiu','Nannarelli','F','1987-11-30'),(226582,'1954-01-08','Reinhard','Serre','M','1986-07-14'),(226583,'1957-08-03','Alair','Bernardinello','M','1988-09-19'),(226584,'1961-09-29','Elliott','Ernst','M','1998-11-03'),(226585,'1962-08-28','Ashish','Callaway','M','1986-12-04'),(226586,'1959-10-14','Frazer','Docker','F','1992-04-09'),(226587,'1952-10-26','Serap','Mitina','M','1985-04-02'),(226588,'1959-09-16','Giao','Erdmenger','F','1989-02-03'),(226589,'1952-03-16','Subhash','Jording','F','1996-02-15'),(226590,'1956-11-15','Kamakshi','Kobuchi','M','1989-05-13'),(226591,'1962-02-14','Guiseppe','Rodham','F','1988-03-31'),(226592,'1955-08-26','Chenxi','Radhakrishnan','F','1990-04-13'),(226593,'1962-02-16','Edwin','Krohn','F','1996-04-06'),(226594,'1958-03-24','Nakhoon','Simmen','M','1990-10-27'),(226595,'1956-08-06','Etsuo','McClure','F','1988-07-23'),(226596,'1953-06-13','Sreekrishna','Dulli','F','1997-07-01'),(226597,'1959-01-20','Gor','Yurov','M','1989-02-24'),(226598,'1954-10-26','Sasan','Shigei','M','1990-08-14'),(226599,'1964-11-28','Valeska','Milicia','F','1992-03-04'),(226600,'1959-08-24','Oguz','Egerstedt','M','1987-07-25'),(226601,'1955-05-05','Faiza','Strehl','M','1986-04-26'),(226602,'1962-12-22','Miyeon','Pokrovskii','F','1987-01-12'),(226603,'1953-08-12','Spyrose','Pokrovskii','F','1987-07-22'),(226604,'1959-09-06','Yinlin','Koyama','F','1985-07-08'),(226605,'1960-05-20','Xuedong','Valette','F','1989-05-24'),(226606,'1963-01-19','Marla','Tchuente','M','1987-11-22'),(226607,'1952-07-26','Qunsheng','Streng','M','1995-11-07'),(226608,'1964-12-14','Odysseas','Wroclawski','M','1989-08-07'),(226609,'1952-09-02','Theirry','Famili','F','1994-06-19'),(226610,'1956-03-05','Kazuhito','Ramsak','M','1985-03-15'),(226611,'1955-10-10','Kersti','Nourani','M','1986-07-12'),(226612,'1957-12-22','Marin','Alencar','M','1991-02-16'),(226613,'1952-09-28','Hisao','Apsitis','M','1991-01-27'),(226614,'1954-03-16','Valery','Fargier','M','1986-07-20'),(226615,'1955-08-22','Gadiel','Nanard','M','1991-09-26'),(226616,'1953-04-04','Zine','Unno','F','1986-08-13'),(226617,'1964-05-22','Limsoon','Zultner','M','1991-03-22'),(226618,'1964-02-29','Shietung','Brender','M','1993-04-15'),(226619,'1954-11-18','Masanao','Strandh','M','1986-05-21'),(226620,'1963-12-19','Nalini','Levasseur','F','1986-10-01'),(226621,'1958-04-24','Xinglin','Rande','M','1991-06-04'),(226622,'1957-07-16','Xiong','Brattka','M','1993-05-13'),(226623,'1960-10-02','Sedat','Wendorf','M','1988-01-16'),(226624,'1952-12-15','Volkmar','Gurbaxani','M','1994-08-17'),(226625,'1963-08-23','Sadun','Trachtenberg','M','1992-08-14'),(226626,'1959-03-28','Reuven','Escriba','F','1986-02-17'),(226627,'1955-08-28','Hilari','Serdy','M','1987-07-20'),(226628,'1954-11-09','Nishit','Matteis','M','1987-02-23'),(226629,'1955-06-07','Nakhoon','Itzfeldt','M','1985-04-24'),(226630,'1958-07-01','Mads','Unni','M','1998-06-25'),(226631,'1955-06-01','Harngdar','Jeansoulin','M','1994-10-03'),(226632,'1962-09-08','Bernt','Cesareni','M','1996-07-19'),(226633,'1958-06-10','Xuejun','Benzmuller','F','2000-01-04'),(226634,'1959-02-01','Gennadi','Jording','M','1991-06-30'),(226635,'1952-11-26','Arve','Kalloufi','M','1995-03-18'),(226636,'1959-02-02','Mrinalini','Neiman','F','1988-08-24'),(226637,'1964-02-09','Hidekazu','Detkin','F','1989-10-22'),(226638,'1964-11-19','Rosalie','Ibel','F','1986-01-26'),(226639,'1956-11-09','Mohit','Ushiama','F','1991-12-08'),(226640,'1959-08-09','Nishit','Sherertz','M','1998-04-30'),(226641,'1959-11-13','Kwan','Smeets','M','1991-07-04'),(226642,'1963-07-18','Subhankar','Matheson','F','1985-02-11'),(226643,'1952-12-26','Hauke','Marshall','M','1988-02-29'),(226644,'1957-03-06','JiYoung','Lamba','M','1998-03-20'),(226645,'1958-04-28','Jianhui','Miyakawa','M','1991-06-17'),(226646,'1959-01-06','Martina','Sevcikova','M','1989-10-23'),(226647,'1957-09-11','Hilari','Grandbois','M','1992-07-04'),(226648,'1953-03-04','Maris','Koshiba','M','1995-04-13'),(226649,'1962-02-01','Fan','Langford','M','1985-10-14'),(226650,'1956-11-02','Ugo','Pargaonkar','M','1989-07-17'),(226651,'1960-11-11','Rutger','Sankaranarayanan','F','1990-02-04'),(226652,'1959-03-10','Leni','Siksek','M','1993-02-14'),(226653,'1956-06-01','Sampalli','Ullian','M','1989-09-04'),(226654,'1952-08-12','Zengping','Rehfuss','M','1992-07-08'),(226655,'1958-04-11','Angel','Chachaty','M','1993-12-25'),(226656,'1957-06-22','Alois','Goldhammer','F','1993-12-06'),(226657,'1961-11-27','Subhrajyoti','Fadgyas','M','1990-03-26'),(226658,'1959-08-05','Rimli','Merlo','M','1990-07-04'),(226659,'1961-05-14','Tzu','Cesareni','M','1987-06-17'),(226660,'1964-06-02','Satoru','Schueller','M','1997-04-15'),(226661,'1954-11-08','Kannan','Rosenbaum','M','1988-07-16'),(226662,'1961-04-22','Junsik','Flasterstein','M','1992-02-06'),(226663,'1960-01-22','Nalini','Rotem','F','1992-10-16'),(226664,'1953-03-23','Werner','Baek','F','1989-08-03'),(226665,'1957-12-04','Mokhtar','Improta','F','1988-07-14'),(226666,'1962-02-11','Paloma','Massonet','M','1995-12-09'),(226667,'1952-06-27','Gennady','Oppitz','F','1990-01-19'),(226668,'1954-03-09','Seongbin','Conta','F','1995-05-08'),(226669,'1959-01-26','Toong','Iwayama','M','1987-05-31'),(226670,'1952-12-09','Olivera','Gajiwala','F','1987-11-09'),(226671,'1953-05-15','Mostafa','Coullard','F','1986-05-29'),(226672,'1953-01-31','Constantijn','Honglei','M','1992-07-23'),(226673,'1963-07-23','Berna','Linares','F','1990-06-05'),(226674,'1963-11-14','Georgi','Shinomoto','M','1994-07-09'),(226675,'1961-10-27','Feixiong','Zwicker','F','1986-07-13'),(226676,'1954-10-19','Garnet','Plumb','F','1995-03-07'),(226677,'1952-04-15','Urs','Karcich','F','1993-04-29'),(226678,'1957-03-04','Xinyu','Cools','F','1992-09-27'),(226679,'1962-04-29','Aleksander','Shumilov','F','1989-11-21'),(226680,'1961-12-06','Panayotis','Dayang','F','1991-08-11'),(226681,'1954-06-02','Persi','Coullard','F','1987-05-26'),(226682,'1957-01-28','Dung','Mersereau','M','1990-02-03'),(226683,'1954-06-13','Lech','Perko','M','1998-05-31'),(226684,'1964-02-20','Aron','Ferriere','M','1987-12-11'),(226685,'1958-06-17','Bernardo','Schmezko','M','1985-06-19'),(226686,'1954-12-17','Kshitij','Muchinsky','M','1989-04-22'),(226687,'1952-11-07','Zeljko','Waschkowski','F','1989-03-15'),(226688,'1952-02-12','Arun','Norsworthy','M','1989-01-01'),(226689,'1959-12-05','Zhenhua','Bahi','M','1990-08-15'),(226690,'1955-11-08','Jungsoon','Thorensen','M','1989-03-14'),(226691,'1959-11-24','Mari','Bierbaum','F','1993-01-14'),(226692,'1954-06-02','Mang','Bernardinello','F','1990-04-05'),(226693,'1955-09-20','Abdulah','Khamsi','F','1989-08-15'),(226694,'1962-12-13','Nimmagadda','Sifakis','M','1989-06-24'),(226695,'1959-01-16','Shaowei','Ishibashi','F','1990-09-01'),(226696,'1963-12-29','Niranjan','Masamoto','F','1990-04-27'),(226697,'1953-01-19','Brewster','Merlo','M','1992-09-02'),(226698,'1954-05-20','Chaoyi','Murrill','M','1992-02-22'),(226699,'1955-12-30','Zsolt','Bolsens','F','1988-12-29'),(226700,'1959-01-26','Heng','Botman','M','1987-07-16'),(226701,'1959-01-20','Kiyotoshi','Sundgren','F','1987-07-17'),(226702,'1963-11-23','Shuho','Sudkamp','M','1995-01-07'),(226703,'1954-04-12','Deborah','Mitsuhashi','M','1990-06-07'),(226704,'1964-02-13','Shaw','Velardi','M','1986-06-09'),(226705,'1962-07-28','Eirik','Steenbeek','M','1994-06-19'),(226706,'1960-12-08','Naftaly','Gihr','M','1986-03-15'),(226707,'1960-09-17','Rosalie','Plumb','M','1996-02-05'),(226708,'1955-09-30','Bikash','Zedlitz','F','1986-11-29'),(226709,'1956-12-31','Giap','Matzov','F','1990-06-01'),(226710,'1961-07-26','Shao','Majewski','M','1992-06-15'),(226711,'1958-11-12','Shigeo','Zeleznik','M','1987-12-30'),(226712,'1954-12-23','Oksana','Gniady','F','1992-07-13'),(226713,'1964-04-22','Dines','Apsitis','M','1995-11-27'),(226714,'1958-11-09','Wilmer','Lyonns','F','1992-03-06'),(226715,'1954-04-28','Paloma','Sullins','M','1986-07-26'),(226716,'1962-12-21','Yishai','Peres','F','1986-02-08'),(226717,'1962-08-17','Geraldo','Swist','M','1990-01-01'),(226718,'1960-11-01','Douadi','Botman','F','1989-04-24'),(226719,'1956-02-21','Moon','Curless','M','1992-12-04'),(226720,'1962-02-28','Baziley','Birrer','M','1987-08-15'),(226721,'1956-02-25','Frazer','Nyrup','M','1989-03-23'),(226722,'1960-09-18','Younwoo','Trumbly','M','1995-04-30'),(226723,'1959-07-06','Cullen','Zeilberger','M','1986-05-05'),(226724,'1964-12-05','Dietrich','Birnbaum','F','1992-02-14'),(226725,'1961-02-09','Maha','Luca','M','1988-08-23'),(226726,'1962-11-10','Kiam','Manderick','F','1989-04-29'),(226727,'1959-04-03','Nishit','Vecchi','M','1996-12-04'),(226728,'1957-04-02','Frazer','Fontan','M','1987-04-08'),(226729,'1961-11-28','Gunilla','Slobodova','F','1987-10-27'),(226730,'1961-04-19','Mari','Kalorkoti','F','1995-06-25'),(226731,'1960-03-10','Siamak','Schurmann','M','1991-11-24'),(226732,'1958-04-30','Breannda','Kolvik','M','1987-06-20'),(226733,'1955-08-18','Taizo','Pezzoli','M','1987-03-08'),(226734,'1964-07-11','Danel','Baranowski','M','1990-12-10'),(226735,'1963-02-02','Huan','Bage','F','1985-06-17'),(226736,'1959-12-15','Tokuyasu','Gladwell','F','1991-07-22'),(226737,'1959-03-07','Chenye','Thiria','M','1989-12-22'),(226738,'1962-03-08','Yechezkel','Marrevee','M','1987-07-25'),(226739,'1954-03-19','Jayesh','Pusterhofer','F','1998-01-07'),(226740,'1963-06-15','Jaroslava','Perelgut','M','1987-03-13'),(226741,'1952-06-07','Shahab','Gajiwala','M','1987-10-27'),(226742,'1954-09-01','Takahito','Irland','F','1992-11-21'),(226743,'1961-01-25','Huai','Ligten','F','1992-05-29'),(226744,'1955-02-21','Miyeon','Bade','F','1995-07-25'),(226745,'1963-11-28','Khun','Huxford','F','1989-04-29'),(226746,'1957-12-09','Zhaofang','Veccia','F','1993-06-06'),(226747,'1957-04-01','Franziska','Demir','M','1992-10-31'),(226748,'1961-10-02','Vojin','Pietrzykowski','F','1993-06-29'),(226749,'1963-04-06','Niranjan','Cherinka','M','1985-04-04'),(226750,'1954-08-19','Vasilii','Hiroyama','F','1990-04-26'),(226751,'1962-10-05','Shao','Akiyama','F','1995-11-01'),(226752,'1952-11-28','Rajmohan','Luit','M','1987-07-29'),(226753,'1961-04-10','Shen','Maraist','F','1988-11-16'),(226754,'1959-05-05','Turgut','Henders','M','1985-05-05'),(226755,'1960-06-09','Hitomi','Wendorf','M','1986-01-19'),(226756,'1959-08-14','Roded','Cooley','M','1990-07-28'),(226757,'1963-06-27','Marke','Pezzoli','M','1988-06-20'),(226758,'1959-03-17','Amalendu','Vesna','F','1985-08-12'),(226759,'1964-07-13','Shirish','Crouzet','M','1985-12-30'),(226760,'1963-10-16','Takahiro','Siepmann','M','1992-06-17'),(226761,'1961-01-10','Tsuneo','Luft','M','1993-12-27'),(226762,'1963-01-18','Collette','Bardell','M','1991-12-21'),(226763,'1964-08-28','Mircea','Lambe','M','1987-04-30'),(226764,'1952-03-10','Gonzalo','Gente','M','1991-01-12'),(226765,'1955-09-11','Ayakannu','Luby','M','1986-07-21'),(226766,'1962-01-25','Manu','Benantar','M','1990-12-13'),(226767,'1958-09-20','Lenore','Candan','M','1985-04-01'),(226768,'1963-09-06','Kazuhisa','Kambil','M','1990-12-29'),(226769,'1964-07-03','Mostafa','Akiyama','M','1996-01-13'),(226770,'1962-09-01','Lenore','Lowrie','M','1987-07-26'),(226771,'1957-07-07','Ronnie','Baar','F','1987-03-24'),(226772,'1954-05-07','Heping','Koshino','F','1987-01-02'),(226773,'1953-07-12','Hailing','Budinsky','M','1994-01-11'),(226774,'1954-03-05','Sumali','Remmers','M','1988-04-20'),(226775,'1953-01-03','Khalid','Veccia','M','1987-03-15'),(226776,'1952-03-21','Mayumi','Pehl','F','1992-03-16'),(226777,'1958-11-06','Yucai','Molberg','M','1987-01-14'),(226778,'1956-03-02','Alagu','Hooghiemstra','F','1988-03-10'),(226779,'1962-05-16','Neven','Cyne','F','1988-08-28'),(226780,'1957-03-19','Sasan','Lorin','M','1994-07-13'),(226781,'1963-12-31','Adin','Heydon','M','1991-03-08'),(226782,'1955-10-24','Jaber','Beerel','F','1988-06-19'),(226783,'1962-01-05','Petter','Demos','M','1987-04-23'),(226784,'1964-08-13','Vatsa','Prochazka','M','1985-06-15'),(226785,'1953-04-06','Tadahiro','Kavvadias','F','1990-11-14'),(226786,'1960-01-03','Mandell','Liedekerke','M','1991-10-10'),(226787,'1954-01-01','Gaurav','Hiltgen','F','1993-07-28'),(226788,'1957-11-02','Vishv','Lung','F','1992-01-20'),(226789,'1958-08-25','Khatoun','Schmittgen','F','1994-10-16'),(226790,'1964-03-08','Saniya','Casperson','M','1985-11-29'),(226791,'1962-03-22','Kazuyasu','Schicker','M','1990-07-09'),(226792,'1952-02-14','Siamak','Shackel','F','1986-07-26'),(226793,'1958-04-04','Bluma','Baez','M','1993-04-25'),(226794,'1952-07-07','Uma','Highland','F','1993-04-25'),(226795,'1958-09-26','Shuky','Danner','F','1986-07-28'),(226796,'1952-11-22','Aksel','Baar','M','1986-07-31'),(226797,'1957-03-22','Stella','Trogemann','M','1987-07-29'),(226798,'1961-10-10','Barna','Waeselynck','M','1995-04-08'),(226799,'1960-11-05','Gaetan','Wixon','M','1985-02-08'),(226800,'1956-09-27','Baoqiu','Pillow','F','1989-09-19'),(226801,'1955-03-14','Xuejia','Roohalamini','M','1986-02-22'),(226802,'1958-05-04','Leif','Rusmann','M','1991-01-03'),(226803,'1958-03-04','Moss','Hinsberger','M','1992-03-30'),(226804,'1959-07-14','Kazuhito','Marrevee','M','1991-02-23'),(226805,'1960-09-28','Nahum','Eastman','M','1992-08-20'),(226806,'1964-11-26','Christoph','Matzat','M','1989-02-05'),(226807,'1955-03-29','Sreenivas','Azevdeo','M','1993-08-22'),(226808,'1955-10-29','Giordano','Marchegay','M','1987-10-09'),(226809,'1958-09-19','Adas','Samarati','M','1988-02-11'),(226810,'1956-01-05','Adam','Demizu','F','1991-03-25'),(226811,'1959-10-10','Isaac','Kavvadias','M','1991-04-09'),(226812,'1960-10-02','Kwan','Ohori','M','1989-08-21'),(226813,'1955-02-26','Kristina','Pelz','F','1985-12-11'),(226814,'1952-02-19','Zhenbing','Pollock','F','1987-10-31'),(226815,'1952-11-06','Lena','Demke','M','1989-08-18'),(226816,'1964-08-16','Susanta','Chiola','M','1988-03-15'),(226817,'1952-09-07','Kenton','Eiron','M','1991-06-07'),(226818,'1956-12-14','Adib','Rosen','M','1995-01-11'),(226819,'1963-12-30','Shai','Ernst','M','1994-02-21'),(226820,'1961-12-05','Moto','Anguita','M','1986-10-11'),(226821,'1962-12-05','Frederique','Heiserman','M','1988-07-27'),(226822,'1957-07-08','Yinlin','Melski','M','1988-06-17'),(226823,'1964-12-07','Khun','Bondorf','M','1993-04-16'),(226824,'1960-12-26','Jayson','Bazelow','M','1995-12-17'),(226825,'1964-11-06','Nagui','Noriega','M','1998-08-18'),(226826,'1957-06-19','Takahiro','Kawashima','M','1991-06-17'),(226827,'1963-09-19','Uri','Badache','M','1985-06-03'),(226828,'1958-04-24','Filipe','Whitcomb','F','1987-02-01'),(226829,'1954-04-11','Godehard','Gihr','F','1987-04-13'),(226830,'1953-10-08','Saeed','Redmiles','M','1986-10-19'),(226831,'1955-07-01','Yuichiro','Pulkowski','M','1991-01-14'),(226832,'1953-09-29','Stein','Pashtan','F','1986-09-07'),(226833,'1963-05-14','Shaibal','Alameldin','M','1989-05-22'),(226834,'1962-07-07','Rance','Zwicker','F','1994-11-03'),(226835,'1959-02-11','Juichirou','Rando','F','1996-07-29'),(226836,'1954-09-22','Hatem','Mahnke','M','1997-12-14'),(226837,'1952-11-21','Maik','Hopewell','F','1998-10-29'),(226838,'1959-12-08','Leen','Morrey','M','1991-07-27'),(226839,'1964-03-12','Cristinel','Genther','M','1994-06-02'),(226840,'1960-06-29','Zhongwei','Stille','F','1992-03-07'),(226841,'1963-10-14','Deniz','Kitai','F','1989-04-13'),(226842,'1958-05-22','Dayanand','Kobara','M','1996-08-04'),(226843,'1961-04-18','Christfried','Molenaar','F','1986-06-23'),(226844,'1960-09-12','Cedric','Ozeri','F','1985-05-28'),(226845,'1959-05-13','Shao','Aloia','M','1992-12-14'),(226846,'1953-02-10','Ortrud','Carrere','M','1986-07-05'),(226847,'1962-02-03','Oldrich','Kading','F','1985-02-25'),(226848,'1962-10-20','Stevo','Asmuth','F','1987-03-09'),(226849,'1958-03-24','Pragnesh','Brookner','F','1991-11-23'),(226850,'1961-07-05','Udaiprakash','Nanard','M','1991-03-30'),(226851,'1961-04-19','Martins','Piveteau','F','1995-03-17'),(226852,'1952-10-15','Premsyl','Zockler','M','1995-06-15'),(226853,'1955-08-24','Wuxu','Bail','F','1986-02-27'),(226854,'1960-04-02','Mohit','Hinsberger','F','1988-10-15'),(226855,'1964-08-03','Aloke','Lukaszewicz','F','1986-09-11'),(226856,'1962-01-22','Stamatina','Varker','M','1986-06-14'),(226857,'1957-11-02','Neelam','Calkin','M','1986-01-04'),(226858,'1961-12-21','Woody','Zhiwei','M','1993-02-25'),(226859,'1961-04-04','Hyuncheol','Covnot','M','1986-06-22'),(226860,'1954-11-08','Arnd','Rodier','F','1992-02-03'),(226861,'1958-04-14','Amalendu','Bahi','M','1987-05-27'),(226862,'1955-02-16','Annemarie','Aumann','F','1989-08-19'),(226863,'1953-11-24','Augustine','Walston','M','1989-03-25'),(226864,'1963-06-27','Ashish','Roohalamini','M','1989-03-26'),(226865,'1961-09-23','Oksana','Hutter','F','1990-01-14'),(226866,'1960-08-13','Marco','Ossenbruggen','M','1988-01-24'),(226867,'1959-11-23','Sungwon','Turnbull','M','1986-06-03'),(226868,'1961-06-20','Guoxiang','Pelz','M','1995-06-14'),(226869,'1961-03-25','Stamatina','Plavsic','M','1999-02-25'),(226870,'1956-01-09','Chuanyi','Kruskal','M','1992-03-29'),(226871,'1959-11-04','Becky','Asmuth','M','1997-09-20'),(226872,'1953-01-12','Hitofumi','Taubman','M','1990-10-24'),(226873,'1954-12-27','Ewing','Badache','M','1995-01-09'),(226874,'1963-09-12','Khaled','Ernst','M','1990-08-30'),(226875,'1956-08-07','Aiman','Heydon','M','1987-01-01'),(226876,'1952-10-24','Shahab','Alameldin','M','1995-01-21'),(226877,'1963-06-21','Satyanarayana','Tchuente','F','1988-05-16'),(226878,'1955-09-19','Abdulah','Furedi','F','1988-10-22'),(226879,'1961-11-20','Arnd','Diderrich','M','1991-11-17'),(226880,'1961-03-12','Yannis','Giaccio','M','1986-08-07'),(226881,'1963-07-02','Heping','Undy','M','1997-12-12'),(226882,'1958-06-11','Guenter','Kuszyk','M','1992-04-14'),(226883,'1963-10-05','Michaela','Gecsei','M','1989-03-23'),(226884,'1953-09-16','Adam','Fortenbacher','M','1986-12-08'),(226885,'1954-10-25','True','Bellmore','M','1989-07-02'),(226886,'1955-10-04','Divine','Bojadziev','M','1985-05-02'),(226887,'1954-09-09','Hausi','DuCasse','F','1993-12-10'),(226888,'1959-12-05','Zdislav','Ferriere','M','1994-09-11'),(226889,'1962-08-20','Shirish','Zeleznik','M','1989-09-03'),(226890,'1961-02-03','Mitsuyuki','DasSarma','F','1988-02-22'),(226891,'1955-02-03','Masali','Simmel','F','1996-05-31'),(226892,'1962-07-31','Jianhui','Erev','F','1998-04-09'),(226893,'1957-07-18','Sailaja','Erbe','M','1988-02-08'),(226894,'1964-03-16','Yuchang','Falby','F','1985-03-31'),(226895,'1963-07-25','Vasilii','Ishibashi','M','1985-10-11'),(226896,'1953-03-27','Yurij','Akaboshi','M','1986-08-16'),(226897,'1960-01-20','Adly','Munro','F','1987-03-09'),(226898,'1959-03-05','Chinhyun','Clouatre','F','1996-01-19'),(226899,'1954-03-09','Shigehito','Syrotiuk','F','1985-12-14'),(226900,'1956-07-22','Bernd','Niizuma','M','1986-12-21'),(226901,'1964-10-06','Wojceich','Baja','M','1989-12-06'),(226902,'1962-03-26','Prasadram','Bernardeschi','M','1988-09-24'),(226903,'1955-08-07','Fusako','Sewelson','M','1989-04-03'),(226904,'1962-02-16','Ioana','Selenyi','F','1991-11-25'),(226905,'1952-03-05','Koldo','Barreiro','M','1986-08-21'),(226906,'1963-02-20','Rosella','Pileggi','M','1989-03-05'),(226907,'1963-06-24','Shigenori','Nivat','F','1997-10-07'),(226908,'1961-01-20','Zine','Rohrbach','M','1994-12-25'),(226909,'1957-08-31','Tonia','Keirsey','F','1985-02-28'),(226910,'1952-04-30','Kristen','Rosay','M','1987-02-05'),(226911,'1959-06-10','Elzbieta','Chachaty','M','1986-09-27'),(226912,'1958-12-11','Katsuo','Luca','M','1995-08-13'),(226913,'1964-02-02','Urs','Papadias','F','1985-07-16'),(226914,'1956-08-07','Florian','Reinhart','M','1988-02-01'),(226915,'1957-04-25','Arne','Bach','M','1991-08-23'),(226916,'1954-06-04','Stein','Krone','F','1993-05-25'),(226917,'1953-01-31','Mohit','McFarlin','M','1990-04-27'),(226918,'1957-01-07','Olivera','Zhang','M','1985-09-02'),(226919,'1955-11-07','Adamantios','Rehfuss','M','1986-09-19'),(226920,'1952-04-29','Jaewoo','Danley','F','1992-04-05'),(226921,'1956-11-21','Zsolt','Bolotov','M','1997-12-22'),(226922,'1953-10-20','Mario','Hasham','F','1989-06-20'),(226923,'1957-12-15','Zengping','Rubsam','M','1998-11-25'),(226924,'1953-08-02','Fai','Erdi','M','1990-10-12'),(226925,'1957-12-30','Hitofumi','Molberg','F','1986-08-10'),(226926,'1957-03-25','Mayuko','Schlenzig','F','1985-05-14'),(226927,'1962-08-15','Ewing','Tsunoo','M','1993-04-30'),(226928,'1959-04-17','Genta','Armand','M','1986-07-09'),(226929,'1961-10-25','Yishay','Cyne','M','1985-11-14'),(226930,'1960-01-22','Radhia','Mamelak','F','1987-01-09'),(226931,'1956-07-14','Xuejun','Michaels','M','1994-03-15'),(226932,'1953-09-30','Gen','Bridgland','F','1985-07-20'),(226933,'1957-11-03','Xiaocheng','Morrin','M','1989-06-23'),(226934,'1957-11-02','Dietrich','Mahmud','M','1990-10-23'),(226935,'1960-06-23','Goa','Engberts','F','1988-12-08'),(226936,'1955-03-05','Vojin','Varker','M','1992-10-23'),(226937,'1958-08-03','Eran','Junet','M','1987-02-01'),(226938,'1959-04-04','Jayson','Bolotov','F','1986-05-16'),(226939,'1964-05-25','Yongmao','Sullins','M','1985-10-15'),(226940,'1957-07-28','Kish','Asser','M','1992-09-30'),(226941,'1964-11-21','Ingmar','Boreale','F','1995-01-15'),(226942,'1954-12-25','Satoru','Rattan','F','1986-07-22'),(226943,'1959-12-22','Remko','Leijenhorst','F','1994-12-23'),(226944,'1960-06-10','Gererd','Rabejac','F','1990-04-09'),(226945,'1954-11-05','Kwee','Garrabrants','F','1990-05-01'),(226946,'1964-10-02','Kolar','Baja','F','1986-09-06'),(226947,'1963-05-15','Xinglin','Lorcy','F','1988-07-10'),(226948,'1955-06-09','Tomofumi','Stemann','M','1991-04-11'),(226949,'1960-12-16','Tremaine','Sinitsyn','M','1995-11-21'),(226950,'1960-02-22','Bilhanan','Schmiedel','M','1987-01-12'),(226951,'1953-07-31','Billie','Bernick','F','1991-03-23'),(226952,'1958-08-09','Keung','Rabehasaina','F','1994-02-18'),(226953,'1959-08-11','Khalid','Wolniewicz','F','1986-09-11'),(226954,'1952-03-05','Shushma','Pietrzykowski','M','1987-01-25'),(226955,'1955-10-09','Khedija','Stenning','M','1993-05-02'),(226956,'1955-08-25','Divier','Plesums','M','1990-09-07'),(226957,'1962-03-25','Bogdan','Brodal','M','1989-12-11'),(226958,'1953-02-19','Charlene','Krichel','M','1989-04-16'),(226959,'1955-06-11','Ramachenga','Murthy','M','1991-03-11'),(226960,'1953-10-01','Arve','Pollacia','M','1994-05-12'),(226961,'1963-02-16','Mabry','Roohalamini','M','1998-09-18'),(226962,'1963-12-23','Aemilian','Rosen','M','1996-10-20'),(226963,'1954-05-08','Weijing','Alpay','M','1990-06-16'),(226964,'1958-09-09','Lakshmi','Shrader','F','1986-07-26'),(226965,'1955-12-23','Adhemar','Ozeki','M','1989-05-23'),(226966,'1964-06-25','Heather','Rubsam','M','1986-08-31'),(226967,'1957-06-30','Raimond','Unni','M','1986-11-28'),(226968,'1959-05-28','Hatem','Litecky','F','1992-10-21'),(226969,'1960-07-29','Maria','Douceur','M','1989-02-05'),(226970,'1963-10-04','Phule','Figueira','M','1989-06-17'),(226971,'1963-05-06','Taegyun','Rosin','M','1985-05-27'),(226972,'1954-12-21','Chriss','Genther','M','1989-08-29'),(226973,'1956-06-13','Yifei','Kampfer','F','1995-03-22'),(226974,'1957-10-14','Radhika','Chenney','F','1987-08-12'),(226975,'1958-12-15','Weicheng','Khalil','M','1992-08-24'),(226976,'1960-10-01','Tonny','Hartvigsen','F','1986-06-29'),(226977,'1956-06-06','Marjo','Iwayama','M','1988-12-13'),(226978,'1957-09-22','Satyanarayana','Remmele','M','1985-07-17'),(226979,'1953-05-25','Paddy','Baezner','M','1988-11-05'),(226980,'1963-08-07','Jeanna','Thiran','M','1994-05-04'),(226981,'1962-03-24','Maria','Huxford','M','1988-06-16'),(226982,'1953-02-20','Sadegh','Argence','M','1994-05-08'),(226983,'1956-04-27','Nevin','Pietrzykowski','M','1985-04-06'),(226984,'1960-06-15','Changho','Siochi','M','1989-09-21'),(226985,'1954-06-29','Youngkon','Bouloucos','M','1988-03-30'),(226986,'1954-10-21','Shir','Levasseur','M','1993-12-22'),(226987,'1953-02-01','Arif','Delgrossi','M','1987-09-27'),(226988,'1964-02-01','Kazuyasu','Riefers','F','1994-02-13'),(226989,'1964-09-30','Eric','Gadepally','F','1988-05-01'),(226990,'1964-08-23','Tomofumi','Awdeh','F','1992-05-14'),(226991,'1953-06-14','Maha','Schreiter','F','1985-06-07'),(226992,'1961-07-24','Volkmar','Eppinger','F','1989-08-01'),(226993,'1954-11-24','Thanasis','Peot','F','1988-08-19'),(226994,'1964-03-17','Vojin','Kuhnemann','F','1987-11-02'),(226995,'1954-02-28','Billie','Giarratana','M','1992-02-04'),(226996,'1953-02-16','Keiichiro','Polupanov','F','1987-06-25'),(226997,'1952-12-02','Rosine','Renear','F','1986-10-12'),(226998,'1952-07-18','Jacopo','Narwekar','M','1992-08-29'),(226999,'1963-05-01','Martine','Kuszyk','M','1986-09-06'),(227000,'1952-03-20','Sumant','Cummings','M','1989-04-19'),(227001,'1956-08-07','Lorien','Takanami','M','1990-10-03'),(227002,'1959-07-17','Eberhardt','Atchley','F','1989-02-16'),(227003,'1954-11-09','Stevo','Claffy','M','1993-08-18'),(227004,'1958-10-30','Gurbir','Champarnaud','M','1985-12-24'),(227005,'1952-12-06','Xiaoqiu','Nitsche','F','1988-07-29'),(227006,'1954-08-27','Heather','Tischendorf','M','1991-05-09'),(227007,'1963-07-19','Nishit','Shanbhogue','M','1991-09-28'),(227008,'1960-04-09','Gina','Erva','F','1988-01-22'),(227009,'1954-02-12','Clyde','Cusworth','F','1990-06-02'),(227010,'1962-10-02','Maris','Zallocco','F','1985-10-24'),(227011,'1961-11-11','Kamran','Quadeer','F','1987-07-09'),(227012,'1964-11-29','Alexius','Stafford','M','1985-02-18'),(227013,'1963-09-08','Yannik','Uehara','F','1989-04-04'),(227014,'1953-12-11','Sastry','Castellani','F','1997-07-04'),(227015,'1952-09-17','Rance','Trogemann','M','1988-04-27'),(227016,'1962-11-21','IEEE','Peha','F','1987-12-03'),(227017,'1959-07-27','Katsuo','VanScheik','F','1988-07-20'),(227018,'1962-06-26','Hauke','Majewski','M','1992-02-13'),(227019,'1956-10-08','Yechiam','Denis','M','1992-05-05'),(227020,'1960-11-26','Sudhanshu','Hatcliff','F','1989-10-11'),(227021,'1963-07-01','Mayuri','Morris','F','1986-12-20'),(227022,'1952-08-06','Sachin','Zlotek','F','1991-07-19'),(227023,'1959-03-30','Morrie','Vesna','F','1990-07-09'),(227024,'1959-10-17','Stella','Bala','F','1995-08-23'),(227025,'1954-04-09','Honesty','Veldwijk','M','1989-12-23'),(227026,'1956-08-08','Hongzue','Genther','M','1988-03-11'),(227027,'1953-02-13','Sanjit','Eldridge','F','1993-07-11'),(227028,'1960-05-08','Mircea','Petersohn','M','1987-09-18'),(227029,'1958-12-30','Hilari','Krybus','M','1985-11-25'),(227030,'1958-11-01','Tristan','Magalhaes','M','1993-04-04'),(227031,'1961-03-20','Jiafu','Fasbender','M','1993-02-13'),(227032,'1962-10-16','Susumu','Gecseg','M','1994-03-17'),(227033,'1963-06-18','Mihalis','Calkin','M','1988-06-27'),(227034,'1957-01-10','Cedric','Baja','M','1986-01-20'),(227035,'1961-05-10','Reinhold','Zucker','M','1986-03-31'),(227036,'1962-06-07','Vishu','Ranst','M','1993-02-13'),(227037,'1959-04-30','Rosalie','Shackell','F','1995-04-06'),(227038,'1960-04-05','Wojceich','Danley','F','1993-09-24'),(227039,'1952-05-03','DAIDA','Perez','M','1989-04-18'),(227040,'1956-08-21','Janalee','Grospietsch','M','1991-10-01'),(227041,'1956-10-30','Odoardo','Naudin','F','1998-12-23'),(227042,'1954-02-08','Gay','Templeman','M','1985-02-21'),(227043,'1955-04-16','Radhika','Benzmuller','M','1988-05-23'),(227044,'1952-08-09','Nechama','Rodiger','F','1996-01-02'),(227045,'1957-01-27','Jaber','Matheson','M','1995-03-10'),(227046,'1960-09-08','Giap','Muhlberg','M','1986-03-17'),(227047,'1963-02-17','Mabry','Trachtenberg','M','1988-10-23'),(227048,'1954-06-16','Arco','Cincotta','F','1988-07-14'),(227049,'1957-01-09','Akeel','Chenoweth','M','1988-02-17'),(227050,'1958-02-19','Boguslaw','Stanger','F','1988-09-01'),(227051,'1962-12-05','Bluma','Kavraki','M','1989-08-22'),(227052,'1963-03-07','Macha','Calkin','F','1986-09-11'),(227053,'1961-08-11','Shahaf','Kermarrec','F','1985-09-11'),(227054,'1952-07-23','Suvo','Barreiro','M','1992-01-12'),(227055,'1953-11-21','Tetsushi','Granlund','M','1996-11-04'),(227056,'1962-03-12','Hidde','Baja','F','1992-01-24'),(227057,'1961-04-13','Limsoon','McAlpine','M','1988-02-13'),(227058,'1952-10-24','Babette','Cannane','M','1990-09-26'),(227059,'1952-09-26','Supot','Benzmuller','M','1988-11-06'),(227060,'1957-11-12','Przemyslawa','Dredge','F','1985-06-04'),(227061,'1964-09-02','Kellie','Stemann','F','1987-10-26'),(227062,'1960-06-08','Jaideep','Auria','M','1985-05-05'),(227063,'1954-02-12','Lihong','Shumilov','M','1997-11-06'),(227064,'1955-12-04','Stein','Picco','M','1989-04-28'),(227065,'1960-10-09','Mingzeng','Melton','M','1995-06-17'),(227066,'1962-09-12','Kristian','Sundgren','F','1996-06-11'),(227067,'1956-09-09','Sailaja','Zhang','M','1994-04-30'),(227068,'1957-10-17','Marko','Sewelson','M','1986-02-17'),(227069,'1955-06-01','Shigeichiro','Marshall','F','1985-02-26'),(227070,'1956-04-02','Jackson','Rissanen','F','1993-06-16'),(227071,'1955-04-25','Parto','Gewali','M','1996-12-23'),(227072,'1952-11-27','Bangqing','Botman','F','1991-05-22'),(227073,'1955-06-11','Katsuyuki','Cunliffe','M','1991-03-20'),(227074,'1958-12-14','Akeno','Poehlman','F','1991-01-10'),(227075,'1964-09-02','Shiv','Marletta','M','1990-05-29'),(227076,'1958-06-21','Sivanarayana','Lowrie','F','1985-05-20'),(227077,'1962-04-19','Gad','Sundgren','F','1987-03-10'),(227078,'1957-03-21','Sudharsan','Calkin','M','1988-10-02'),(227079,'1964-06-19','Serif','Litzler','F','1986-02-17'),(227080,'1961-09-25','Christophe','Linares','F','1986-02-07'),(227081,'1956-05-06','Fayez','DuBourdieux','M','1992-06-07'),(227082,'1955-01-01','Beshir','Jansch','M','1992-02-21'),(227083,'1960-02-09','Jeong','Merel','F','1993-07-21'),(227084,'1957-09-05','Sajjad','Dratva','M','1993-01-21'),(227085,'1959-06-09','Vitali','Panangaden','M','1988-06-20'),(227086,'1957-08-15','Hiroyasu','Buescher','M','1987-06-05'),(227087,'1952-08-01','Mana','Herath','M','1990-02-02'),(227088,'1963-12-22','Zine','Geffroy','F','1995-02-12'),(227089,'1957-10-12','Hairong','Ishibashi','M','1986-07-20'),(227090,'1957-10-20','Selwyn','Francisci','M','1993-03-18'),(227091,'1962-11-23','Selwyn','Butterworth','M','1985-10-12'),(227092,'1962-05-15','Chanjung','Ranka','M','1986-11-26'),(227093,'1959-05-21','Beshir','Figueira','F','1994-11-25'),(227094,'1959-11-26','Feiyu','Gecseg','M','1986-06-08'),(227095,'1956-02-13','Hilari','Leivant','M','1987-08-17'),(227096,'1953-02-21','Branimir','Hennebert','F','1985-03-23'),(227097,'1955-09-19','Hideo','Maquelin','M','1995-02-07'),(227098,'1963-11-24','Diederik','Lammel','M','1995-02-06'),(227099,'1961-12-19','Udo','Rahimi','M','1997-02-02'),(227100,'1962-11-30','Tamiya','Hanratty','F','1990-11-23'),(227101,'1954-06-05','Piyawadee','Zeilberger','F','1993-05-26'),(227102,'1957-09-15','Hauke','Bakhtari','M','1992-12-20'),(227103,'1955-01-25','Junichi','Nishimukai','M','1989-12-18'),(227104,'1955-12-12','Phule','Penttonen','F','1986-09-04'),(227105,'1962-04-30','Elzbieta','Gluchowski','F','1992-09-01'),(227106,'1958-06-21','Lobel','Iivonen','M','1997-03-01'),(227107,'1961-02-01','Ingmar','Hatcliff','M','1991-01-23'),(227108,'1957-05-25','Limsoon','Leppanen','M','1989-03-11'),(227109,'1956-11-07','Xinglin','Nittel','F','1987-05-01'),(227110,'1960-11-16','Parto','Kropatsch','M','1986-07-27'),(227111,'1961-02-27','Lubomir','Beutelspacher','F','1993-01-17'),(227112,'1964-01-15','Mostafa','Setlzner','M','1991-04-05'),(227113,'1956-08-25','Shugo','Kambil','M','1985-10-19'),(227114,'1957-01-18','Rosita','Maccarone','F','1990-03-12'),(227115,'1961-09-23','Rafail','Otillio','F','1986-07-04'),(227116,'1955-10-05','Steve','Teitelbaum','F','1988-06-28'),(227117,'1962-10-20','Susanta','Birsak','M','1985-11-14'),(227118,'1960-07-09','Soenke','Spinelli','F','1989-11-23'),(227119,'1959-06-11','Yechezkel','Heuter','M','1988-09-21'),(227120,'1954-10-30','Thanasis','Puoti','M','1985-07-21'),(227121,'1961-08-11','Hyuncheol','Pileggi','F','1989-09-04'),(227122,'1963-07-24','Bedir','Furudate','M','1991-05-18'),(227123,'1957-01-28','Xiahua','Dengi','F','1991-07-25'),(227124,'1961-11-30','Rafols','Flexer','M','1987-12-28'),(227125,'1953-08-17','Kiyokazu','Luby','M','1988-05-08'),(227126,'1956-08-14','Jaques','Rotem','M','1988-07-11'),(227127,'1961-01-29','Jianhui','Bridgland','M','1996-09-06'),(227128,'1962-01-20','Teruyuki','Claffy','F','1992-09-16'),(227129,'1960-01-01','Nahum','Karcich','M','1988-10-29'),(227130,'1955-11-22','Gao','Bednarek','F','1991-05-22'),(227131,'1962-08-03','Sadok','Joslin','M','1987-11-08'),(227132,'1961-04-11','Qingxiang','Facello','F','1993-08-16'),(227133,'1960-11-30','Anyuan','Michaels','M','1988-06-06'),(227134,'1952-11-02','Mohamadou','Nollmann','F','1985-05-20'),(227135,'1960-04-05','Noritoshi','Marquardt','M','1985-11-20'),(227136,'1952-02-09','Sanjay','Felcyn','M','1991-02-10'),(227137,'1963-02-24','Zongyan','Lores','M','1986-09-15'),(227138,'1961-03-22','Willard','Terlouw','F','1986-09-18'),(227139,'1955-07-28','Arch','Reinhard','M','1990-02-08'),(227140,'1957-03-24','Yuichiro','Bresenham','F','1989-05-08'),(227141,'1964-07-21','Arvin','Basart','M','1992-10-11'),(227142,'1956-07-07','Gita','Mayerwieser','F','1988-09-23'),(227143,'1955-06-23','Shawna','Mitsuhashi','M','1996-09-27'),(227144,'1954-05-30','Anneli','Beeson','F','1988-11-24'),(227145,'1964-04-19','Munir','Fortenbacher','M','1988-07-03'),(227146,'1961-09-03','Moie','Imataki','M','1985-10-26'),(227147,'1963-10-09','Yucel','Servieres','M','1989-08-30'),(227148,'1960-06-24','Duangkaew','Georg','F','1996-03-23'),(227149,'1955-07-09','Karlis','Eastman','M','1993-02-10'),(227150,'1959-12-14','Manu','Holburn','M','1997-06-15'),(227151,'1964-08-09','Shaibal','Erev','F','1991-10-22'),(227152,'1961-04-02','Phule','Oaver','M','1986-08-05'),(227153,'1954-01-05','Rafols','Muhlberg','M','1992-07-02'),(227154,'1959-02-12','Xiaocheng','Falck','M','1990-10-27'),(227155,'1960-11-24','Zhiguo','Luce','M','1990-10-10'),(227156,'1955-05-21','Nishit','Kushner','F','1994-12-05'),(227157,'1952-04-07','Perla','Swab','M','1987-11-21'),(227158,'1960-06-22','Gift','Bennet','M','1998-12-04'),(227159,'1953-07-20','Diederik','Roison','F','1985-09-15'),(227160,'1960-12-08','Jongsuk','Gluchowski','M','1992-02-28'),(227161,'1957-02-10','Mara','Willoner','F','1990-05-10'),(227162,'1959-03-07','Zeljko','Gruenwald','F','1993-04-19'),(227163,'1958-08-02','Jixiang','Danner','F','1993-02-05'),(227164,'1961-08-13','Weidon','Qiwen','F','1990-04-08'),(227165,'1957-11-23','Aria','Businaro','F','1986-10-29'),(227166,'1962-12-21','Kamran','Strooper','F','1995-03-31'),(227167,'1952-05-10','Shaowei','Miculan','M','1991-09-11'),(227168,'1964-02-25','Rimli','Irland','F','1988-07-21'),(227169,'1962-11-28','Alexius','Schade','F','1985-10-27'),(227170,'1962-10-05','Atreyi','Mawatari','M','1988-04-11'),(227171,'1959-03-28','Arfst','Willoner','M','1986-10-07'),(227172,'1961-10-18','Munehiko','Brlek','M','1992-10-20'),(227173,'1952-06-19','Jasminko','Peternell','F','1993-09-09'),(227174,'1963-10-12','Fei','Perez','M','1987-11-17'),(227175,'1960-01-14','Serap','Crelier','F','1985-06-10'),(227176,'1964-10-31','Ebru','Demeyer','F','1986-01-11'),(227177,'1961-10-07','Xiaoqiang','Mitzlaff','M','1993-02-23'),(227178,'1952-08-08','Juichirou','Gerteisen','M','1986-11-05'),(227179,'1957-09-14','Sumali','Ozery','M','1988-02-15'),(227180,'1962-12-30','Uma','Schmiedel','M','1991-04-15'),(227181,'1953-02-26','Yoshinari','Olivero','F','1993-11-11'),(227182,'1957-02-24','Baruch','Hasenauer','M','1985-03-17'),(227183,'1957-08-05','Wayne','Nittel','F','1991-06-28'),(227184,'1962-01-17','Pragnesh','Henseler','F','1985-05-25'),(227185,'1953-04-27','Lillian','Syang','M','1985-09-08'),(227186,'1956-10-08','Hausi','Bazzichi','F','1986-10-23'),(227187,'1961-10-27','JoAnne','Cmelik','M','1985-08-25'),(227188,'1956-02-29','Fabrizio','Thorensen','M','1994-05-15'),(227189,'1957-02-15','Xiong','Lund','M','1993-07-06'),(227190,'1956-09-27','Vishu','Ranze','F','1990-12-05'),(227191,'1961-12-04','Anyuan','Mitsuhashi','M','1990-04-17'),(227192,'1964-08-06','Shuky','Gente','M','1986-09-16'),(227193,'1963-10-17','Domenico','Babu','M','1997-02-07'),(227194,'1962-01-12','Zita','Rosar','F','1996-09-01'),(227195,'1953-03-04','Susumu','Krupka','M','1991-08-29'),(227196,'1956-12-01','Georg','Erev','M','1987-05-14'),(227197,'1962-03-30','Satosi','Tramer','M','1985-11-02'),(227198,'1962-09-23','Aloys','Oaver','M','1987-03-27'),(227199,'1952-07-31','Haldon','Gide','M','1994-09-02'),(227200,'1955-05-20','Mansur','Strehl','F','1991-08-16'),(227201,'1957-03-27','Shao','Porotnikoff','M','1986-03-23'),(227202,'1960-07-04','Yunming','Peha','M','1991-12-23'),(227203,'1959-08-27','Ymte','Lammel','M','1986-08-06'),(227204,'1963-04-10','Branimir','Velasco','F','1994-04-17'),(227205,'1952-02-15','Leon','Demizu','M','1987-04-15'),(227206,'1964-08-10','Mariangiola','Ohori','F','1994-07-04'),(227207,'1961-08-09','Leucio','Lung','M','1990-08-27'),(227208,'1964-09-16','Kristinn','Daescu','F','1989-11-16'),(227209,'1957-09-28','Kazuhiro','Picht','M','1990-04-10'),(227210,'1961-02-07','Dietrich','Impagliazzo','M','1993-03-19'),(227211,'1959-09-08','Oscal','Borovoy','F','1986-08-21'),(227212,'1955-03-10','Premsyl','Hartvigsen','F','1985-02-24'),(227213,'1956-01-23','Sachin','Llado','F','1990-01-31'),(227214,'1955-10-03','Tomokazu','Pesch','M','1998-02-23'),(227215,'1956-11-22','Alejandro','Barriga','M','1987-11-20'),(227216,'1963-02-19','Munehiro','Sridhar','F','1990-08-20'),(227217,'1961-11-11','LiMin','Hardjono','F','1991-02-15'),(227218,'1956-08-04','Zhaofang','Pusterhofer','M','1986-07-06'),(227219,'1952-03-05','Zhanqiu','Coors','M','1992-04-28'),(227220,'1960-02-02','Amabile','Gist','F','1993-08-21'),(227221,'1959-10-22','Josyula','Rusterholz','F','1988-10-22'),(227222,'1952-03-25','Badri','Honglei','M','1998-02-28'),(227223,'1958-11-01','Juichirou','Aloisi','F','1991-04-13'),(227224,'1963-06-23','Ute','Fasbender','M','1986-09-28'),(227225,'1964-10-07','Etsuo','Cesareni','M','1997-08-17'),(227226,'1957-04-20','Mrinalini','Tomescu','M','1994-03-06'),(227227,'1957-07-23','Paraskevi','Peyn','M','1993-12-09'),(227228,'1964-09-06','Shiv','Narwekar','F','1987-02-24'),(227229,'1953-05-01','Frederique','Wossner','F','1991-02-23'),(227230,'1959-07-05','Leah','Crooks','F','1995-02-23'),(227231,'1962-02-20','Aloke','Picco','M','1993-12-27'),(227232,'1958-02-02','Aiichiro','Schapiro','M','1988-05-04'),(227233,'1958-12-13','Gennady','Bernardinello','M','1986-10-26'),(227234,'1958-11-09','Felicidad','Tibblin','F','1986-03-18'),(227235,'1952-06-21','Boutros','Zykh','M','1988-08-27'),(227236,'1963-09-19','Deniz','Millington','M','1986-11-24'),(227237,'1962-12-21','Niteen','Yamaashi','M','1989-06-09'),(227238,'1964-01-14','Shuji','Nicolson','M','1986-01-27'),(227239,'1953-02-06','Krisda','Showalter','M','1985-09-19'),(227240,'1957-08-07','Atilio','Bach','M','1995-10-15'),(227241,'1962-06-29','Khaled','Comyn','F','1986-12-17'),(227242,'1961-05-21','Genevieve','Walstra','M','1986-10-15'),(227243,'1964-12-27','Shuho','Thorelli','M','1987-05-17'),(227244,'1958-07-18','Moheb','Gruenwald','F','1993-03-29'),(227245,'1957-08-08','Ebru','Varley','F','1989-02-05'),(227246,'1964-11-10','Kamran','Rosaz','F','1986-08-04'),(227247,'1964-10-17','Cedric','Schapiro','M','1990-03-26'),(227248,'1958-08-02','Jianhao','Zwicker','M','1985-04-23'),(227249,'1955-02-18','Hideyuki','Erni','F','1988-02-21'),(227250,'1953-02-22','Sadegh','Kusakabe','F','1988-01-03'),(227251,'1962-05-29','Domenick','Broder','F','1990-01-20'),(227252,'1955-08-25','Shih','Pfau','M','1991-09-28'),(227253,'1963-10-11','Gennadi','Setia','F','1989-08-23'),(227254,'1959-09-14','Houman','Khasidashvili','M','1988-07-30'),(227255,'1959-10-26','Martins','Rande','F','1991-10-22'),(227256,'1956-12-24','Jasminko','Androutsos','F','1995-11-07'),(227257,'1954-09-24','Giordano','Lukaszewicz','F','1991-07-26'),(227258,'1956-06-24','Berthier','Chleq','M','1985-12-08'),(227259,'1960-01-02','Aris','Matheson','M','1995-05-13'),(227260,'1953-06-02','Karsten','Shrader','M','1995-02-09'),(227261,'1960-12-02','Luisa','Desikan','M','1991-01-13'),(227262,'1959-03-13','Leif','Conti','M','1995-11-07'),(227263,'1957-09-03','Supot','Validov','M','1988-11-25'),(227264,'1958-03-14','Martien','Chenney','F','1989-10-18'),(227265,'1962-11-03','Eishiro','Nitta','M','1986-03-09'),(227266,'1964-07-20','Jaewon','Malabarba','M','1993-10-31'),(227267,'1963-04-19','Mang','Melichar','M','1985-04-24'),(227268,'1960-11-24','Shahaf','Ranta','F','1989-03-07'),(227269,'1963-01-26','Valeska','Ghelli','F','1987-02-06'),(227270,'1963-03-12','Junichi','Pena','F','1997-04-28'),(227271,'1955-11-26','Yechiam','Osgood','M','1986-08-20'),(227272,'1964-03-06','Bezalel','Lorcy','M','1996-02-07'),(227273,'1953-06-16','Indrajit','Rissland','M','1996-11-28'),(227274,'1964-04-18','Chenxi','Heusch','F','1995-07-16'),(227275,'1957-09-08','Aimee','Heyers','M','1993-02-14'),(227276,'1952-04-17','Nobuyoshi','Zultner','M','1985-06-14'),(227277,'1955-09-16','Pragnesh','Buescher','M','1988-12-29'),(227278,'1953-05-12','Sudhanshu','Pezzoli','F','1992-08-19'),(227279,'1964-06-27','Augustine','Maraist','F','1990-09-07'),(227280,'1959-11-27','Shuho','Vuskovic','M','1992-04-26'),(227281,'1952-03-24','Henk','Molenkamp','M','1989-09-26'),(227282,'1958-07-02','Chaosheng','Raoux','F','1987-12-06'),(227283,'1954-07-21','Uriel','Massonet','M','1985-07-19'),(227284,'1963-06-03','Dulce','Fujisawa','F','1998-04-04'),(227285,'1957-09-03','Fuqing','Heemskerk','F','1992-05-03'),(227286,'1959-06-25','Nadjib','Nilsson','F','1988-05-26'),(227287,'1956-03-20','Serap','Aloia','M','1987-01-26'),(227288,'1964-02-11','Bangqing','Coullard','F','1989-06-30'),(227289,'1957-08-06','Takahito','Selvestrel','M','1996-03-15'),(227290,'1954-12-30','Nirmal','Krone','F','1991-03-02'),(227291,'1963-02-18','Aris','Spataro','F','1995-04-07'),(227292,'1954-06-01','Shin','Fraisse','F','1989-12-20'),(227293,'1961-04-16','Hilary','Carrere','M','1995-08-03'),(227294,'1961-02-09','Yoshinari','Schnabel','F','1993-04-21'),(227295,'1955-01-04','Shuky','Diderrich','F','1989-05-28'),(227296,'1952-03-07','Oscal','Christ','F','1987-04-14'),(227297,'1952-09-18','Elliott','Ossenbruggen','F','1987-07-11'),(227298,'1959-04-17','Kellie','Kriebel','M','1992-01-16'),(227299,'1955-10-22','Kellyn','Millington','M','1988-06-18'),(227300,'1963-05-20','Jinya','Fiutem','M','1989-10-08'),(227301,'1962-01-19','Heng','Debuse','M','1988-06-16'),(227302,'1961-08-04','Toshiko','Vickson','M','1993-10-25'),(227303,'1954-05-11','Rosalie','Mondadori','F','1986-11-18'),(227304,'1956-06-20','Arnd','Badr','F','1991-11-19'),(227305,'1961-02-15','Djelloul','Pluym','F','1989-12-27'),(227306,'1958-03-26','Yoshimitsu','Erde','F','1987-07-08'),(227307,'1962-08-10','Zine','Joslin','M','1990-05-13'),(227308,'1960-10-13','Kazuhira','Kenevan','M','1986-01-15'),(227309,'1954-08-12','Francesca','Rusterholz','M','1989-08-31'),(227310,'1963-07-24','Stevo','Matzke','M','1987-10-23'),(227311,'1959-05-28','Moty','Skafidas','F','1987-09-03'),(227312,'1963-07-30','Aluzio','Dalton','M','1992-12-27'),(227313,'1959-07-04','Navin','Laurillard','F','1993-08-04'),(227314,'1963-06-19','Muzhong','Sethi','M','1994-08-03'),(227315,'1953-01-10','Hatem','Quittner','M','1992-02-02'),(227316,'1961-10-08','Diederik','Jakobus','M','1992-03-09'),(227317,'1956-12-01','Parviz','Ventosa','M','1993-07-11'),(227318,'1955-05-20','Claude','Benantar','F','1985-09-05'),(227319,'1955-05-03','Constantino','Kohling','M','1988-10-10'),(227320,'1959-04-18','Yolla','Munke','M','1991-01-11'),(227321,'1957-12-15','Gian','Middleton','M','1986-03-26'),(227322,'1952-10-09','Yuguang','Dayana','M','1989-08-25'),(227323,'1959-07-04','Weicheng','Prochazka','M','1989-12-08'),(227324,'1955-09-27','Arve','Cooley','M','1985-07-27'),(227325,'1958-08-20','Hidefumi','Schade','M','1986-12-07'),(227326,'1956-03-20','Valeri','Marquardt','F','1987-12-20'),(227327,'1959-02-05','Marko','Parhami','M','1985-04-07'),(227328,'1955-03-24','Rosella','Gist','M','1990-12-26'),(227329,'1963-09-16','Ingmar','Syrotiuk','M','1996-02-10'),(227330,'1953-08-11','Seshu','Gecsei','M','1998-02-01'),(227331,'1964-02-19','Syozo','Sichman','M','1989-07-22'),(227332,'1956-10-27','Larisa','Heiserman','M','1989-02-02'),(227333,'1953-04-22','Urs','Swist','M','1988-06-25'),(227334,'1962-08-20','Conrado','Ramamoorthy','F','1995-08-13'),(227335,'1963-08-01','Holgard','Vecchi','F','1986-05-28'),(227336,'1964-04-28','Shim','Binding','F','1992-06-23'),(227337,'1963-02-18','Feipei','Kusakabe','M','1989-07-06'),(227338,'1957-05-04','Debatosh','Koblick','F','1987-06-01'),(227339,'1957-06-28','Heejo','Wroclawski','M','1987-09-26'),(227340,'1962-02-12','Kshitij','Duclos','M','1986-05-29'),(227341,'1956-11-20','Hausi','Luks','F','1986-11-22'),(227342,'1954-12-19','Eldridge','Schaad','M','1995-11-16'),(227343,'1963-10-27','Irene','Lorin','M','1989-01-30'),(227344,'1960-11-04','Aria','Caine','F','1991-04-14'),(227345,'1956-06-29','Przemyslawa','Billawala','F','1986-05-25'),(227346,'1954-01-24','Vivian','Menhoudj','M','1990-08-20'),(227347,'1957-08-04','Yuguang','Gien','M','1985-08-10'),(227348,'1958-10-17','Kiyokazu','Mitzlaff','M','1995-09-08'),(227349,'1957-07-05','Zhenbing','Karner','F','1992-07-31'),(227350,'1955-11-07','Khosrow','McAffer','M','1990-04-18'),(227351,'1958-11-06','Youjian','Kugler','F','1997-10-20'),(227352,'1954-06-25','Gal','Samarati','M','1991-08-25'),(227353,'1952-10-27','Aloys','Erez','M','1989-08-28'),(227354,'1965-01-12','Gio','Murtha','F','1986-11-11'),(227355,'1962-06-01','Niranjan','Merks','F','1993-07-04'),(227356,'1955-06-29','Duke','Tramer','M','1995-11-28'),(227357,'1952-09-17','Premsyl','Fairtlough','M','1993-03-23'),(227358,'1954-08-09','Rafols','Muhling','M','1987-09-13'),(227359,'1956-03-26','Toney','Shigei','M','1993-11-12'),(227360,'1960-08-23','Przemyslawa','Willoner','F','1989-02-26'),(227361,'1952-10-20','Kazuhito','Servieres','M','1985-12-25'),(227362,'1952-12-23','Erez','Pintelas','M','1996-05-30'),(227363,'1955-06-28','Owen','Greibach','M','1994-04-16'),(227364,'1964-07-21','Palash','Stasinski','M','1996-04-13'),(227365,'1960-06-20','Jaroslava','Chandrasekhar','F','1985-05-24'),(227366,'1956-05-25','Hironoby','Ullian','F','1985-02-14'),(227367,'1957-06-18','Shaunak','Bahr','F','1994-10-18'),(227368,'1964-02-19','Phuoc','Benveniste','M','1985-03-27'),(227369,'1963-08-15','Vasilis','Bierman','F','1987-01-09'),(227370,'1961-12-07','Naftali','Swen','F','1989-09-01'),(227371,'1957-06-13','Aloke','Boreale','M','1991-10-21'),(227372,'1956-01-08','Yifei','Siepmann','F','1993-09-14'),(227373,'1958-09-09','Unal','Onuegbe','M','1992-02-02'),(227374,'1963-05-29','Rayond','Tanemo','M','1998-09-25'),(227375,'1957-09-05','Danel','Eiter','F','1985-03-22'),(227376,'1963-10-02','Breannda','Ariola','F','1989-11-24'),(227377,'1963-02-04','Heng','Schlumberger','M','1986-05-11'),(227378,'1957-04-23','Shuzo','Waschkowski','F','1987-08-17'),(227379,'1963-08-15','Martine','Luders','M','1988-03-30'),(227380,'1963-07-08','Danel','Meriste','F','1987-11-28'),(227381,'1958-02-10','Tetsushi','Braunschweig','F','1993-03-05'),(227382,'1958-05-09','Beshir','Lieberherr','M','1991-08-07'),(227383,'1957-06-12','Gunilla','Menyhert','F','1989-02-04'),(227384,'1954-07-05','Luise','Kilgour','M','1993-02-01'),(227385,'1954-08-15','Dmitry','Pintelas','M','1996-08-28'),(227386,'1958-05-06','Slavian','Langford','F','1990-02-06'),(227387,'1961-12-18','Xiahua','Manders','M','1993-07-21'),(227388,'1953-04-29','Arif','Krychniak','F','1985-05-12'),(227389,'1961-09-20','Naftaly','Claffy','F','1986-05-26'),(227390,'1964-03-04','Kasturi','Fairtlough','F','1987-05-29'),(227391,'1961-07-16','Mohamadou','Polupanov','M','1986-02-06'),(227392,'1954-07-15','Aamer','Gill','F','1991-08-12'),(227393,'1958-08-28','Xiaocheng','Samarati','F','1987-08-28'),(227394,'1953-03-07','Vishu','Georgakopoulos','F','1987-03-25'),(227395,'1956-01-11','Miquel','Joslin','F','1987-04-14'),(227396,'1955-05-25','Jenwei','Coorg','F','1992-07-20'),(227397,'1957-01-29','Billur','Christ','M','1986-04-21'),(227398,'1957-08-28','Aral','Strooper','F','1986-01-25'),(227399,'1955-12-23','Gregory','Champarnaud','F','1986-03-07'),(227400,'1952-10-31','Martijn','Bahi','F','1990-01-13'),(227401,'1958-11-04','Shigenori','Madeira','M','1993-01-22'),(227402,'1961-03-03','Mats','Chepyzhov','F','1993-04-15'),(227403,'1959-08-25','Luisa','Picci','F','1986-08-10'),(227404,'1957-01-02','Chaosheng','Murthy','M','1988-01-15'),(227405,'1961-04-16','Shakhar','Maksimenko','M','1989-06-03'),(227406,'1964-05-07','Marie','Schrooten','M','1985-04-27'),(227407,'1961-09-15','Arup','Uludag','M','1985-07-17'),(227408,'1956-06-07','Lubomir','Schaaf','M','1989-02-02'),(227409,'1953-12-21','Jianhao','Ullian','M','1987-07-22'),(227410,'1960-03-01','Shigenori','Serra','F','1993-07-26'),(227411,'1959-08-01','Shakhar','Nations','M','1997-10-24'),(227412,'1960-04-28','Shaowen','Vernadat','F','1985-10-15'),(227413,'1959-05-24','Shai','Karcich','M','1994-11-26'),(227414,'1963-01-12','Ger','Remmers','M','1994-03-11'),(227415,'1954-10-01','Demin','Murrill','M','1995-03-09'),(227416,'1954-09-11','Ferdinand','Hebert','F','1986-08-25'),(227417,'1958-05-28','Jaewon','Brobst','M','1990-08-29'),(227418,'1958-12-08','Zsolt','Suomi','M','1989-07-20'),(227419,'1962-05-12','Herbert','Magliocco','M','1987-08-09'),(227420,'1958-03-11','Toney','Dusink','F','1996-05-09'),(227421,'1957-06-07','Yechezkel','Cangellaris','F','1990-10-10'),(227422,'1959-08-09','Niranjan','Ghemri','M','1990-07-25'),(227423,'1952-09-03','Arunas','Baby','M','1986-10-08'),(227424,'1959-09-16','Doowon','Braunschweig','M','1995-07-04'),(227425,'1952-08-15','Magy','Jording','M','1987-12-05'),(227426,'1964-12-04','Paloma','Awdeh','F','1989-10-25'),(227427,'1958-12-25','Dulce','Mukaidono','M','1987-09-26'),(227428,'1962-09-27','Gully','Serot','F','1992-05-27'),(227429,'1958-07-24','Kazuhiko','Taubman','M','1990-01-21'),(227430,'1956-02-23','Weijing','Kornatzky','F','1985-06-18'),(227431,'1959-09-06','Nobuyoshi','Foong','F','1988-11-30'),(227432,'1960-02-03','Dipayan','Bressoud','M','1989-11-17'),(227433,'1958-01-13','Shaleah','Cangellaris','M','1989-11-17'),(227434,'1964-12-23','Sajjan','Bouloucos','F','1991-02-18'),(227435,'1956-03-26','Uri','Senzako','F','1986-01-17'),(227436,'1964-09-18','Along','Pena','M','1988-03-13'),(227437,'1959-10-30','Mahendra','Kusakari','M','1994-08-07'),(227438,'1960-06-27','Xiong','Castellani','F','1988-12-26'),(227439,'1959-09-26','Minghong','Marciano','M','1988-10-28'),(227440,'1953-08-28','Zine','Angot','F','1985-11-11'),(227441,'1958-04-01','Atreye','Peng','M','1997-01-31'),(227442,'1961-10-18','Mohamadou','Rebaine','M','1992-06-10'),(227443,'1953-10-22','Heng','Mateescu','F','1996-07-03'),(227444,'1964-09-03','Lenore','Terlouw','F','1991-06-10'),(227445,'1953-08-01','Maris','Reinhard','F','1988-11-11'),(227446,'1963-08-06','Mitsuyuki','Toyoshima','M','1990-11-02'),(227447,'1955-06-19','Uma','Speel','M','1985-04-22'),(227448,'1954-09-09','Steve','Puppo','M','1987-01-14'),(227449,'1964-05-12','Odysseas','Toyoshima','M','1989-09-06'),(227450,'1956-03-28','Masaru','Leppanen','M','1992-04-07'),(227451,'1957-06-28','Kristen','Schoegge','M','1989-02-26'),(227452,'1960-05-04','Tadahiro','Birta','M','1986-07-31'),(227453,'1959-08-12','Neven','Pocchiola','M','1987-08-20'),(227454,'1958-07-26','Oscal','Schoegge','M','1986-06-15'),(227455,'1962-10-18','Gad','Alameldin','M','1985-02-27'),(227456,'1952-10-27','Mark','Bach','F','1986-05-26'),(227457,'1953-01-22','Zeydy','Silva','M','1985-02-20'),(227458,'1963-09-18','Masamitsu','Birrer','F','1994-03-26'),(227459,'1953-01-09','Younwoo','Schmiedel','M','1987-11-03'),(227460,'1959-11-02','Uzi','Hartvigsen','F','1991-11-24'),(227461,'1961-06-01','Manibrata','Vigier','F','1985-05-21'),(227462,'1961-02-02','Fay','Morton','M','1992-07-24'),(227463,'1952-07-09','Zorica','Tsunoo','M','1988-11-19'),(227464,'1959-10-22','Remzi','Luders','F','1988-05-09'),(227465,'1955-07-08','Bartek','Ducloy','M','1985-05-03'),(227466,'1961-03-31','Premsyl','Foote','M','1993-11-04'),(227467,'1963-07-13','Sedat','Osgood','M','1985-05-26'),(227468,'1963-07-31','Martina','Deverell','F','1985-04-02'),(227469,'1961-05-02','Elgin','Beausoleil','M','1989-12-11'),(227470,'1955-08-04','Noritoshi','Koblick','F','1997-08-09'),(227471,'1954-04-21','Djenana','Cannane','M','1988-11-14'),(227472,'1958-08-07','Suvo','Kalsbeek','M','1986-02-11'),(227473,'1954-05-27','Feixiong','Olivero','F','1986-08-31'),(227474,'1964-01-25','Mona','Kirkerud','F','1987-04-22'),(227475,'1952-06-26','Kendra','Danner','M','1987-04-13'),(227476,'1965-01-11','Macha','Schnabel','M','1988-05-11'),(227477,'1956-04-26','Rimli','Henders','M','1985-03-30'),(227478,'1954-06-23','Collette','Crouzet','M','1985-07-30'),(227479,'1956-10-13','Gino','Jonsson','F','1987-12-31'),(227480,'1962-07-30','Prasadram','Janocha','M','1993-10-29'),(227481,'1964-07-12','Patricio','Peres','M','1993-10-20'),(227482,'1952-09-13','Aamer','Cromarty','M','1995-03-07'),(227483,'1961-09-21','Phuoc','Zaccaria','F','1993-05-31'),(227484,'1958-08-07','Subhrajyoti','Bolotov','M','1989-05-14'),(227485,'1964-08-14','Kiyomitsu','Denos','F','1990-07-24'),(227486,'1958-03-10','Jeanna','Aumann','F','1994-09-21'),(227487,'1955-10-15','Bodo','Nishimukai','M','1986-06-07'),(227488,'1953-11-01','Takahito','Jarecki','F','1986-04-01'),(227489,'1960-11-13','Suebskul','Deverell','M','1986-01-12'),(227490,'1959-12-13','Leon','Tzvieli','M','1991-04-16'),(227491,'1953-11-30','Rutger','Straney','F','1993-09-12'),(227492,'1959-05-28','Vesna','Schmiedel','M','1990-03-22'),(227493,'1963-09-05','Harngdar','Gerlach','F','1990-08-11'),(227494,'1957-12-21','Lakshmi','Maksimenko','F','1997-01-26'),(227495,'1959-11-09','Marie','Radhakrishnan','M','1990-03-14'),(227496,'1953-11-02','Shawna','Collette','M','1995-07-30'),(227497,'1958-01-13','Fusako','Rosin','M','1995-10-27'),(227498,'1954-03-30','Miomir','Snedden','F','1996-11-07'),(227499,'1963-06-22','Bangqing','Benner','M','1988-06-13'),(227500,'1964-09-10','Prasadram','Valette','M','1993-09-10'),(227501,'1953-12-25','Angus','Biron','F','1985-04-15'),(227502,'1957-07-26','Stella','Fontan','F','1989-11-14'),(227503,'1960-07-05','Satyanarayana','Lorcy','F','1992-01-06'),(227504,'1962-11-22','Ziyad','Zeidenstein','F','1986-02-10'),(227505,'1963-06-17','Niteen','Gimbel','M','1991-06-02'),(227506,'1952-04-09','Marsal','Schmezko','M','1990-02-10'),(227507,'1953-11-24','Zhenbing','Passino','M','1992-09-23'),(227508,'1959-01-21','Pascal','Herbst','F','1994-03-30'),(227509,'1963-09-16','Almudena','Markovitch','F','1987-09-04'),(227510,'1954-03-21','Vasilii','Soicher','M','1992-05-01'),(227511,'1956-01-15','Tonny','Hoogerwoord','F','1996-05-29'),(227512,'1963-03-23','Constantine','Krone','F','1985-10-19'),(227513,'1958-10-12','Bernice','Majewski','M','1987-11-11'),(227514,'1964-11-01','Debatosh','Hartvigsen','F','1987-01-19'),(227515,'1952-12-23','LiMin','Hardjono','M','1989-03-22'),(227516,'1964-11-09','Richara','Pelz','F','1988-02-09'),(227517,'1955-05-01','Aria','Rathonyi','F','1986-10-28'),(227518,'1952-09-30','Masoud','Dichev','F','1985-09-22'),(227519,'1964-09-22','Juichirou','Petereit','M','1987-12-05'),(227520,'1962-08-19','Feixiong','Cairo','M','1993-07-26'),(227521,'1963-04-18','Felicidad','Gruenwald','F','1989-01-03'),(227522,'1955-04-26','Jaber','Serov','M','1991-03-28'),(227523,'1961-05-05','Masato','Bierman','M','1992-09-06'),(227524,'1960-06-04','Alain','Nyanchama','M','1987-05-14'),(227525,'1962-08-13','Mechthild','Lunt','F','1990-04-04'),(227526,'1959-07-25','Ranan','Daescu','M','1986-08-31'),(227527,'1953-09-20','Kristin','Beerel','M','1995-12-22'),(227528,'1954-12-17','Almudena','Boudaillier','F','1990-03-09'),(227529,'1963-05-28','Shigehito','Gajiwala','M','1985-02-14'),(227530,'1954-04-20','Gilbert','Krichel','M','1987-05-27'),(227531,'1952-04-14','Pranay','Varker','M','1988-06-03'),(227532,'1959-12-08','Xiaoqiang','Emmerich','M','1985-11-13'),(227533,'1957-08-17','Kazuhisa','Vigier','M','1994-07-01'),(227534,'1958-10-24','Mabo','Lichtner','M','1985-07-07'),(227535,'1964-01-30','Nahid','Hofting','M','1989-05-21'),(227536,'1962-11-27','Jamaludin','Pileggi','F','1990-03-23'),(227537,'1963-05-25','Karoline','Boudaillier','F','1991-07-17'),(227538,'1957-02-19','Idoia','Coombs','M','1993-03-19'),(227539,'1958-12-07','Marla','Heemskerk','F','1991-08-02'),(227540,'1954-01-24','Eran','Vesna','F','1994-03-30'),(227541,'1964-08-30','Marco','Hiyoshi','M','1986-02-07'),(227542,'1954-02-18','Magdalena','Menhardt','F','1990-01-03'),(227543,'1961-08-14','Masami','Kavvadias','M','1986-09-10'),(227544,'1954-11-17','Shahab','Demeyer','M','2000-01-08'),(227545,'1961-01-24','Duangkaew','Tchuente','M','1988-01-14'),(227546,'1962-07-09','Mingdong','Pavlopoulou','M','1992-04-16'),(227547,'1962-01-13','Yakkov','Fraisse','M','1985-07-04'),(227548,'1959-11-03','Josyula','Tasistro','M','1989-11-22'),(227549,'1953-04-03','Chenxi','Bierbaum','M','1989-07-18'),(227550,'1954-08-27','Shahaf','Peak','F','1996-05-30'),(227551,'1960-08-02','Peternela','Frezza','M','1986-11-19'),(227552,'1963-12-16','Vasiliy','Reinhard','M','1986-12-30'),(227553,'1953-12-22','Trygve','Schwartzbauer','F','1985-08-28'),(227554,'1954-05-23','Akemi','Borstler','F','1988-10-30'),(227555,'1958-01-27','Monique','Remmele','M','1987-03-02'),(227556,'1963-03-21','Candido','Michaeli','F','1994-04-19'),(227557,'1955-09-04','Zhanqiu','Schlumberger','M','1991-01-15'),(227558,'1956-03-08','Pramod','Muchinsky','F','1992-01-06'),(227559,'1956-05-20','Gina','Lichtner','F','1987-11-17'),(227560,'1960-02-11','Jeanne','Shokrollahi','M','1986-03-11'),(227561,'1955-05-02','Faiza','Crooks','M','1994-10-04'),(227562,'1957-09-26','Rimon','Levasseur','M','1993-03-03'),(227563,'1953-06-11','Peternela','Yamaashi','F','1988-10-17'),(227564,'1957-05-15','Fatemeh','Mandell','F','1986-10-16'),(227565,'1960-07-16','Constantino','Nourani','F','1995-01-02'),(227566,'1958-10-16','Giri','Lovengreen','M','1993-03-01'),(227567,'1960-09-27','Howell','Schurmann','M','1985-04-15'),(227568,'1953-04-19','Pranas','Matzel','M','1994-01-20'),(227569,'1962-10-29','Adel','Lunn','F','1988-09-19'),(227570,'1964-01-19','Berni','Tchuente','M','1993-11-20'),(227571,'1958-10-29','Vitaly','Hutton','F','1993-12-17'),(227572,'1957-09-18','Premal','Schaaf','F','1988-06-22'),(227573,'1956-06-21','Jacopo','Matteis','M','1989-03-27'),(227574,'1961-03-10','Jaques','Marciano','M','1987-02-03'),(227575,'1955-02-07','Claude','Sudkamp','M','1994-01-25'),(227576,'1963-01-12','Gor','Katiyar','M','1997-02-20'),(227577,'1956-11-21','Yannik','Gomatam','F','1992-02-22'),(227578,'1954-07-22','Randy','Alpay','M','1988-05-16'),(227579,'1957-01-31','Xumin','Bellmore','M','1993-06-25'),(227580,'1956-02-07','Sailaja','Haldar','F','1993-10-16'),(227581,'1956-12-10','Douadi','Botman','F','1990-10-19'),(227582,'1953-08-21','Keiichiro','Woycyznski','F','1993-09-20'),(227583,'1958-03-25','Shir','Benantar','F','1992-01-03'),(227584,'1961-07-26','Gita','Skrikant','F','1990-09-20'),(227585,'1956-03-23','Juyoung','Uhrig','M','1990-11-14'),(227586,'1953-07-02','Neelam','Munawer','M','1986-08-04'),(227587,'1964-04-26','Bedir','Whitcomb','F','1989-02-14'),(227588,'1961-10-02','Mototsugu','Yoshimura','F','1995-03-22'),(227589,'1957-09-13','Maha','Hartvigsen','M','1987-04-11'),(227590,'1960-03-27','Tianruo','Dichev','M','1997-08-21'),(227591,'1952-02-09','Byong','Genin','F','1988-11-06'),(227592,'1952-11-08','Mingsen','Karnin','M','1986-06-24'),(227593,'1953-07-20','Hugo','Leuchs','M','1985-06-05'),(227594,'1956-01-16','Vidya','Weisert','M','1985-02-15'),(227595,'1955-10-29','Gaetan','Kragelund','M','1988-04-10'),(227596,'1954-11-11','Serge','Kornyak','M','1987-09-17'),(227597,'1963-06-13','Byong','Vendrig','F','1988-10-07'),(227598,'1963-11-13','Fayez','Laurillard','M','1987-06-28'),(227599,'1959-10-13','Yolla','Tomescu','M','1994-01-25'),(227600,'1962-10-16','Ioana','Jarecki','F','1987-11-14'),(227601,'1960-11-29','Kolar','Gruenwald','F','1985-05-08'),(227602,'1955-07-24','Yunming','Zyda','F','1985-09-07'),(227603,'1952-02-29','Poorav','Borovoy','M','1987-02-16'),(227604,'1958-12-11','Freyja','Lanteri','M','1987-02-23'),(227605,'1963-08-21','Mitsuyuki','Erdi','M','1987-04-05'),(227606,'1953-02-28','Martine','Koshiba','F','1990-11-19'),(227607,'1960-09-11','Chirstian','Pell','M','1991-03-08'),(227608,'1953-07-01','Christ','Stentiford','M','1986-07-07'),(227609,'1955-01-19','Gita','Baranowski','M','1990-04-30'),(227610,'1960-06-25','Kazuhira','Kenevan','F','1989-07-04'),(227611,'1952-07-25','Brendon','Danlos','F','1989-01-23'),(227612,'1960-04-17','Alejandro','Kalafatis','M','1987-04-03'),(227613,'1961-08-10','Kazuhira','Stafford','M','1987-03-30'),(227614,'1957-03-22','Narain','Hutton','M','1985-04-26'),(227615,'1956-08-07','Vugranam','Cairo','F','1991-12-17'),(227616,'1963-08-29','Tzvetan','Woycyznski','M','1990-12-16'),(227617,'1958-08-07','Yechiam','Pell','M','1987-12-15'),(227618,'1958-11-08','Ipke','Nitta','F','1987-12-04'),(227619,'1952-05-08','Yucel','Deyuan','M','1994-05-22'),(227620,'1952-03-27','Hongzhu','Bratten','M','1987-07-03'),(227621,'1956-05-15','Vasilis','Uehara','F','1995-07-31'),(227622,'1962-12-23','Marc','Krupka','F','1989-03-27'),(227623,'1958-03-10','Shih','Kumaresan','M','1992-02-21'),(227624,'1961-02-06','Guenter','Wuwongse','F','1993-02-09'),(227625,'1963-03-02','Foong','Rusmann','F','1990-01-18'),(227626,'1961-04-20','Basem','Soloway','M','1988-04-29'),(227627,'1959-03-05','Atilio','Lund','F','1986-03-08'),(227628,'1955-12-22','Vasiliy','Antonisse','F','1991-01-22'),(227629,'1961-10-12','Fox','Belinskaya','M','1986-03-11'),(227630,'1964-05-27','Djenana','Cichocki','M','1990-09-24'),(227631,'1964-12-05','Takahiro','Bernatsky','M','1986-03-05'),(227632,'1963-03-18','Eben','Munos','M','1990-09-05'),(227633,'1962-07-17','Gian','Itzfeldt','F','1987-10-12'),(227634,'1957-02-13','Marsha','Collavizza','F','1990-08-05'),(227635,'1952-02-18','Danil','Kavraki','M','1994-10-30'),(227636,'1964-03-02','Weidon','Ghelli','M','1985-04-07'),(227637,'1955-12-11','Maik','Pardalos','M','1993-10-01'),(227638,'1954-01-13','Xuejun','Picel','F','1990-05-17'),(227639,'1961-11-09','Genki','Eldridge','M','1989-04-05'),(227640,'1956-10-14','Florian','Tzvieli','F','1992-08-31'),(227641,'1964-08-11','Krassimir','Hasham','M','1990-11-06'),(227642,'1959-08-09','Debaprosad','Baaz','F','1995-02-20'),(227643,'1952-03-12','Luise','Felcyn','M','1997-01-13'),(227644,'1964-08-29','Yongdong','Steenbeek','M','1989-11-02'),(227645,'1956-01-11','Boguslaw','Verhoeff','F','1999-01-12'),(227646,'1956-06-06','Shridhar','Isard','M','1996-04-16'),(227647,'1960-03-19','Danai','Bodoff','F','1987-05-18'),(227648,'1958-07-06','Sarita','Bale','F','1985-02-07'),(227649,'1957-09-01','Moni','Marquardt','M','1995-08-17'),(227650,'1955-11-21','Takanari','Juneja','F','1988-04-11'),(227651,'1959-05-25','Oksana','Szemeredi','F','1985-04-30'),(227652,'1957-12-01','Mani','Orlowski','M','1990-04-16'),(227653,'1961-11-26','Gift','Badache','F','1985-11-08'),(227654,'1959-07-11','Nigel','Socorro','M','1991-12-08'),(227655,'1956-03-22','Billie','Emiris','F','1989-09-28'),(227656,'1962-02-07','Krister','Bottner','F','1994-12-06'),(227657,'1953-04-04','Marjo','Krzyzanowski','F','1987-05-21'),(227658,'1956-11-16','Isamu','Marakhovsky','M','1990-03-01'),(227659,'1957-10-08','Takahira','Angelopoulos','M','1990-05-28'),(227660,'1963-01-29','Tuval','Sommer','F','1990-09-08'),(227661,'1957-03-14','Sedat','Oaver','F','1986-09-09'),(227662,'1954-01-27','Gou','Preusig','M','1985-03-14'),(227663,'1958-05-29','True','Herber','F','1986-09-19'),(227664,'1963-10-11','Ottavia','Facello','M','1988-12-16'),(227665,'1957-09-27','Xumin','Androutsos','F','1991-05-21'),(227666,'1956-01-25','Munehiro','Lorch','M','1988-10-11'),(227667,'1958-01-07','Hiroyasu','Marzano','M','1989-03-30'),(227668,'1958-09-25','Alejandro','Dolinsky','F','1987-09-07'),(227669,'1964-10-13','Mong','Krohn','M','1985-03-02'),(227670,'1956-08-24','Irena','Lichtman','M','1991-05-03'),(227671,'1964-03-19','Alexius','Restivo','M','1985-07-21'),(227672,'1961-09-10','Georg','Ermel','M','1986-07-22'),(227673,'1962-02-22','Carrsten','Sidje','M','1986-02-02'),(227674,'1960-04-27','Sajjad','Gischer','M','1985-09-17'),(227675,'1960-04-21','Eirik','Rathonyi','F','1990-11-01'),(227676,'1954-10-22','Sakthirel','Ruemmler','M','1986-05-24'),(227677,'1961-09-09','Hyuckchul','dAstous','F','1985-11-28'),(227678,'1959-10-02','Christophe','Narlikar','F','1986-12-17'),(227679,'1964-11-09','Roded','Heping','M','1990-03-26'),(227680,'1958-06-05','Chirstian','Bugaenko','M','1988-12-05'),(227681,'1965-01-30','Mikhail','Rousseau','F','1991-02-25'),(227682,'1959-11-27','Kauko','Frezza','F','1986-01-26'),(227683,'1956-09-24','Jinxi','Veccia','F','1988-03-21'),(227684,'1953-02-25','Denis','Kusakabe','F','1987-08-05'),(227685,'1956-01-05','Mark','Ellozy','M','1985-05-18'),(227686,'1964-02-25','Sajjan','Pena','F','1986-04-25'),(227687,'1956-08-30','Gio','Boguraev','M','1997-04-26'),(227688,'1959-08-29','Yahiko','Gustavson','F','1992-01-20'),(227689,'1955-10-07','Dannz','Seuren','M','1985-06-06'),(227690,'1955-05-04','Jagoda','Kalafatis','M','1988-02-20'),(227691,'1953-05-18','Aleksander','Mitsuhashi','M','1992-06-04'),(227692,'1960-10-02','Zhiguo','Mahnke','M','1999-04-29'),(227693,'1959-05-11','Junichi','Kinley','M','1989-05-07'),(227694,'1952-06-22','Paloma','Chandrasekhar','F','1985-06-26'),(227695,'1953-04-23','Saeed','DasSarma','F','1988-10-14'),(227696,'1952-08-23','Moty','Portugali','M','1987-03-20'),(227697,'1956-05-08','Keung','Kulisch','M','1986-07-25'),(227698,'1953-11-15','Genevieve','Majewski','M','1987-01-15'),(227699,'1955-12-12','Duri','Rodham','M','1994-06-26'),(227700,'1962-08-08','Minghong','Skafidas','M','1985-12-08'),(227701,'1955-09-29','Frederique','Brizzi','F','1986-12-03'),(227702,'1952-07-29','Zhonghua','Morrey','F','1997-03-07'),(227703,'1957-09-20','Tesuro','Dulin','F','1989-06-05'),(227704,'1955-02-21','Baruch','Karner','M','1986-04-22'),(227705,'1953-03-18','Geraldo','Pusterhofer','F','1990-09-13'),(227706,'1955-08-31','Rafail','Gluchowski','F','1989-06-16'),(227707,'1957-05-21','Honglan','Schade','M','1997-09-04'),(227708,'1959-09-12','Hongzue','Picel','M','1991-06-24'),(227709,'1958-02-27','Prodip','Hemaspaandra','F','1989-07-28'),(227710,'1952-04-30','Stamatina','Douceur','M','1987-01-22'),(227711,'1959-07-25','Along','Ananiadou','M','1989-05-22'),(227712,'1955-11-10','Khosrow','Baek','F','1990-11-05'),(227713,'1952-11-08','Hilary','Ullian','F','1985-04-25'),(227714,'1952-12-02','Luigi','Peternell','M','1987-03-18'),(227715,'1956-01-31','Christfried','Rebaine','F','1991-07-06'),(227716,'1959-10-01','Mark','Pocchiola','M','1992-06-28'),(227717,'1961-02-10','Fumiyo','Lunn','M','1989-03-07'),(227718,'1963-10-19','Mariusz','Gaughan','M','1989-03-18'),(227719,'1962-07-29','Divine','Speel','M','1986-07-25'),(227720,'1960-08-08','Rasiah','Grandbois','M','1989-05-10'),(227721,'1959-07-24','Chuanti','Bahl','M','1986-08-09'),(227722,'1955-08-20','Ult','Gecseg','M','1993-05-06'),(227723,'1958-06-06','Larisa','Goodrum','M','1989-05-08'),(227724,'1954-06-02','Hironoby','Murtha','F','1988-03-31'),(227725,'1964-11-26','Peternela','Aamodt','M','1985-06-03'),(227726,'1952-12-08','Alejandro','Trystram','M','1985-09-30'),(227727,'1958-03-05','Mart','Makrucki','M','1989-06-13'),(227728,'1958-09-09','Hitofumi','Potthoff','F','1987-12-23'),(227729,'1960-12-12','Katsuyuki','Usery','M','1989-07-21'),(227730,'1956-08-20','Shalesh','Attimonelli','F','1986-01-25'),(227731,'1961-11-22','Kensei','Koshino','M','1993-12-10'),(227732,'1959-04-19','Syozo','Mamelak','M','1992-06-12'),(227733,'1964-06-04','Szabolcs','Pashtan','M','1987-07-03'),(227734,'1952-04-24','Danny','Barreiro','F','1996-06-28'),(227735,'1960-01-26','Jamaludin','Nicolson','M','1991-11-26'),(227736,'1952-04-21','Mingzeng','Detkin','M','1992-07-16'),(227737,'1959-02-06','Lubomir','Kragelund','M','1993-09-05'),(227738,'1960-02-09','Renny','Plesums','M','1988-02-29'),(227739,'1956-12-01','Yagil','Bazzichi','F','1993-01-22'),(227740,'1961-12-02','Genevieve','Buescher','M','1994-03-13'),(227741,'1954-09-26','Behnaam','Kobuchi','M','1987-05-17'),(227742,'1962-06-17','Goetz','Karcich','M','1992-04-22'),(227743,'1957-11-01','Saeed','Buchter','F','1992-05-10'),(227744,'1960-11-09','Huiqun','Sudbeck','M','1987-12-21'),(227745,'1957-12-03','Taizo','Veevers','M','1985-02-27'),(227746,'1953-10-17','Abdelwaheb','Paciorek','M','1992-04-13'),(227747,'1963-03-30','Shaleah','Malinowski','F','1985-08-31'),(227748,'1964-07-02','Atilio','Lanzelotte','M','1994-02-28'),(227749,'1956-10-04','Peternela','Penttonen','M','1985-08-09'),(227750,'1952-11-02','Shigeichiro','Bage','F','1995-12-26'),(227751,'1962-09-04','Arvind','Munch','F','1989-06-02'),(227752,'1954-07-10','Xinglin','Birch','F','1986-03-12'),(227753,'1963-11-01','Alper','Schieder','M','1990-08-24'),(227754,'1955-07-12','Tze','Perelgut','M','1994-08-09'),(227755,'1963-06-15','Lein','Lorys','M','1985-02-12'),(227756,'1960-03-16','Eric','Erev','M','1985-11-01'),(227757,'1952-10-04','Jamaludin','Smeets','M','1993-10-22'),(227758,'1964-08-15','Fox','Guting','F','1995-04-19'),(227759,'1957-10-29','Deborah','Luke','M','1985-10-16'),(227760,'1960-07-17','Marco','Schiettecatte','M','1988-09-17'),(227761,'1956-01-06','Valdiodio','Collette','F','1995-12-11'),(227762,'1955-10-25','Aksel','Luca','F','1996-05-31'),(227763,'1963-12-04','Leen','Comyn','M','1988-07-31'),(227764,'1958-02-07','Maik','Sigstam','M','1988-05-30'),(227765,'1962-07-08','Perla','Chappelet','M','1993-12-08'),(227766,'1956-08-19','Freyja','Bratten','F','1987-04-11'),(227767,'1959-04-29','Bader','Lamba','F','1990-02-17'),(227768,'1964-12-08','Lenore','Worfolk','F','1988-03-26'),(227769,'1954-10-19','Cullen','Osgood','M','1991-01-22'),(227770,'1958-08-16','Martins','Harllee','M','1989-11-04'),(227771,'1961-05-30','Zhenbing','Einsfeld','M','1986-10-28'),(227772,'1954-03-07','Waiman','Michaels','F','1988-12-02'),(227773,'1961-05-07','Alain','Cochrane','M','1985-02-24'),(227774,'1962-04-04','Guozhong','Edelhoff','F','1992-01-05'),(227775,'1954-02-06','Muneo','Maraist','F','1989-10-07'),(227776,'1963-09-18','Xinglin','Murillo','M','1989-08-25'),(227777,'1955-12-01','Ingmar','Ibel','M','1986-07-28'),(227778,'1961-08-04','Siddarth','Pluym','M','1995-04-22'),(227779,'1960-12-05','Vitali','Christ','M','1985-09-12'),(227780,'1957-01-13','Chandrasekaran','Samarati','F','1989-11-09'),(227781,'1955-05-13','Aleksander','Ramras','M','1987-01-03'),(227782,'1958-02-13','Felicidad','Bergere','F','1987-09-03'),(227783,'1953-08-12','Xiping','Constantine','F','1987-10-02'),(227784,'1961-09-29','Marsal','Showalter','F','1991-09-19'),(227785,'1956-09-06','Poornachandra','Ariola','M','1995-02-25'),(227786,'1954-04-10','Maia','Rodite','M','1996-07-29'),(227787,'1959-10-10','Paris','Maksimenko','M','1987-10-25'),(227788,'1959-02-04','Joydip','Tokunaga','M','1986-08-03'),(227789,'1960-08-19','Fumiko','Mateescu','M','1988-05-15'),(227790,'1953-11-08','Eberhardt','Bernatsky','M','1993-03-16'),(227791,'1962-06-25','Sven','Casley','F','1996-02-23'),(227792,'1954-11-19','Woody','Ponthieu','M','1987-10-02'),(227793,'1952-05-11','Mostafa','Cangellaris','F','1995-03-16'),(227794,'1964-03-25','Nikolaos','Terlouw','M','1985-09-23'),(227795,'1958-09-16','JiYoung','Gunderson','F','1986-05-05'),(227796,'1955-07-04','Katsuyuki','Ramaiah','M','1990-12-05'),(227797,'1961-02-18','Kamakshi','Reistad','F','1995-01-22'),(227798,'1957-04-05','Abdelkader','Giaccio','M','1985-04-07'),(227799,'1963-11-09','Hyuncheol','Schwartzburd','M','1991-03-20'),(227800,'1959-12-25','Yuqun','Ressouche','M','1988-11-09'),(227801,'1953-03-28','Valery','Brobst','M','1986-02-20'),(227802,'1962-12-26','Yuguang','Usery','F','1994-05-15'),(227803,'1960-09-21','Takushi','Middleton','M','1994-08-14'),(227804,'1960-01-30','Qunsheng','Baca','M','1985-10-21'),(227805,'1962-09-03','Zhonghua','Murtagh','M','1994-05-17'),(227806,'1953-08-24','Serap','Mersereau','F','1989-02-26'),(227807,'1961-06-13','Dzung','Unno','M','1986-11-06'),(227808,'1952-11-15','Xiaoheng','Babb','M','1985-02-24'),(227809,'1959-03-28','Florina','Berztiss','M','1987-08-13'),(227810,'1954-03-09','Zhanqiu','Szmurlo','M','1992-04-16'),(227811,'1959-12-08','Marsha','Gire','F','1987-07-09'),(227812,'1957-11-14','Sariel','Parveen','F','1987-04-01'),(227813,'1964-02-19','Karsten','Prenel','M','1990-11-20'),(227814,'1963-03-21','Marke','Levasseur','M','1985-07-24'),(227815,'1952-07-03','Alejandra','Rijsenbrij','M','1990-12-08'),(227816,'1954-07-18','Jayesh','Wolniewicz','M','1989-01-01'),(227817,'1961-12-29','Halsur','Cusworth','M','1986-01-27'),(227818,'1958-07-18','Deniz','Krybus','M','1992-12-24'),(227819,'1952-06-08','Luerbio','Lichtner','M','1987-05-11'),(227820,'1958-04-16','Hideo','Bahr','F','1995-11-11'),(227821,'1956-10-11','Branimir','Uhrik','M','1990-10-01'),(227822,'1957-09-16','Nadjib','Broder','M','1985-11-26'),(227823,'1956-01-31','Nevin','Mateescu','F','1989-12-27'),(227824,'1962-12-23','Souichi','Schneeberger','M','1988-11-21'),(227825,'1956-10-15','Huei','Perz','F','1997-04-19'),(227826,'1964-04-16','Seongbin','Bednarek','M','1987-08-12'),(227827,'1952-03-31','Dinah','Schusler','M','1994-02-23'),(227828,'1964-11-18','Syozo','Juneja','M','1992-07-22'),(227829,'1961-05-22','Fay','Avouris','F','1986-09-20'),(227830,'1953-10-03','Deborah','Matzat','F','1991-09-15'),(227831,'1964-06-18','Khedija','Kruskal','M','1989-07-28'),(227832,'1964-06-04','Lalit','Christianini','M','1992-12-08'),(227833,'1962-10-11','Oldrich','Encarnacion','M','1987-02-25'),(227834,'1954-04-22','Urs','Cardazo','F','1986-10-01'),(227835,'1959-08-22','Adel','Leivant','M','1997-04-20'),(227836,'1954-02-04','Yuqun','Esteva','F','1991-10-22'),(227837,'1960-07-16','Basant','Oskamp','M','1996-04-18'),(227838,'1953-07-26','Oksana','Verspoor','M','1991-10-28'),(227839,'1961-07-29','Barry','Binding','F','1988-09-14'),(227840,'1962-02-12','Berry','Alpin','F','1988-11-03'),(227841,'1962-05-01','Pramod','Itzfeldt','F','1989-01-28'),(227842,'1955-02-26','Ziva','Rothenberg','F','1989-03-23'),(227843,'1962-06-25','Chriss','Matzke','M','1988-08-31'),(227844,'1958-09-25','Shiv','Kavvadias','F','1990-07-15'),(227845,'1963-04-17','Rosine','Stemann','M','1988-11-27'),(227846,'1952-12-16','Tru','Steinauer','M','1990-01-24'),(227847,'1960-09-13','Masanao','Birnbaum','M','1996-07-22'),(227848,'1963-08-22','Shigeaki','Itzfeldt','F','1992-01-23'),(227849,'1959-07-12','Yuichiro','Denna','F','1988-07-08'),(227850,'1952-08-11','Visit','Andreotta','F','1988-02-20'),(227851,'1963-05-28','Bezalel','Krichel','M','1987-05-11'),(227852,'1964-11-14','Jovan','Simmen','F','1985-12-08'),(227853,'1962-01-04','Chaoyi','Kugler','M','1992-06-24'),(227854,'1953-11-05','Zvonko','Ibel','M','1986-03-30'),(227855,'1964-11-21','Rimli','Lukaszewicz','M','1986-01-11'),(227856,'1962-06-16','Shounak','Shiratori','M','1986-07-20'),(227857,'1958-01-10','Jaques','Murthy','M','1993-09-13'),(227858,'1963-07-03','Troy','Shiratori','M','1990-10-06'),(227859,'1963-11-22','Domenick','Segond','M','1992-05-12'),(227860,'1958-06-15','Stafford','Theuretzbacher','M','1993-08-19'),(227861,'1960-03-19','Woody','McConalogue','F','1989-05-21'),(227862,'1960-09-01','IEEE','Chelton','F','1993-08-08'),(227863,'1964-10-22','Shahid','Ducloy','F','1985-11-01'),(227864,'1952-05-21','Tuval','Soicher','F','1988-09-01'),(227865,'1960-12-01','Frederique','Gaughan','M','1986-08-08'),(227866,'1958-11-15','Chaosheng','Sadowsky','F','1991-05-02'),(227867,'1956-08-28','Yahiko','Remmers','M','1989-08-05'),(227868,'1953-11-11','Ute','Hardjono','F','1986-05-02'),(227869,'1954-07-28','Kwan','Chimia','M','1991-05-21'),(227870,'1956-06-02','Dines','Zhiwei','M','1989-06-15'),(227871,'1962-01-05','Keung','Anandan','F','1992-12-29'),(227872,'1964-12-13','Cheong','Saoudi','M','1985-08-14'),(227873,'1955-03-29','Ayakannu','Conta','F','1995-12-16'),(227874,'1960-11-12','Kitty','Maksimenko','M','1986-03-01'),(227875,'1954-11-08','Junichi','Lanphier','F','1993-10-16'),(227876,'1957-02-17','Gill','Vilarrasa','M','1986-04-27'),(227877,'1952-07-03','Leszek','Tsukune','M','1987-09-19'),(227878,'1961-03-20','Dmitri','Nicolson','F','1997-10-13'),(227879,'1956-10-31','Sreenivas','Barvinok','M','1989-12-17'),(227880,'1953-11-23','Muneo','Comyn','M','1986-08-01'),(227881,'1964-04-13','Ebru','Gill','F','1989-05-27'),(227882,'1962-10-12','Nectarios','Dayang','M','1992-08-31'),(227883,'1959-12-23','Tran','Peyn','M','1994-07-15'),(227884,'1962-08-25','Geoffrey','Mawatari','M','1986-02-04'),(227885,'1953-12-23','Tesuya','Cheshire','F','1985-09-11'),(227886,'1954-08-04','Ramya','Sgarro','M','1990-07-08'),(227887,'1960-04-30','Hatim','Michaels','F','1992-10-05'),(227888,'1952-05-15','Genta','Salvesen','M','1990-07-19'),(227889,'1954-11-21','Dipayan','Monarch','M','1988-09-29'),(227890,'1962-03-12','Leon','Puppo','M','1986-08-29'),(227891,'1955-07-29','Mayuko','Lortz','M','1991-01-15'),(227892,'1955-06-23','George','Stille','M','1988-09-08'),(227893,'1959-06-13','Ziyad','Cooman','M','1990-04-15'),(227894,'1952-12-06','Lijia','Kulisch','F','1987-12-20'),(227895,'1963-01-22','Prodip','Meriste','M','1990-06-27'),(227896,'1956-06-26','Ult','Erbe','M','1993-05-30'),(227897,'1962-04-26','Mani','Molberg','F','1995-02-26'),(227898,'1958-03-04','Leaf','Wiegley','F','1990-11-23'),(227899,'1965-01-23','Garnik','Luce','F','1998-09-15'),(227900,'1959-08-31','Maris','Piveteau','M','1987-05-24'),(227901,'1965-01-26','Francesca','Azuma','F','1991-03-03'),(227902,'1964-10-14','Arup','Meszaros','F','1997-04-10'),(227903,'1952-08-07','Genki','Willoner','F','1997-07-27'),(227904,'1954-04-12','Sugwoo','Vingron','M','1995-05-20'),(227905,'1953-05-27','Candido','Setiz','M','1990-09-08'),(227906,'1961-11-09','Jayesh','Usery','M','1989-09-12'),(227907,'1955-04-08','Bogdan','Camurati','M','1988-01-13'),(227908,'1955-03-08','Shih','Denti','M','1988-11-14'),(227909,'1961-08-11','Zongyan','Miake','M','1985-12-21'),(227910,'1952-11-25','Saniya','Alencar','M','1988-09-21'),(227911,'1958-01-29','Susanne','Azadmanesh','M','1993-02-18'),(227912,'1963-04-30','Cathie','Turnbull','F','1988-02-02'),(227913,'1953-02-11','Ingemar','Scallan','M','1986-02-10'),(227914,'1956-01-17','Radoslaw','Bage','F','1985-08-05'),(227915,'1955-07-03','Yongmao','Georgatos','F','1996-04-11'),(227916,'1957-04-25','Geoff','Choobineh','M','1986-09-11'),(227917,'1956-08-31','Eishiro','Cheshire','M','1988-06-29'),(227918,'1961-04-09','Alper','Bratten','M','1991-06-05'),(227919,'1960-01-30','Shigenori','Zwicker','M','1986-01-20'),(227920,'1956-06-18','Shushma','Jeong','F','1993-02-13'),(227921,'1961-09-12','Geoffrey','Zedlitz','F','1987-04-20'),(227922,'1963-07-10','Vasilis','Hofman','M','1994-08-20'),(227923,'1959-04-30','Luisa','Aingworth','M','1996-10-24'),(227924,'1957-09-05','Kazuhito','Gils','M','1985-03-11'),(227925,'1952-02-25','Ulises','Sgarro','M','1986-09-11'),(227926,'1957-07-07','Yagil','Sigstam','F','1989-01-17'),(227927,'1962-10-16','Rosine','Delgrossi','M','1991-02-19'),(227928,'1961-06-04','Susanne','Siegrist','M','1989-03-31'),(227929,'1959-12-29','Divine','Deyuan','M','1988-08-08'),(227930,'1958-03-16','Shuji','Ghelli','F','1985-02-20'),(227931,'1959-03-30','Jeong','Casley','F','1998-03-11'),(227932,'1962-03-11','Zhonghui','Fujisawa','F','1990-11-11'),(227933,'1955-02-23','Berni','Alpin','M','1990-08-16'),(227934,'1958-05-22','Gino','Kilgore','M','1990-04-16'),(227935,'1956-03-14','Tze','Bennet','F','1991-08-17'),(227936,'1960-04-28','Sumali','Thimonier','M','1986-04-06'),(227937,'1952-09-13','Wilmer','Seuren','M','1995-09-20'),(227938,'1954-06-15','Uzi','Schaaf','M','1986-08-06'),(227939,'1960-12-30','Elrique','Jakobus','F','1988-04-22'),(227940,'1961-08-29','Brendon','Eiron','F','1987-08-27'),(227941,'1960-07-18','Marke','Pocchiola','M','1988-12-15'),(227942,'1956-04-05','Yucai','McDermid','M','1991-12-19'),(227943,'1954-09-13','Sushant','Przulj','M','1987-06-21'),(227944,'1959-04-18','Susanta','Schaaf','M','1991-11-19'),(227945,'1963-08-05','Terresa','Ozeki','M','1994-06-24'),(227946,'1963-01-20','Ewing','Manders','M','1989-05-07'),(227947,'1957-04-19','Remmert','Jarecki','M','1988-09-04'),(227948,'1959-10-28','Hideyuki','Narwekar','F','1993-01-20'),(227949,'1964-03-04','Shigenori','Kulisch','M','1996-12-29'),(227950,'1960-10-22','Hirochika','Rosis','F','1995-02-07'),(227951,'1963-06-04','Guadalupe','Serre','F','1996-05-14'),(227952,'1964-09-20','Stevo','Perng','F','1987-02-25'),(227953,'1964-12-16','Falguni','Swen','M','1985-07-29'),(227954,'1960-09-11','Luise','Wynblatt','F','1999-05-30'),(227955,'1961-01-05','Jackson','Ruther','F','1992-08-02'),(227956,'1952-12-21','Maria','Braunmuhl','M','1989-05-07'),(227957,'1964-03-16','Dmitri','Beerel','F','1995-02-23'),(227958,'1953-04-25','Shichao','Hennebert','M','1985-08-18'),(227959,'1961-02-23','Nigel','Akaboshi','M','1992-01-29'),(227960,'1956-11-06','Goncalo','Lipner','F','1991-11-22'),(227961,'1960-10-29','Yoshimitsu','Nations','F','1990-05-16'),(227962,'1958-01-16','Gadiel','Pettis','F','1988-09-21'),(227963,'1954-03-26','Mohit','Cyne','F','1993-12-01'),(227964,'1953-07-23','Nadjib','Azulay','M','1992-06-27'),(227965,'1964-02-17','Ramachenga','Syrotiuk','M','1987-12-18'),(227966,'1957-04-20','Kazuhiko','Baby','M','1986-06-13'),(227967,'1952-08-28','Collette','Budinsky','M','1994-09-11'),(227968,'1954-10-10','Gennadi','Lundstrom','M','1996-05-24'),(227969,'1952-09-28','Falguni','Mandell','M','1986-01-02'),(227970,'1955-08-21','Nidapan','Hitomi','M','1990-01-23'),(227971,'1963-10-02','Halsur','Viele','M','1990-07-25'),(227972,'1958-05-04','Kien','Mattern','F','1985-06-10'),(227973,'1954-07-28','Tomofumi','Tyugu','M','1986-12-17'),(227974,'1964-05-19','Michaela','Dulli','M','1989-11-18'),(227975,'1964-10-30','Atreye','Feinberg','M','1992-10-03'),(227976,'1958-01-01','Frederique','Marchesini','M','1986-06-26'),(227977,'1962-02-03','Shir','Rando','M','1991-12-30'),(227978,'1957-04-03','Ioana','Samarati','F','1988-12-15'),(227979,'1956-10-31','Shietung','Dusink','F','1988-03-24'),(227980,'1960-01-03','Eran','Colorni','F','1993-09-18'),(227981,'1958-09-16','Chikara','Borstler','F','1985-05-28'),(227982,'1964-07-17','Sampalli','Kenevan','F','1988-11-25'),(227983,'1954-10-30','Yoshinari','Gopalakrishnan','M','1997-03-18'),(227984,'1956-02-22','Rutger','Chiola','M','1992-05-21'),(227985,'1961-04-11','Samphel','Kitsuregawa','M','1989-10-07'),(227986,'1953-06-27','Shuichi','Bernardeschi','F','1986-04-05'),(227987,'1956-05-04','Remzi','Harllee','F','1986-08-06'),(227988,'1961-05-21','Lakshmi','Armand','F','1992-06-22'),(227989,'1956-02-08','Alejandro','Comyn','M','1988-01-17'),(227990,'1956-04-22','Vivian','Hemaspaandra','M','1985-12-22'),(227991,'1953-03-31','Deniz','Waschkowski','M','1995-09-07'),(227992,'1954-06-15','Alenka','Lagarias','F','1995-05-07'),(227993,'1959-04-16','Basil','Spieker','M','1992-09-18'),(227994,'1960-08-18','Werner','Gecsel','M','1987-01-09'),(227995,'1958-07-21','Yurij','Fairtlough','F','1994-05-21'),(227996,'1954-07-21','Sukumar','Couchot','M','1987-12-12'),(227997,'1958-03-10','Subhrajyoti','Chorvat','M','1997-10-06'),(227998,'1958-05-30','Toong','Bakhtari','M','1986-10-14'),(227999,'1962-01-11','Eldridge','Hellwagner','M','1992-01-14'),(228000,'1953-03-20','Munehiko','Mahmud','M','1989-02-19'),(228001,'1957-06-05','Shahaf','Mapelli','F','1992-09-20'),(228002,'1956-02-24','Bernt','Luke','F','1987-12-13'),(228003,'1955-04-17','Zejun','Eiron','F','1993-06-15'),(228004,'1960-07-17','Zito','Lenart','F','1985-10-26'),(228005,'1952-09-15','Mitsuyuki','Gulik','F','1992-08-26'),(228006,'1956-12-20','Tonia','Strandh','M','1985-12-06'),(228007,'1962-06-25','Teiji','Jumpertz','F','1993-05-05'),(228008,'1952-03-19','Guozhong','Melski','F','1986-09-14'),(228009,'1962-03-02','Lillian','Spell','M','1991-07-15'),(228010,'1958-05-06','Lenore','Rabehasaina','M','1990-03-21'),(228011,'1962-03-06','Elvis','Keustermans','M','1992-09-30'),(228012,'1955-06-23','Turgut','Gelosh','M','1986-07-01'),(228013,'1957-11-16','Dipankar','Armand','M','1991-11-01'),(228014,'1959-04-30','Erzsebet','Wilfing','F','1997-11-13'),(228015,'1962-10-20','Arnould','Eugenio','M','1989-06-07'),(228016,'1963-10-23','Alois','Fontan','F','1993-01-15'),(228017,'1959-07-13','Demin','Petereit','M','1990-11-10'),(228018,'1954-12-17','Minghong','Beerel','M','1985-02-26'),(228019,'1958-02-05','Troy','Gimarc','M','1991-03-01'),(228020,'1954-03-31','Mohamadou','Alblas','F','1993-07-19'),(228021,'1962-01-26','Behnaam','Krupka','M','1990-07-23'),(228022,'1964-12-09','Takahito','Bolsens','M','1988-07-04'),(228023,'1952-11-01','Hidefumi','Denna','M','1988-12-21'),(228024,'1956-04-26','Dmitri','Koblitz','M','1992-07-10'),(228025,'1953-06-03','Yuguang','Papastamatiou','M','1985-02-13'),(228026,'1960-10-30','Taegyun','Merro','F','1991-10-06'),(228027,'1956-03-30','Sreenivas','Luks','F','1985-03-11'),(228028,'1954-02-19','Giri','Hoogerwoord','M','1997-11-11'),(228029,'1957-03-27','Chandrasekaran','Sommen','M','1985-06-21'),(228030,'1953-02-09','Jixiang','Clouatre','M','1998-01-25'),(228031,'1962-01-14','Khaled','Radhakrishnan','F','1998-11-19'),(228032,'1964-10-12','Gal','Renear','M','1995-11-02'),(228033,'1952-09-18','Kensyu','Garrabrants','M','1996-01-26'),(228034,'1954-11-13','Radhia','Wegerle','F','1991-01-24'),(228035,'1962-04-25','Gor','Suwa','M','1987-04-24'),(228036,'1963-12-25','Arunas','Rettelbach','M','1986-05-21'),(228037,'1952-06-11','Muneo','Bratsberg','F','1993-12-16'),(228038,'1964-05-21','Nahid','Azuma','M','1988-07-07'),(228039,'1964-11-08','Uli','Azumi','F','1992-11-08'),(228040,'1959-03-28','Diederik','Vakili','F','1990-03-28'),(228041,'1964-02-27','Izaskun','Selvestrel','F','1987-01-30'),(228042,'1956-12-08','Takahiro','Condotta','F','1996-03-14'),(228043,'1955-09-06','Mayumi','Hettesheimer','F','1992-08-05'),(228044,'1957-09-29','Krister','Varker','M','1989-05-04'),(228045,'1961-03-08','Avishai','Shinomoto','M','1992-11-18'),(228046,'1952-11-06','Abdelwaheb','Hambrick','F','1989-02-01'),(228047,'1952-12-21','Mara','Makinen','F','1996-04-30'),(228048,'1961-02-18','Mohit','Lakshmanan','F','1986-10-19'),(228049,'1960-04-19','Randy','Spataro','M','1985-02-09'),(228050,'1962-06-17','Jacopo','Zongker','F','1990-09-10'),(228051,'1954-08-29','Yuguang','Viele','M','1988-12-18'),(228052,'1958-08-27','Anoosh','Milicic','M','1985-08-07'),(228053,'1959-05-08','Sastry','Junet','M','1986-07-02'),(228054,'1960-10-14','Miomir','Hiraishi','M','1992-04-16'),(228055,'1964-03-10','Giap','Hanabata','M','1996-01-25'),(228056,'1952-07-08','Chinya','Debuse','M','1991-07-19'),(228057,'1964-01-29','Etsuo','Stellhorn','M','1994-12-16'),(228058,'1962-09-28','Claude','Skogmar','M','1997-04-29'),(228059,'1957-03-12','Sashi','Baar','M','1997-10-02'),(228060,'1956-03-20','Gladys','Selvestrel','M','1991-01-02'),(228061,'1957-01-22','Bartek','Eldridge','M','1989-05-16'),(228062,'1961-04-16','Tsvetan','Pettit','F','1989-07-19'),(228063,'1964-10-23','Kokou','Matzel','F','1985-04-06'),(228064,'1958-01-21','Gadiel','Larfeldt','M','1988-07-28'),(228065,'1952-09-17','Mariusz','McFarlan','M','1987-09-08'),(228066,'1957-06-02','Fuqing','Bratten','M','1996-01-11'),(228067,'1954-07-25','Aruna','Alameldin','M','1989-08-30'),(228068,'1959-10-22','Leif','Emiris','M','1987-06-07'),(228069,'1953-09-09','Oddvar','Lueh','M','1992-11-03'),(228070,'1952-11-19','Yoshinari','DeMori','M','1991-11-19'),(228071,'1953-11-05','Taegyun','Laurillard','F','1987-11-03'),(228072,'1955-02-15','Kayoko','Uludag','M','1991-03-24'),(228073,'1963-01-17','Divine','Cannata','F','1987-01-05'),(228074,'1959-07-02','Guoxiang','Schahn','M','1987-10-19'),(228075,'1958-11-28','Gunilla','Serre','F','1985-11-01'),(228076,'1962-08-11','Jinpo','Zaumen','F','1989-04-10'),(228077,'1964-10-17','Noritoshi','Lanzelotte','M','1990-07-15'),(228078,'1957-03-29','Masanao','Zaiane','M','1988-11-14'),(228079,'1958-06-12','Qingxiang','Moehrke','F','1990-05-01'),(228080,'1959-06-07','Perla','Brattka','M','1994-09-30'),(228081,'1964-07-08','Shmuel','Steenbeek','M','1986-05-14'),(228082,'1957-11-09','Leszek','Zaumen','M','1987-02-26'),(228083,'1962-09-27','Yunming','Slobodova','M','1993-12-14'),(228084,'1957-02-23','Shuho','Hofman','F','1990-03-15'),(228085,'1961-10-24','Houman','Luff','M','1992-08-18'),(228086,'1964-06-08','Xinglin','Cardazo','F','1991-02-10'),(228087,'1957-04-10','Yinlin','Varley','M','1988-12-11'),(228088,'1960-12-21','Jolita','Stafford','F','1986-08-25'),(228089,'1953-05-22','Chanjung','Riexinger','F','1991-10-29'),(228090,'1961-03-29','Ramya','Janetzko','F','1992-08-19'),(228091,'1959-09-14','Weiyi','Ossenbruggen','M','1991-09-28'),(228092,'1964-08-22','Anneke','Conry','M','1985-04-01'),(228093,'1958-09-18','Valdiodio','Camurati','F','1985-04-24'),(228094,'1964-07-07','Utpal','Speek','M','1989-03-19'),(228095,'1953-10-27','DAIDA','Suppi','M','1985-05-27'),(228096,'1960-04-11','Tiina','Kriebel','M','1987-12-11'),(228097,'1957-12-03','Van','Plumb','M','1985-03-15'),(228098,'1965-01-18','IEEE','Kroll','M','1993-10-27'),(228099,'1964-03-20','Subhash','Range','F','1990-05-13'),(228100,'1952-12-07','Heon','Litzler','F','1995-02-10'),(228101,'1962-12-23','Brendon','Minakawa','F','1997-08-25'),(228102,'1960-03-08','Basim','Michaels','M','1993-01-28'),(228103,'1956-11-03','Uwe','Callaway','M','1986-05-09'),(228104,'1955-03-08','Barton','Bratsberg','F','1994-07-20'),(228105,'1959-07-24','Dipayan','Begiun','M','1988-04-18'),(228106,'1958-07-09','Saddek','Chachaty','M','1992-05-19'),(228107,'1957-10-31','Shahid','Navazio','F','1987-07-17'),(228108,'1962-10-15','Ronghao','Murtafg','M','1985-06-03'),(228109,'1953-07-23','Zito','Bazelow','F','1990-09-13'),(228110,'1962-11-17','Baoqiu','Kriebel','F','1987-05-21'),(228111,'1953-05-19','Shigeo','Denti','M','1995-06-10'),(228112,'1952-09-07','Goncalo','Uhrig','F','1992-12-24'),(228113,'1959-05-29','Kauko','Chelton','F','1990-01-30'),(228114,'1963-01-20','Fan','Sundgren','F','1995-09-27'),(228115,'1953-05-19','Subhada','Wroclawski','M','1986-09-12'),(228116,'1959-09-02','Vitali','Karcich','M','1987-06-21'),(228117,'1960-10-06','Xiahua','Siprelle','F','1986-10-23'),(228118,'1964-08-26','Hyuckchul','Lindenbaum','F','1989-11-17'),(228119,'1963-02-24','Augustine','Denti','F','1988-08-20'),(228120,'1953-07-18','Stevo','Ratnakar','M','1996-03-26'),(228121,'1954-07-12','Lidong','Reutenauer','M','1997-10-08'),(228122,'1952-10-16','Sugwoo','Kaltofen','F','1988-05-07'),(228123,'1955-04-08','Francoise','Francisci','M','1993-12-11'),(228124,'1958-06-17','Laurentiu','Hanabata','F','1988-03-21'),(228125,'1962-02-26','Pohua','Bharadwaj','M','1992-12-17'),(228126,'1959-07-06','Venkatesan','Stavenow','M','1996-03-10'),(228127,'1954-02-18','Sampalli','Samarati','M','1994-03-23'),(228128,'1964-09-11','Shuky','Katiyar','F','1989-03-19'),(228129,'1955-10-30','Percy','Dechter','F','1993-05-19'),(228130,'1953-09-25','Eben','Woycyznski','F','1986-07-23'),(228131,'1961-07-01','Tomoyuki','Godskesen','F','1990-12-23'),(228132,'1957-08-17','Uinam','Benveniste','M','1985-03-19'),(228133,'1961-11-28','Roded','Kawashimo','M','1994-08-14'),(228134,'1961-03-09','Gino','Encarnacion','M','1988-02-29'),(228135,'1961-09-26','Nadjib','Backhouse','F','1988-09-12'),(228136,'1954-09-05','Niclas','Kragelund','M','1993-06-20'),(228137,'1961-07-19','Keung','Mahnke','M','1986-11-16'),(228138,'1957-12-13','Piyawadee','Bazelow','F','1986-05-23'),(228139,'1961-04-07','Geraldo','Schapiro','M','1986-07-30'),(228140,'1963-10-14','Mang','Terkki','F','1985-10-09'),(228141,'1961-04-09','Guozhong','Zambonelli','M','1988-05-23'),(228142,'1954-07-02','Vojin','Talmor','M','1987-03-31'),(228143,'1963-11-08','Mamdouh','Weedman','F','1996-04-19'),(228144,'1956-08-09','Vasilis','Aamodt','F','1987-06-25'),(228145,'1959-08-26','Marit','Picco','M','1986-03-07'),(228146,'1955-09-10','Navin','Rande','M','1987-04-17'),(228147,'1963-03-20','Lucien','Landherr','M','1997-06-29'),(228148,'1961-09-29','Gro','Yetto','M','1988-03-02'),(228149,'1960-01-14','Frederique','Karcich','M','1989-12-27'),(228150,'1954-10-04','Tesuya','Fasbender','M','1989-02-19'),(228151,'1964-08-16','Gadiel','Schreiter','M','1990-07-07'),(228152,'1954-05-26','Sailaja','Lung','F','1986-04-09'),(228153,'1957-08-30','Nimmagadda','Jeong','F','1987-03-18'),(228154,'1962-07-02','Vivian','Emden','F','1986-10-18'),(228155,'1962-09-08','Rosalie','Ramras','F','1985-05-01'),(228156,'1961-06-06','Mani','Zhiwei','M','1985-12-03'),(228157,'1963-02-22','Niclas','Conti','F','1988-11-12'),(228158,'1962-11-08','Eran','Uhrig','F','1986-11-19'),(228159,'1962-11-07','Taegyun','Sury','M','1990-09-17'),(228160,'1958-04-14','Yuguang','Nivat','M','1990-04-12'),(228161,'1963-09-01','Arco','Stenning','M','1985-08-29'),(228162,'1960-07-21','Bogdan','Luft','F','1994-04-11'),(228163,'1954-07-24','Ortrud','Kossowski','F','1988-09-14'),(228164,'1957-04-17','Arif','Cheshire','F','1993-05-31'),(228165,'1956-11-12','Babette','Boudaillier','F','1994-02-27'),(228166,'1958-01-16','Yongdong','Waymire','M','1987-07-07'),(228167,'1952-03-24','Badri','Wilharm','M','1991-05-14'),(228168,'1963-10-25','Subhankar','Morton','M','1986-08-12'),(228169,'1962-07-25','Sahrah','Suessmith','M','1991-06-18'),(228170,'1962-11-16','Jasminko','Jeong','M','1994-06-24'),(228171,'1958-07-19','Tetsushi','Sullins','F','1988-02-08'),(228172,'1964-01-19','Fumitake','Cannane','F','1992-08-01'),(228173,'1952-03-08','Heng','Heyers','M','1989-07-10'),(228174,'1956-07-09','Yannis','Pettey','F','1997-02-20'),(228175,'1960-12-02','Maik','Benveniste','M','1993-01-07'),(228176,'1959-11-24','Hsiangchu','Bugrara','M','1985-02-22'),(228177,'1960-10-21','Dinkar','Leaver','F','1985-04-14'),(228178,'1957-03-07','Sham','Ashish','M','1997-12-23'),(228179,'1961-12-12','Chaosheng','Heinisuo','F','1998-01-21'),(228180,'1957-12-07','Parto','Castellani','M','1993-03-01'),(228181,'1962-04-19','Claude','Dehkordi','M','1988-07-07'),(228182,'1959-04-15','Atilio','Pramanik','F','1986-12-19'),(228183,'1959-02-27','Ranan','Danecki','M','1986-07-06'),(228184,'1959-08-03','Tianruo','Sidhu','F','1995-12-23'),(228185,'1955-03-15','Atreyi','Harnett','M','1991-06-23'),(228186,'1957-05-30','Navin','Birke','F','1990-12-01'),(228187,'1961-04-30','Qingxiang','VanScheik','F','1987-07-07'),(228188,'1958-10-11','Ger','Morrow','M','1996-12-03'),(228189,'1953-05-14','Kristian','Falster','M','1990-09-03'),(228190,'1953-12-11','Zvonko','Kalsbeek','F','1999-02-24'),(228191,'1960-11-01','Tsutomu','Luders','F','1986-02-16'),(228192,'1952-08-15','IEEE','Stroustrup','M','1989-07-26'),(228193,'1957-06-24','Mack','Ambroszkiewicz','M','1991-05-15'),(228194,'1952-04-15','Basant','Mondadori','F','1994-10-27'),(228195,'1962-08-13','Kish','Krider','F','1988-03-10'),(228196,'1958-07-26','LiMin','Desikan','F','1988-05-21'),(228197,'1953-12-16','Dayanand','Kusalik','M','1989-11-13'),(228198,'1956-05-28','Wojceich','Quaggetto','F','1986-03-20'),(228199,'1959-05-03','Yakichi','Polupanov','F','1986-05-23'),(228200,'1954-12-16','Chinhyun','Teitelbaum','F','1987-12-12'),(228201,'1962-09-28','Ziyad','Grabner','M','1987-04-29'),(228202,'1959-06-12','Mabo','Gonthier','F','1990-03-30'),(228203,'1958-06-25','Mayumi','Zwicker','F','1992-08-22'),(228204,'1964-05-02','Goa','Crooks','M','1986-11-25'),(228205,'1952-10-10','Vincent','Dichev','M','1994-11-23'),(228206,'1964-08-18','Heping','Farrow','F','1985-12-29'),(228207,'1964-12-31','Adamantios','Ushiama','F','1993-02-24'),(228208,'1956-10-21','Sahrah','Speel','M','1986-04-03'),(228209,'1960-12-23','Kyoichi','Fetvedt','M','1987-08-19'),(228210,'1954-11-30','Leaf','Kading','M','1995-08-23'),(228211,'1957-02-13','Vatsa','Biron','M','1993-02-19'),(228212,'1958-07-12','Jaideep','Feldmann','M','1986-04-16'),(228213,'1958-08-24','Terresa','Rohrbach','F','1996-06-18'),(228214,'1959-11-21','Marjo','Luit','M','1985-06-09'),(228215,'1960-01-09','Xiaoheng','Kisuki','M','1987-01-26'),(228216,'1963-11-30','Maris','Iacovou','M','1997-08-02'),(228217,'1964-04-12','Khedija','Luke','F','1994-03-18'),(228218,'1958-01-27','Vishu','Knightly','M','1991-01-30'),(228219,'1957-09-21','Falguni','Fontan','F','1989-05-07'),(228220,'1960-03-11','Faiza','Baby','M','1992-09-13'),(228221,'1962-11-05','Mrinalini','Koyama','M','1988-09-24'),(228222,'1964-03-20','Vivian','Unni','F','1997-06-20'),(228223,'1953-09-08','Pranav','Hatcliff','M','1988-01-06'),(228224,'1953-01-26','Shahab','Viele','M','1991-08-10'),(228225,'1960-06-01','Martina','Schmezko','F','1997-06-11'),(228226,'1957-04-26','Akemi','Carrera','M','1999-09-30'),(228227,'1953-04-12','Werner','Wendorf','F','1988-03-24'),(228228,'1957-08-16','Heng','Pena','M','1994-04-06'),(228229,'1963-03-24','Zhongwei','Rousseau','F','1989-03-28'),(228230,'1957-12-14','Heon','Rouquie','F','1989-05-05'),(228231,'1960-03-06','Shigeu','Munke','F','1989-01-08'),(228232,'1956-02-13','Elvis','Matzke','M','1988-01-08'),(228233,'1953-11-24','Francesca','Serov','M','1986-07-13'),(228234,'1963-01-19','Divine','Conta','M','1986-10-09'),(228235,'1953-07-10','Spyrose','Gubsky','M','1989-04-20'),(228236,'1954-05-04','Oguz','Kolvik','M','1998-08-24'),(228237,'1952-10-05','Chanjung','Vakili','F','1988-05-02'),(228238,'1958-08-11','Filipe','Henders','F','1994-08-27'),(228239,'1958-06-05','Jaana','Schrooten','F','1991-02-18'),(228240,'1956-11-28','Rimli','Karnin','F','1987-03-08'),(228241,'1959-09-28','Uma','Coorg','M','1994-01-13'),(228242,'1957-10-07','Gro','Czap','M','1989-07-22'),(228243,'1959-02-09','Yannis','Morrey','M','1992-12-03'),(228244,'1957-06-27','Aris','Lundstrom','F','1993-01-01'),(228245,'1960-06-05','Jacqueline','Erde','M','1995-08-02'),(228246,'1954-06-19','Bartek','Aloisi','F','1986-07-20'),(228247,'1961-09-14','Duri','Backhouse','F','1990-03-30'),(228248,'1965-01-09','Yuriy','Plump','F','1988-09-08'),(228249,'1961-06-28','Toshiko','Erbe','M','1986-01-10'),(228250,'1958-05-01','Hirochika','Sidje','M','1987-05-31'),(228251,'1964-05-13','Aiman','Hiyoshi','M','1995-02-08'),(228252,'1962-02-07','Felicidad','Bellmore','M','1988-04-27'),(228253,'1962-07-23','Eckart','Sinitsyn','F','1995-05-09'),(228254,'1961-08-01','Juichirou','Vieth','M','1995-11-10'),(228255,'1963-12-15','Genki','Kalorkoti','F','1989-10-03'),(228256,'1957-03-10','Emdad','Pelz','M','1990-11-29'),(228257,'1952-04-09','Yuqun','Malabarba','M','1991-07-01'),(228258,'1953-09-15','Suzette','Giaccio','M','1986-08-21'),(228259,'1952-03-27','Stella','Thambidurai','F','1989-05-25'),(228260,'1961-10-07','Ramachenga','Zockler','F','1992-10-12'),(228261,'1954-02-02','Sanjoy','Mitina','M','1989-06-29'),(228262,'1956-02-28','Shaz','Acton','F','1986-08-10'),(228263,'1962-01-09','Erzsebet','Penz','F','1989-04-17'),(228264,'1952-09-04','Tru','Sanella','F','1989-05-27'),(228265,'1959-11-25','Bangqing','Servieres','M','1996-09-14'),(228266,'1952-10-02','Vishv','Nilsson','F','1990-08-25'),(228267,'1952-03-19','Guttorm','Merli','M','1989-08-26'),(228268,'1954-08-03','Subir','Milicia','F','1994-01-02'),(228269,'1952-05-11','Aluzio','Varman','M','1988-08-06'),(228270,'1957-06-09','Maya','Khasidashvili','F','1994-09-26'),(228271,'1957-04-27','Padma','Papastamatiou','M','1994-11-17'),(228272,'1959-02-27','Jaideep','Piazza','F','1987-11-27'),(228273,'1960-04-23','Przemyslawa','Schapiro','F','1986-02-03'),(228274,'1963-11-04','Seongbae','Siepmann','M','1986-11-13'),(228275,'1962-05-10','Tetsushi','Syrzycki','M','1989-07-09'),(228276,'1955-08-23','Nigel','Furudate','M','1990-10-08'),(228277,'1956-04-26','Gererd','Bernardeschi','F','1986-04-19'),(228278,'1954-07-30','Sungwon','Douceur','M','1988-11-15'),(228279,'1960-07-23','Elgin','Babu','M','1990-12-19'),(228280,'1957-10-07','Xiaocheng','Porenta','M','1985-10-25'),(228281,'1963-11-13','Willard','Saoudi','F','1985-12-04'),(228282,'1952-05-19','Filipp','Rijsenbrij','F','1998-03-22'),(228283,'1955-10-06','Nadjib','Hedayat','M','1992-02-12'),(228284,'1952-03-01','Along','Ressouche','M','1986-12-10'),(228285,'1952-05-04','Weiwu','Pollock','F','1988-04-20'),(228286,'1959-03-01','Somnath','Ushiama','M','1987-12-02'),(228287,'1961-08-05','Shahab','Crooks','M','1991-03-22'),(228288,'1956-05-19','Junichi','Matzov','M','1993-06-26'),(228289,'1964-04-15','Jianhua','Bugrara','F','1988-07-17'),(228290,'1955-08-03','Rasikan','Rousseau','F','1988-09-26'),(228291,'1961-01-31','Arumugam','Trogemann','F','1989-03-31'),(228292,'1962-03-18','Ingmar','Hofstetter','M','1987-12-12'),(228293,'1957-01-22','Gino','DasSarma','F','1986-09-30'),(228294,'1961-04-29','Kersti','Matteis','M','1993-01-15'),(228295,'1959-07-18','Sachio','Rohrbach','F','1988-01-16'),(228296,'1961-05-07','Chaosheng','Ozery','M','1986-02-08'),(228297,'1963-04-04','Guiseppe','Huxford','M','1995-03-16'),(228298,'1964-12-21','Niteen','Shackell','F','1989-10-13'),(228299,'1962-11-13','Hailing','Marletta','M','1985-04-29'),(228300,'1957-07-26','Tooru','Greenaway','M','1985-04-08'),(228301,'1960-10-23','Perry','Krupka','F','1992-07-15'),(228302,'1960-08-13','Gila','Onuegbe','F','1987-12-03'),(228303,'1956-09-01','Lijie','Acton','F','1994-08-05'),(228304,'1955-02-24','Boguslaw','Sifakis','F','1990-05-26'),(228305,'1961-12-18','Nimmagadda','Kalloufi','M','1987-08-13'),(228306,'1957-06-14','Christoper','Demos','F','1989-05-19'),(228307,'1955-11-22','Munir','Belinskaya','M','1985-12-27'),(228308,'1961-02-17','Pradeep','Poupard','M','1988-02-16'),(228309,'1963-08-23','Lakshmi','Remmers','F','1992-07-24'),(228310,'1960-01-30','Margo','Compeau','M','1992-09-21'),(228311,'1952-09-18','Spyrose','Koyama','F','1991-09-10'),(228312,'1957-10-14','Eran','Lodder','M','1990-07-08'),(228313,'1957-02-10','Moon','Marchesini','F','1987-04-24'),(228314,'1952-02-03','Dinkar','Pezzoli','M','1994-12-10'),(228315,'1957-10-07','Chinhyun','Yoshimura','M','1988-06-20'),(228316,'1956-01-13','Sachem','Waymire','F','1991-11-04'),(228317,'1961-01-09','Giri','Heystek','M','1993-06-08'),(228318,'1958-03-27','Szabolcs','Kohling','M','1994-10-07'),(228319,'1953-09-15','Tremaine','Quittner','F','1989-07-30'),(228320,'1953-10-29','Wonhee','Murrill','M','1988-10-15'),(228321,'1956-03-09','Yakichi','Rodiger','M','1987-05-31'),(228322,'1959-10-10','Boriana','Sgarro','F','1994-07-22'),(228323,'1956-06-17','Subhankar','Piveteau','F','1987-10-31'),(228324,'1962-03-09','Maia','Ernst','M','1985-05-12'),(228325,'1960-09-05','Yoshinari','Marsiglia','M','1991-08-30'),(228326,'1963-11-07','Moto','Luon','M','1990-05-30'),(228327,'1960-05-13','Mingdong','Farrel','F','1987-11-07'),(228328,'1964-05-31','Zeljko','Nanard','M','1993-01-14'),(228329,'1964-12-27','Yongqiao','Mahnke','M','1992-10-06'),(228330,'1956-05-24','Janche','Karnin','M','1997-07-07'),(228331,'1954-07-05','Wilmer','Poehlman','F','1986-01-14'),(228332,'1963-02-03','Hugh','Demri','M','1992-10-12'),(228333,'1959-02-18','Xinyu','Leppanen','M','1987-08-14'),(228334,'1957-10-01','Sanjoy','Baak','M','1988-09-01'),(228335,'1956-09-02','Hidde','Szmurlo','M','1987-07-15'),(228336,'1961-09-06','Denny','Perez','F','1988-02-24'),(228337,'1955-09-14','Yechezkel','Jeansoulin','M','1987-03-29'),(228338,'1961-05-18','Rajmohan','Gide','M','1993-07-20'),(228339,'1963-01-26','Vishwani','Businaro','M','1990-11-14'),(228340,'1954-02-05','Alair','Streit','M','1990-04-13'),(228341,'1952-12-17','Aral','Leivant','F','1993-12-19'),(228342,'1963-01-14','Xiahua','Sadowski','F','1987-12-24'),(228343,'1961-03-28','Sudhanshu','Cochrane','F','1988-02-09'),(228344,'1963-05-18','Heekeun','Swab','M','1999-03-25'),(228345,'1957-02-02','Genki','Bahl','F','1991-03-16'),(228346,'1955-07-12','Cordelia','Nastansky','M','1990-02-22'),(228347,'1958-02-16','Xudong','Chachaty','M','1987-12-19'),(228348,'1957-05-11','Tsutomu','Champarnaud','F','1989-07-20'),(228349,'1958-10-29','Kazuhide','Kolvik','M','1987-10-22'),(228350,'1959-06-11','Aloys','Minakawa','M','1987-08-14'),(228351,'1960-06-28','Rimon','Wixon','F','1993-02-12'),(228352,'1959-08-21','Kien','Tasistro','M','1987-01-03'),(228353,'1956-06-29','Behnaam','Pouyioutas','M','1994-01-23'),(228354,'1960-08-14','Takahiro','Vasanthakumar','M','1986-05-19'),(228355,'1957-06-08','Giri','Hmelo','M','1993-05-15'),(228356,'1956-03-28','Matk','Gimbel','F','1985-08-14'),(228357,'1954-09-23','Sarita','Brookner','M','1985-04-14'),(228358,'1952-09-27','Goetz','Molenaar','M','1985-05-26'),(228359,'1961-11-01','Rasiah','Lamma','F','1987-01-04'),(228360,'1964-03-15','Manohar','Brookner','F','1985-03-23'),(228361,'1956-09-25','Brendon','Anger','M','1988-08-18'),(228362,'1956-03-05','Samphel','Varman','M','1988-10-20'),(228363,'1964-01-23','Honglan','Suwa','M','1990-10-15'),(228364,'1964-12-18','Alain','Baja','F','1989-05-25'),(228365,'1957-02-22','Jackson','Bahi','M','1991-03-04'),(228366,'1954-05-23','Mantis','Zhang','M','1992-03-12'),(228367,'1953-04-30','Ohad','Strehl','M','1987-04-28'),(228368,'1952-07-11','Mario','Remmers','M','1986-10-21'),(228369,'1962-03-12','Aamer','Lemarechal','F','1993-12-28'),(228370,'1962-05-01','Arun','Szmurlo','M','1990-08-02'),(228371,'1954-07-29','Bernd','Barbanera','F','1997-10-18'),(228372,'1958-08-20','Shigeu','Leuchs','M','1986-09-25'),(228373,'1957-11-23','Abdulah','Danner','M','1985-07-25'),(228374,'1954-11-08','Shahaf','McClurg','F','1987-04-07'),(228375,'1962-07-11','Mats','Ladret','F','1987-07-28'),(228376,'1959-07-30','Zeydy','Schreiter','M','1986-08-20'),(228377,'1957-07-24','Martijn','Lovengreen','F','1994-06-21'),(228378,'1957-10-11','Munehiro','Langford','F','1991-08-08'),(228379,'1963-04-19','Woody','Benveniste','M','1986-03-26'),(228380,'1964-01-17','Matt','Uhrig','M','1991-08-14'),(228381,'1954-12-23','Hilari','Schnabel','M','1989-06-09'),(228382,'1964-04-07','Arlette','Kabayashi','F','1985-08-15'),(228383,'1955-06-19','Gonzalo','Streit','F','1997-10-31'),(228384,'1963-04-07','Cathie','Shimshoni','M','1993-12-17'),(228385,'1959-01-19','Diederik','Kushnir','F','1991-12-04'),(228386,'1955-02-22','Khatoun','Maquelin','F','1993-03-08'),(228387,'1953-02-12','Abdulla','Anido','M','1989-05-02'),(228388,'1964-10-24','Ramzi','Wuwongse','M','1987-07-08'),(228389,'1963-09-08','Bernt','Juneja','M','1989-03-23'),(228390,'1963-05-28','Takanari','Crelier','F','1994-06-06'),(228391,'1957-01-22','Susuma','Beetstra','F','1987-08-08'),(228392,'1962-10-24','Junsik','Falck','F','1985-05-06'),(228393,'1961-02-10','Rosli','Farrag','M','1985-03-30'),(228394,'1961-05-09','Chikako','Pusterhofer','M','1995-06-22'),(228395,'1959-10-10','Hein','Ranai','M','1991-05-20'),(228396,'1953-10-27','Katsuo','Murthy','M','1991-12-22'),(228397,'1962-09-22','Masasuke','Szemeredi','F','1985-09-09'),(228398,'1962-02-12','Abdelaziz','Speckmann','M','1992-05-11'),(228399,'1958-04-17','Oscar','Stifter','M','1987-08-26'),(228400,'1962-06-28','Valter','Lortz','M','1992-01-20'),(228401,'1955-12-02','Eldridge','Axelband','M','1991-09-07'),(228402,'1956-09-23','Tua','Axelband','M','1986-06-30'),(228403,'1959-08-28','Basil','Itzigehl','M','1985-08-13'),(228404,'1961-12-25','Jeanna','Meriste','M','1990-12-26'),(228405,'1954-03-14','Hyuncheol','Szmurlo','F','1986-10-19'),(228406,'1962-09-06','Saddek','Kroll','M','1996-05-04'),(228407,'1958-12-16','Xuedong','Driscoll','F','1985-07-15'),(228408,'1964-07-14','Bokyung','Debuse','M','1989-12-15'),(228409,'1959-02-24','George','Marshall','F','1996-10-01'),(228410,'1964-12-31','Yongmao','Noriega','M','1992-07-01'),(228411,'1954-07-02','Khaled','Hofstetter','M','1985-07-18'),(228412,'1960-10-05','Chriss','Cannata','M','1989-07-22'),(228413,'1955-08-20','Flemming','Takanami','F','1992-04-18'),(228414,'1953-09-18','Tadahiko','Birke','M','1989-04-23'),(228415,'1964-12-07','Jacqueline','Improta','M','1990-07-26'),(228416,'1961-03-04','Jolita','Servi','M','1985-10-21'),(228417,'1952-10-31','Martial','Biran','M','1991-08-29'),(228418,'1964-05-26','Kersti','Baaleh','M','1985-08-08'),(228419,'1963-07-14','Bouchung','Plotkin','F','1988-06-14'),(228420,'1955-01-19','Xinglin','Millington','M','1989-12-06'),(228421,'1953-05-31','Spyrose','Weedman','M','1992-07-05'),(228422,'1959-08-24','Margareta','Perl','M','1994-04-16'),(228423,'1957-03-11','Udaiprakash','Masaki','M','1985-12-23'),(228424,'1958-01-28','Mori','Melichar','F','1986-01-15'),(228425,'1958-04-27','Leni','Pavlopoulou','M','1991-05-22'),(228426,'1952-07-09','Nimmagadda','Cappelletti','M','1986-09-24'),(228427,'1954-12-04','Fumitaka','Rothenberg','F','1985-10-24'),(228428,'1962-04-21','Lijia','Kriebel','F','1991-05-09'),(228429,'1954-04-30','Atreye','Emmerich','M','1986-07-07'),(228430,'1952-11-13','Zhiguo','Koshino','F','1992-07-11'),(228431,'1956-12-15','Sigeru','Zirintsis','M','1994-05-12'),(228432,'1960-09-02','Zhigen','Maksimenko','F','1995-12-11'),(228433,'1961-08-10','Piyawadee','Tzvieli','M','1993-07-22'),(228434,'1960-08-27','Leon','Garigliano','M','1988-09-20'),(228435,'1959-08-25','Kamakshi','Kirkerud','F','1989-04-22'),(228436,'1953-12-19','Vugranam','Baja','F','1986-11-12'),(228437,'1963-02-03','Toshiki','Penn','F','1992-11-20'),(228438,'1959-01-24','Nikolaos','Schaft','M','1990-04-07'),(228439,'1963-10-28','Raimond','Erev','M','1996-01-21'),(228440,'1962-02-01','Sudharsan','Mahnke','M','1985-04-21'),(228441,'1962-08-04','Xuedong','Chelton','F','1992-06-05'),(228442,'1959-09-20','Gregory','Legleitner','M','1985-06-17'),(228443,'1964-01-18','Sigeru','Bellone','F','1987-01-15'),(228444,'1955-09-12','Diederik','Gilg','F','1993-06-01'),(228445,'1963-12-31','Janche','Kilgour','M','1997-01-14'),(228446,'1961-04-22','Amabile','McClure','M','1989-11-15'),(228447,'1962-09-17','JoAnne','Zhiwei','F','1997-04-29'),(228448,'1961-09-29','Abdulah','Zhang','F','1987-03-25'),(228449,'1954-12-29','Pascal','Kushnir','F','1988-11-04'),(228450,'1954-01-27','Dhritiman','Serdy','M','1992-11-19'),(228451,'1960-10-01','Khalid','Holburn','M','1986-05-28'),(228452,'1959-11-20','Aloke','Manders','M','1989-07-28'),(228453,'1962-02-16','Przemyslawa','Juneja','F','1992-01-17'),(228454,'1952-12-18','Hideo','Varman','F','1989-06-17'),(228455,'1964-12-07','Lobel','Massonet','M','1991-09-02'),(228456,'1955-10-24','Zengping','Deville','M','1988-05-03'),(228457,'1959-01-01','Goa','Walston','F','1986-07-23'),(228458,'1964-10-14','Jahangir','Coorg','F','1990-07-29'),(228459,'1955-09-30','Yannik','Iivonen','M','1995-11-16'),(228460,'1957-05-28','Kayoko','Barinka','F','1988-03-29'),(228461,'1960-10-03','Paddy','Tiemann','M','1985-04-19'),(228462,'1959-07-15','Dmitry','Petersohn','M','1994-01-08'),(228463,'1960-10-16','Kellyn','Crouzet','M','1988-10-03'),(228464,'1961-01-09','Piyush','Gerteisen','F','1992-07-14'),(228465,'1958-11-25','Bodo','Baer','F','1985-06-27'),(228466,'1958-02-16','Herb','Mungall','F','1990-03-04'),(228467,'1953-09-13','Jeong','Bressoud','F','1990-08-23'),(228468,'1956-09-11','Constantijn','Hartvigsen','M','1992-11-28'),(228469,'1962-10-30','Bernice','Schwaller','F','1998-02-01'),(228470,'1956-10-31','Naftaly','Schlenzig','F','1985-03-10'),(228471,'1963-06-16','Kristine','Socorro','F','1994-04-30'),(228472,'1954-08-19','Chirstian','Magalhaes','M','1987-01-05'),(228473,'1952-03-18','Sailaja','Kroon','M','1994-11-04'),(228474,'1960-05-25','Yahiko','Trachtenberg','F','1988-10-15'),(228475,'1959-11-19','Ronghao','Panwar','M','1994-10-29'),(228476,'1952-07-28','Yuuichi','Mapelli','F','1991-01-31'),(228477,'1957-09-17','Zhiwei','Kamble','M','1992-05-28'),(228478,'1954-04-05','Xiaocheng','Kulisch','M','1985-10-04'),(228479,'1963-01-30','Christfried','Deville','F','1985-04-04'),(228480,'1954-06-13','Marc','Gornas','F','1987-03-23'),(228481,'1956-02-24','Angel','Tiemann','M','1995-02-05'),(228482,'1953-05-16','Doowon','Velasco','F','1991-09-27'),(228483,'1962-04-04','Marl','Stentiford','M','1994-05-06'),(228484,'1953-05-04','Leah','Gubsky','M','1990-07-07'),(228485,'1961-08-04','Teunis','Wursthorn','F','1989-04-09'),(228486,'1956-01-27','Monique','Ibel','F','1990-04-18'),(228487,'1964-05-08','Khedija','Babu','F','1990-12-09'),(228488,'1959-04-09','Suebskul','Swan','F','1990-03-09'),(228489,'1963-05-10','Maren','Nourani','F','1987-05-04'),(228490,'1953-11-29','Elliott','Fargier','F','1995-03-13'),(228491,'1964-08-10','Toney','Beausoleil','F','1990-04-10'),(228492,'1957-02-14','Ortrud','Jansen','F','1985-03-05'),(228493,'1962-02-28','Bilhanan','Underwood','F','1992-01-22'),(228494,'1958-10-15','Randi','Provine','M','1995-11-11'),(228495,'1958-12-12','Odinaldo','Albarhamtoshy','M','1997-09-13'),(228496,'1954-02-19','Mats','Cronau','M','1994-04-19'),(228497,'1959-04-13','Charmane','Limongiello','F','1997-08-09'),(228498,'1956-07-25','Aamod','Neiman','F','1998-11-13'),(228499,'1962-10-17','Susuma','Famili','M','1988-08-04'),(228500,'1953-07-03','Martial','Fontet','M','1985-03-01'),(228501,'1959-07-16','Marek','Bruckman','M','1992-01-27'),(228502,'1964-04-04','Temple','Pietrzykowski','M','1986-05-06'),(228503,'1960-08-26','Radhakrishnan','Budinsky','M','1987-11-19'),(228504,'1954-03-20','Jagoda','Gronowski','M','1992-12-29'),(228505,'1960-09-01','Shounak','Bala','M','1986-12-27'),(228506,'1954-03-23','Xudong','Khalid','F','1990-06-09'),(228507,'1954-06-02','Zine','VanScheik','M','1987-06-04'),(228508,'1964-11-19','Tesuro','Nyrup','M','1986-02-16'),(228509,'1960-07-04','Ottavia','Deverell','F','1986-07-01'),(228510,'1964-12-21','Jongsuk','Lichtman','M','1986-12-27'),(228511,'1961-01-07','Tsz','Orsini','M','1992-08-15'),(228512,'1960-03-31','Mark','Sridhar','M','1997-05-31'),(228513,'1959-12-07','Feipei','Rajcani','M','1988-09-08'),(228514,'1956-02-16','Dante','Luks','M','1985-05-19'),(228515,'1958-07-29','Qingxiang','Wilharm','F','1986-04-23'),(228516,'1963-02-10','Ortrun','Schapiro','M','1991-02-17'),(228517,'1955-07-23','Huei','Leaver','M','1985-10-03'),(228518,'1952-08-23','Arch','Emmart','M','1990-01-13'),(228519,'1952-11-16','Lihong','Porotnikoff','M','1988-06-29'),(228520,'1961-11-15','Shim','Camurati','M','1993-04-14'),(228521,'1962-06-24','Yuichiro','Pettit','M','1989-09-08'),(228522,'1964-10-08','Luise','Straney','F','1996-07-22'),(228523,'1960-06-17','Pragnesh','Akiyama','F','1992-01-19'),(228524,'1955-05-03','Erzsebet','Androutsos','M','1988-03-03'),(228525,'1963-04-26','Valeri','Ozeri','M','1990-07-23'),(228526,'1952-03-02','Katsuyuki','Zucker','M','1990-05-24'),(228527,'1964-02-04','Bilhanan','Hanratty','F','1986-08-21'),(228528,'1959-04-08','Bernd','Giarratana','M','1990-12-19'),(228529,'1956-03-26','Shaowen','Syang','M','1993-09-19'),(228530,'1954-07-19','Hugo','Nations','M','1991-09-22'),(228531,'1958-12-19','Weijing','Birjandi','M','1992-12-03'),(228532,'1964-02-26','Yakkov','Katalagarianos','F','1985-04-02'),(228533,'1957-04-15','Vojin','Zeilberger','F','1986-07-07'),(228534,'1956-06-11','Anyuan','Rusterholz','F','1988-12-10'),(228535,'1956-04-23','Christoper','Kropp','M','1986-08-29'),(228536,'1963-11-20','Houman','Iwayama','F','1988-04-13'),(228537,'1954-12-01','Nahla','Rohrbach','F','1995-12-25'),(228538,'1963-03-03','Adel','Zeleznik','M','1990-11-10'),(228539,'1960-07-27','Yurij','Wiegley','M','1996-05-02'),(228540,'1955-06-03','Parke','Brookner','M','1991-11-02'),(228541,'1961-01-30','Van','Lieberherr','M','1991-03-25'),(228542,'1952-09-17','Mack','Quadeer','M','1988-02-05'),(228543,'1953-08-28','Val','Uchoa','F','1999-12-04'),(228544,'1955-04-08','Halsur','Legleitner','F','1988-02-21'),(228545,'1960-10-16','Alejandra','Rikino','F','1992-08-30'),(228546,'1955-02-26','Matk','Chiodo','M','1988-08-25'),(228547,'1961-02-24','Serap','Kilgour','F','1989-02-18'),(228548,'1952-05-17','Khosrow','Mundy','M','1985-08-03'),(228549,'1964-06-30','Gor','Merks','M','1985-03-10'),(228550,'1961-05-16','Shushma','VanScheik','M','1985-04-15'),(228551,'1963-08-13','Juichirou','Dengi','M','1985-12-01'),(228552,'1956-03-11','Dietrich','Rullman','M','1989-02-09'),(228553,'1955-12-31','Zhenhua','Haumacher','F','1989-08-06'),(228554,'1965-01-03','Bilhanan','Brendel','F','1990-12-23'),(228555,'1960-07-11','Moon','Haraldson','M','1987-06-28'),(228556,'1953-12-08','Remko','Sridhar','F','1990-04-07'),(228557,'1953-02-17','Sanjay','Griswold','F','1987-01-16'),(228558,'1959-06-02','Yuping','Chimia','F','1990-12-26'),(228559,'1957-07-05','Ebbe','Chenoweth','F','1985-02-15'),(228560,'1962-08-19','Ute','Sewelson','M','1994-12-17'),(228561,'1956-09-05','Moto','Hockney','M','1986-03-11'),(228562,'1964-10-18','Hsiangchu','Sichman','M','1986-10-25'),(228563,'1953-11-01','Paloma','Baer','M','1986-03-06'),(228564,'1954-04-06','Mohammad','Yoshimura','M','1986-08-01'),(228565,'1957-06-03','Golgen','Ghazalie','F','1987-02-19'),(228566,'1953-12-22','Troy','Porotnikoff','M','1994-06-12'),(228567,'1960-05-09','Stamatina','Poupard','M','1986-08-17'),(228568,'1962-04-16','Seongbin','Staylopatis','F','1995-11-02'),(228569,'1959-06-16','Gaetan','Perfilyeva','M','1991-04-07'),(228570,'1957-04-15','Florina','Vural','F','1994-05-01'),(228571,'1964-02-02','Udi','Brender','M','1990-10-31'),(228572,'1961-01-07','Ronghao','Conry','M','1997-05-11'),(228573,'1952-03-31','Danai','Pesch','F','1990-01-27'),(228574,'1954-08-04','Gao','Farrow','M','1993-03-25'),(228575,'1965-01-03','Takanari','Pelc','F','1990-08-18'),(228576,'1953-09-15','Owen','Motley','M','1987-09-25'),(228577,'1964-01-11','Sastry','Argence','F','1987-04-01'),(228578,'1953-11-22','JoAnne','Talmon','M','1985-10-16'),(228579,'1962-06-17','Teruyuki','Cesareni','M','1986-12-07'),(228580,'1964-11-16','Anyuan','Brodal','M','1992-12-26'),(228581,'1961-07-09','Ayonca','Kruskal','M','1985-08-27'),(228582,'1960-03-19','Gladys','Kaelbling','F','1991-11-07'),(228583,'1960-11-04','Tetsushi','Sidje','M','1989-09-01'),(228584,'1959-03-06','Leon','Aumann','F','1990-07-19'),(228585,'1959-11-30','Geraldo','Osgood','M','1985-08-18'),(228586,'1954-12-27','Thodoros','Bodoff','M','1991-07-27'),(228587,'1955-03-22','Katsuo','Basagni','F','1988-06-20'),(228588,'1959-03-17','Moriyoshi','Saoudi','M','1989-01-23'),(228589,'1958-06-02','Juyoung','Leivant','M','1989-04-25'),(228590,'1963-01-25','Owen','Mullainathan','M','1988-06-30'),(228591,'1954-06-05','Tristan','Petereit','M','1988-01-22'),(228592,'1962-12-14','Zhongwei','McAffer','F','1985-06-25'),(228593,'1963-08-18','Sanjit','Brandsma','M','1989-01-11'),(228594,'1962-06-04','Annemarie','Zielinski','M','1991-01-21'),(228595,'1960-05-05','Yucel','Ellozy','M','1991-07-31'),(228596,'1956-01-07','Gal','Braccini','M','1985-12-15'),(228597,'1961-02-18','Giordano','Masamoto','F','1985-04-04'),(228598,'1961-10-26','Vidar','Mullainathan','F','1986-08-17'),(228599,'1953-11-17','Iara','Neiman','M','1991-04-23'),(228600,'1956-07-14','Mack','Krogh','F','1995-02-07'),(228601,'1961-10-25','Goh','Morrow','M','1985-02-03'),(228602,'1953-04-16','Domenick','Gihr','M','1999-06-02'),(228603,'1964-02-10','Constantino','Ladret','F','1994-01-05'),(228604,'1960-07-27','Mohua','Stavenow','F','1989-05-30'),(228605,'1960-04-25','Emdad','Bach','F','1987-09-13'),(228606,'1953-10-06','Shahaf','Griswold','M','1991-01-10'),(228607,'1956-12-03','Dmitry','Covnot','M','1989-11-15'),(228608,'1964-01-02','Rimon','Boguraev','M','1988-12-31'),(228609,'1957-02-05','Shmuel','Seuren','F','1990-09-25'),(228610,'1955-04-02','Tomokazu','Llado','F','1986-05-18'),(228611,'1964-05-23','Mabhin','Bazelow','M','1994-08-04'),(228612,'1961-03-23','Filipe','Rikino','M','1987-09-16'),(228613,'1954-08-08','Chandrasekaran','Passino','M','1993-10-05'),(228614,'1956-12-03','Jeanna','Lorie','M','1989-11-01'),(228615,'1959-10-27','Toshimori','Lammel','M','1989-04-09'),(228616,'1962-08-11','Kristine','Bhattacharjee','F','1992-10-24'),(228617,'1952-09-14','Siddarth','Hockney','M','1990-10-05'),(228618,'1963-12-16','Ortrun','Crelier','F','1988-11-16'),(228619,'1963-05-11','Clyde','Milicia','M','1986-04-19'),(228620,'1955-06-16','Abdelghani','Shackel','F','1985-09-23'),(228621,'1957-11-24','Gennadi','Cannard','F','1992-04-27'),(228622,'1960-04-07','Zorica','Hiroyama','M','1986-06-16'),(228623,'1955-08-18','Arnould','Showalter','F','1986-08-30'),(228624,'1955-03-25','Zhongwei','Murtafg','M','1993-10-04'),(228625,'1962-02-11','Zhenbing','Perri','F','1995-10-27'),(228626,'1953-05-29','Sverrir','Ginesta','M','1993-05-04'),(228627,'1957-09-25','Kauko','Delgrossi','F','1995-01-04'),(228628,'1958-02-07','Dannz','Danner','M','1986-06-19'),(228629,'1962-04-15','Gor','Litzler','M','1996-08-28'),(228630,'1963-06-19','Yuping','Marsiglia','M','1992-06-18'),(228631,'1958-07-22','Elliott','Erde','F','1986-11-14'),(228632,'1960-04-12','Mats','Figueira','F','1988-08-13'),(228633,'1964-04-10','Sushant','Negoita','M','1995-08-05'),(228634,'1960-04-27','Mohamadou','Debuse','M','1992-03-16'),(228635,'1964-12-22','Yuping','Rullman','M','1993-05-12'),(228636,'1954-04-10','Paloma','Munck','M','1987-12-05'),(228637,'1960-09-26','Percy','Hashii','F','1985-12-18'),(228638,'1958-11-26','Genki','Comyn','M','1986-11-19'),(228639,'1964-04-29','Weiye','Underwood','F','1988-05-05'),(228640,'1961-03-26','Unal','Herber','M','1989-03-16'),(228641,'1962-02-28','Makato','Brandsma','M','1991-08-31'),(228642,'1953-09-21','Jeanna','Shrader','F','1989-02-17'),(228643,'1957-11-17','Yongqiao','Zizka','F','1985-07-28'),(228644,'1957-06-25','Jagoda','Spieker','M','1990-05-26'),(228645,'1955-01-09','Jouko','Cappelletti','F','1992-02-14'),(228646,'1958-10-31','Kenton','Merro','M','1987-09-25'),(228647,'1954-10-19','Sangeeta','Pramanik','M','1993-07-28'),(228648,'1964-11-10','Mountaz','Takanami','M','1988-05-31'),(228649,'1954-09-15','Xiaoqiu','Erni','M','1994-09-29'),(228650,'1958-06-21','Kazuhira','Jakobus','F','1990-01-03'),(228651,'1960-07-25','Shaz','Papastamatiou','M','1996-03-13'),(228652,'1959-11-27','Domenico','Marchesini','M','1985-08-03'),(228653,'1955-06-24','Yifei','Highland','F','1991-10-09'),(228654,'1952-11-16','Sudharsan','Chachaty','M','1986-09-10'),(228655,'1954-04-13','Jiong','Blokdijk','F','1988-10-22'),(228656,'1956-10-17','Weicheng','Parhami','F','1998-06-08'),(228657,'1960-05-13','Willard','Kranzdorf','M','1997-03-23'),(228658,'1955-05-14','Eldridge','Strooper','M','1990-04-22'),(228659,'1963-11-02','Junsik','Maccarone','M','1992-07-17'),(228660,'1954-11-27','Charmane','Zaiane','F','1987-05-22'),(228661,'1956-07-02','Alper','Papadias','F','1985-10-05'),(228662,'1957-04-30','Kazuhira','Luks','F','1985-06-17'),(228663,'1953-04-14','Kersti','Gist','M','1993-02-20'),(228664,'1962-02-01','Valery','Janocha','M','1988-04-04'),(228665,'1960-11-09','Tomofumi','Auria','M','1986-08-01'),(228666,'1955-01-10','Franziska','Conde','F','1987-11-25'),(228667,'1958-04-13','Gad','Farrag','F','1986-05-14'),(228668,'1955-02-25','Achilleas','Chappelet','M','1997-03-25'),(228669,'1952-12-30','Morris','Peyn','M','1985-07-08'),(228670,'1956-11-22','Yannis','Lorie','F','1990-04-02'),(228671,'1960-08-28','Yuguang','Maccarone','F','1989-08-30'),(228672,'1953-10-17','Goetz','Pulkowski','M','1986-12-17'),(228673,'1961-11-11','Cathie','Ozeki','F','1989-06-15'),(228674,'1956-10-09','Zhenbing','Hemaspaandra','F','1991-08-20'),(228675,'1957-10-03','Wojceich','Wissmann','F','1993-09-04'),(228676,'1958-12-20','Arno','Einsfeld','F','1990-07-04'),(228677,'1962-01-28','Hein','Servieres','M','1987-09-09'),(228678,'1958-11-08','Shih','Oxenboll','F','1990-06-12'),(228679,'1954-04-23','Stepehn','Potthoff','M','1992-03-30'),(228680,'1953-11-01','Yinghua','Ozeri','M','1989-07-15'),(228681,'1954-09-10','Kersti','Murthy','M','1991-04-22'),(228682,'1962-02-04','Deniz','Crelier','M','1985-09-05'),(228683,'1953-12-29','Girolamo','Coombs','M','1988-08-18'),(228684,'1963-10-24','Teiji','Dymetman','F','1988-09-25'),(228685,'1952-09-30','Peer','Zolotykh','M','1986-08-17'),(228686,'1953-10-21','Teunis','Wendorf','M','1992-05-18'),(228687,'1959-01-16','Kwangjo','Pehl','M','1989-02-03'),(228688,'1958-08-03','Zhaofang','Marshall','M','1998-05-16'),(228689,'1956-03-20','Fabrizio','Ravishankar','M','1990-01-30'),(228690,'1955-07-03','Constantine','DuBourdieux','M','1986-02-17'),(228691,'1954-07-13','Ortrud','Paciorek','F','1985-05-31'),(228692,'1959-12-15','Arno','Demos','M','1987-01-31'),(228693,'1953-06-25','Hideo','Kakkad','F','1988-09-21'),(228694,'1957-05-25','Elrique','Ullian','M','1992-01-02'),(228695,'1963-02-13','Shirish','Lubachevsky','M','1994-03-27'),(228696,'1962-01-09','Subhash','Meriste','F','1993-04-28'),(228697,'1956-07-25','Margareta','Szmurlo','M','1988-05-24'),(228698,'1963-11-10','Katsuo','Carrera','M','1991-04-19'),(228699,'1960-03-17','Danai','Meriste','F','1993-01-27'),(228700,'1957-10-17','Sven','Uhrik','F','1990-02-06'),(228701,'1960-10-01','Seshu','Ciolek','M','1996-12-27'),(228702,'1959-10-19','Subhash','Karcich','F','1991-07-09'),(228703,'1960-08-11','Djenana','Molberg','F','1988-03-08'),(228704,'1962-04-26','Conal','Lamma','M','1986-08-15'),(228705,'1958-05-25','Shigehiro','Maksimenko','M','1988-05-28'),(228706,'1957-06-06','Jovan','Marwedel','M','1991-01-18'),(228707,'1962-11-24','Utpal','Perly','M','1994-11-10'),(228708,'1962-05-06','Yuguang','Karner','F','1986-09-07'),(228709,'1964-01-06','Randy','Benantar','M','1985-07-13'),(228710,'1963-10-10','Premal','Krogh','F','1999-01-09'),(228711,'1954-09-12','Udo','Velardi','M','1985-08-15'),(228712,'1958-03-24','Ipke','Tibblin','F','1985-03-28'),(228713,'1956-10-03','Uno','Billingsley','F','1989-08-05'),(228714,'1957-04-21','Flemming','Brlek','M','1987-05-07'),(228715,'1956-03-26','Xianlong','Ciolek','M','1988-12-26'),(228716,'1954-11-07','Sukumar','Rajcani','F','1985-07-03'),(228717,'1963-10-10','Przemyslawa','Weiland','F','1987-09-30'),(228718,'1957-07-30','Wonhee','Moehrke','M','1987-06-14'),(228719,'1955-05-21','Chandrasekaran','Makrucki','M','1991-02-12'),(228720,'1957-09-15','Aleksander','Bugaenko','F','1994-04-25'),(228721,'1958-10-16','Rasikan','Pavlopoulou','F','1996-07-18'),(228722,'1962-11-21','Ung','Simmen','F','1998-01-10'),(228723,'1955-07-10','Garnik','Paludetto','F','1991-06-18'),(228724,'1957-08-13','Mitsuyuki','Deverell','M','1998-06-22'),(228725,'1953-08-01','Edwin','Navazio','M','1988-02-12'),(228726,'1958-02-17','Yechiam','Schaaf','F','1986-04-24'),(228727,'1956-05-21','Oldrich','Jakobus','F','1993-02-28'),(228728,'1959-07-06','Dietrich','Baca','F','1989-05-21'),(228729,'1963-11-08','Jackson','Baik','F','1987-01-01'),(228730,'1953-08-14','Yonghong','Babu','F','1989-05-28'),(228731,'1961-01-24','Slavian','Gecseg','F','1995-11-24'),(228732,'1962-05-17','Geoffry','Pouyioutas','M','1998-08-01'),(228733,'1957-03-15','Marl','Karnin','M','1994-02-17'),(228734,'1964-01-29','Palash','Ermel','M','1985-11-23'),(228735,'1957-02-05','Fumitaka','Kohling','M','1994-05-06'),(228736,'1962-10-21','Xianlong','Rahier','F','1997-05-01'),(228737,'1957-10-15','Yongdong','Mandelberg','M','1991-08-19'),(228738,'1962-03-02','Jasminko','Azevdeo','F','1992-08-04'),(228739,'1958-08-01','Yurii','Jayawardene','M','1994-02-09'),(228740,'1960-12-01','Sadun','Tibblin','F','1986-10-16'),(228741,'1955-04-03','Marsja','Zielinski','M','1992-09-25'),(228742,'1960-10-02','Aemilian','Piancastelli','M','1994-07-26'),(228743,'1955-11-22','Lech','Heemskerk','M','1991-03-25'),(228744,'1958-12-19','Jingling','Langford','M','1988-11-19'),(228745,'1952-05-26','Masami','Broder','M','1998-08-30'),(228746,'1959-09-09','Flemming','Rosaz','M','1986-06-27'),(228747,'1962-07-09','Jiann','Szmurlo','M','1994-06-13'),(228748,'1955-10-07','Ottavia','Otillio','F','1990-05-11'),(228749,'1955-01-28','Toshimi','Sabnani','M','1990-11-20'),(228750,'1953-03-10','Shin','Constantine','F','1993-07-11'),(228751,'1961-03-16','Arumugam','Katalagarianos','M','1988-08-10'),(228752,'1954-03-06','Aruna','Straney','M','1992-03-28'),(228753,'1961-05-29','Tuval','Biron','F','1995-09-23'),(228754,'1959-12-06','Gio','Dulin','F','1988-05-21'),(228755,'1955-04-30','Kazuhira','Angot','M','1986-01-10'),(228756,'1962-01-14','Shawna','Chandrasekhar','M','1993-09-20'),(228757,'1953-08-25','Kazuhiko','Lanteri','M','1987-02-10'),(228758,'1954-08-07','Aksel','Thummel','F','1987-04-19'),(228759,'1953-02-16','Jianhua','Menhardt','M','1990-12-18'),(228760,'1957-06-08','Vitaly','Broder','F','1987-09-08'),(228761,'1963-05-17','Nahla','Mersereau','M','1987-07-14'),(228762,'1959-04-12','Rutger','Liedekerke','F','1989-01-10'),(228763,'1956-02-09','Oddvar','Krybus','M','1988-04-25'),(228764,'1962-11-28','Mohammed','Rajcani','F','1986-04-11'),(228765,'1962-10-10','Dmitry','Impagliazzo','M','1987-03-25'),(228766,'1965-01-11','Nahla','Smailagic','F','1991-11-22'),(228767,'1952-06-18','Hairong','Ohori','M','1994-01-18'),(228768,'1963-01-26','Erez','Madeira','F','1986-03-05'),(228769,'1957-06-14','Gudjon','Marzano','M','1985-12-01'),(228770,'1957-01-04','Anneli','Kornyak','M','1985-06-20'),(228771,'1961-02-16','Giri','Menhoudj','M','1988-10-05'),(228772,'1953-03-23','Hsiangchu','Selvestrel','F','1994-04-22'),(228773,'1956-11-01','Branimir','Collette','M','1990-07-02'),(228774,'1952-02-15','Xinan','Klyachko','M','1986-09-06'),(228775,'1954-06-14','Shahab','Vilarrasa','F','1992-09-30'),(228776,'1959-12-20','Przemyslawa','Pintelas','M','1998-04-18'),(228777,'1960-12-01','Tesuya','Bala','M','1992-07-15'),(228778,'1952-05-09','Yoshinari','Rettelbach','M','1987-08-29'),(228779,'1957-02-22','Shuji','Bahk','M','1987-01-31'),(228780,'1962-03-20','Boaz','Kranzdorf','F','1987-03-22'),(228781,'1957-12-03','Elgin','Litzler','M','1988-06-20'),(228782,'1953-03-07','Ugo','Schonegge','F','1991-06-03'),(228783,'1955-08-30','Menkae','Marwedel','M','1991-02-27'),(228784,'1964-01-05','Lubomir','Chenney','M','1990-02-13'),(228785,'1956-10-06','Arunas','Cronau','M','1986-09-10'),(228786,'1961-02-13','Mack','Rajala','M','1985-02-13'),(228787,'1964-07-12','Supot','Solares','M','1986-02-06'),(228788,'1962-05-06','Saddek','Lammel','F','1986-02-01'),(228789,'1956-02-01','Kazuhira','Coorg','M','1995-05-14'),(228790,'1952-11-20','Djenana','Felder','F','1986-06-27'),(228791,'1954-09-25','Fumitaka','Uchoa','M','1987-04-23'),(228792,'1956-06-23','Gudjon','Koyama','M','1990-02-01'),(228793,'1958-12-11','Lansing','Miara','F','1997-12-26'),(228794,'1955-01-07','Souichi','Coney','M','1992-05-22'),(228795,'1953-08-07','Kendra','Ladret','F','1989-11-01'),(228796,'1964-10-01','Jayesh','Undy','M','1985-03-22'),(228797,'1963-12-16','Mohammad','McClure','M','1987-04-09'),(228798,'1961-07-08','Niranjan','Munro','M','1995-08-31'),(228799,'1953-12-11','Jongsuk','Uludag','M','1989-07-22'),(228800,'1952-05-23','Serge','Portugali','M','1994-04-17'),(228801,'1962-12-23','Roselyn','Zockler','F','1985-05-12'),(228802,'1954-12-02','Yannis','Koshiba','F','1990-08-23'),(228803,'1961-10-03','Hatem','Nergos','F','1988-07-26'),(228804,'1954-11-04','Zdislav','Iisaku','M','1996-12-25'),(228805,'1962-02-10','Matt','Perry','F','1991-11-16'),(228806,'1954-05-26','True','Pettey','M','1994-09-30'),(228807,'1952-10-27','Poornachandra','Shanbhogue','M','1989-12-15'),(228808,'1958-02-03','Abdelghani','Barreiro','F','1996-08-28'),(228809,'1955-12-22','Emdad','Fritzsche','M','1995-08-22'),(228810,'1953-08-18','Lein','Picel','F','1987-09-07'),(228811,'1962-03-05','Shan','Ecklund','M','1991-09-08'),(228812,'1961-12-09','Fay','Birsak','M','1989-04-26'),(228813,'1962-11-02','Lalit','Randi','M','1985-02-22'),(228814,'1960-12-22','Caolyn','Masada','F','1992-04-15'),(228815,'1954-04-05','Serenella','Marletta','M','1989-01-22'),(228816,'1957-06-26','Weiwu','Luck','M','1988-06-18'),(228817,'1955-05-11','Feipei','Panwar','M','1993-12-22'),(228818,'1958-01-09','Alejandro','Marquardt','F','1991-10-11'),(228819,'1961-04-05','Ioana','Ohori','M','1994-04-23'),(228820,'1962-01-29','Sugwoo','Sluis','M','1990-10-03'),(228821,'1955-03-08','Shigeu','Denna','M','1989-12-12'),(228822,'1957-10-02','Alenka','Morton','M','1985-09-21'),(228823,'1954-11-07','Mayuko','Gimbel','M','1988-06-16'),(228824,'1952-09-25','Shan','Schnelling','F','1995-06-14'),(228825,'1957-10-20','Mokhtar','Majewski','M','1986-03-27'),(228826,'1962-07-16','Vitaly','Ginesta','M','1994-07-10'),(228827,'1960-02-17','Jiakeng','Lorys','F','1997-11-15'),(228828,'1953-05-11','Jaques','Kaltofen','F','1991-03-08'),(228829,'1952-06-25','Guiseppe','Lagarias','F','1987-05-30'),(228830,'1963-12-03','Kyoichi','Kropf','F','1985-08-09'),(228831,'1959-05-30','Bluma','Demos','F','1988-10-26'),(228832,'1958-06-06','Elzbieta','Gopalakrishnan','F','1987-01-14'),(228833,'1956-03-05','Teunis','Binkley','M','1997-04-15'),(228834,'1955-05-18','Murthy','Panienski','F','1991-03-22'),(228835,'1964-09-17','Jianhui','Hebden','M','1990-03-28'),(228836,'1961-06-15','Ghassan','Giarratana','M','1988-09-26'),(228837,'1963-09-16','Avishai','Alencar','M','1990-11-10'),(228838,'1961-07-15','Lillian','Zweizig','F','1992-10-14'),(228839,'1958-11-24','Ibibia','Ernst','F','1985-06-13'),(228840,'1955-05-20','Leandro','Peris','M','1991-01-13'),(228841,'1964-06-25','Adly','Cromarty','M','1995-01-04'),(228842,'1957-12-23','Tzvetan','Szemeredi','M','1992-06-05'),(228843,'1959-05-10','Pintsang','Bierbaum','M','1994-02-26'),(228844,'1957-02-13','Randy','Woycyznski','F','1987-04-14'),(228845,'1960-05-08','Tooru','Karunanithi','M','1985-05-26'),(228846,'1954-06-18','Kerryn','Fiutem','M','1989-03-02'),(228847,'1957-03-18','Tetsurou','Christ','F','1988-01-11'),(228848,'1956-09-02','Leah','Figueira','M','1985-03-09'),(228849,'1955-02-21','Zongyan','Cmelik','M','1990-11-02'),(228850,'1958-07-11','Gor','Weisert','M','1992-12-15'),(228851,'1956-12-25','Premsyl','Boudaillier','M','1986-02-14'),(228852,'1956-11-24','Janalee','Horswill','M','1991-10-22'),(228853,'1952-09-13','Mayumi','Basawa','M','1988-07-09'),(228854,'1963-06-30','Arvind','Rossi','M','1990-08-24'),(228855,'1953-07-17','Jiann','Christianini','F','1989-01-20'),(228856,'1964-07-24','Shay','Bressoud','M','1992-05-07'),(228857,'1954-01-26','Christoper','Marzano','M','1985-12-26'),(228858,'1954-08-09','Barton','Emmerich','M','1987-07-30'),(228859,'1956-02-29','Moriyoshi','Msuda','M','1986-08-23'),(228860,'1957-04-22','Jiann','Vesna','M','1991-05-23'),(228861,'1954-09-13','KayLiang','Siksek','M','1988-04-19'),(228862,'1953-05-07','Soenke','Braunschweig','F','1990-10-21'),(228863,'1959-04-20','Mingdong','Salverda','F','1991-03-06'),(228864,'1964-05-16','Toshimo','Furudate','M','1985-11-18'),(228865,'1957-05-20','Shaw','Lammel','M','1990-07-12'),(228866,'1959-04-15','Yoshimitsu','Zongker','F','1988-02-28'),(228867,'1963-08-27','Yinghua','Detkin','M','1996-06-02'),(228868,'1954-03-06','Nikolaos','Giarratana','F','1991-06-22'),(228869,'1957-09-22','Anneke','Solovay','M','1994-05-28'),(228870,'1963-06-23','Shuzo','Czap','M','1987-08-13'),(228871,'1962-10-07','Elzbieta','Pluym','M','1986-07-13'),(228872,'1961-07-12','Yannik','Hofman','M','1992-02-28'),(228873,'1960-09-17','Gina','Steenbeek','M','1997-08-20'),(228874,'1958-03-06','Younwoo','Muhling','M','1988-05-03'),(228875,'1958-04-28','Kazuhiro','Zeleznik','M','1987-03-23'),(228876,'1964-01-10','Marek','Douceur','M','1988-10-04'),(228877,'1959-01-13','Yinghua','Chaudhury','M','1986-02-03'),(228878,'1963-11-02','Prasadram','Muhlberg','M','1991-07-04'),(228879,'1953-01-02','Suzette','Oskamp','M','1991-03-25'),(228880,'1954-03-30','Bartek','Aloia','F','1993-09-17'),(228881,'1953-06-20','Jeong','Gaughan','F','1988-12-13'),(228882,'1964-04-24','Xiong','Guting','F','1988-09-30'),(228883,'1961-06-17','Basim','Brookner','M','1988-01-29'),(228884,'1954-07-11','Berni','Ushiama','M','1989-04-30'),(228885,'1963-09-13','Goh','Nitsch','M','1987-06-05'),(228886,'1961-02-16','Chirstian','Muntz','M','1986-05-06'),(228887,'1961-09-12','Valeri','Yetim','M','1994-01-04'),(228888,'1958-08-31','Mingsen','Bierbaum','F','1986-12-24'),(228889,'1954-07-01','Mircea','Frolund','M','1986-05-18'),(228890,'1956-11-13','Bernt','Pleszkun','F','1986-10-15'),(228891,'1952-11-08','Jeanna','Munawer','F','1991-02-20'),(228892,'1958-07-09','Khedija','Mikschl','M','1997-12-10'),(228893,'1960-03-19','Duro','Carrere','F','1986-05-25'),(228894,'1961-02-06','Eberhardt','Chorvat','M','1986-06-19'),(228895,'1954-11-14','Ugo','Fontan','F','1988-01-02'),(228896,'1959-05-18','Bernt','Baezner','M','1990-04-29'),(228897,'1960-12-31','Georg','Zeilberger','M','1987-01-02'),(228898,'1961-01-21','Weiru','Sankaranarayanan','F','1996-11-12'),(228899,'1960-04-07','Panayotis','Tyugu','M','1986-09-26'),(228900,'1960-02-17','Tommaso','Swiler','F','1989-10-07'),(228901,'1964-03-10','Inderjeet','Couchot','F','1987-12-03'),(228902,'1954-11-25','Toong','Piazza','F','1986-02-28'),(228903,'1955-10-07','Chriss','Thiria','M','1994-07-17'),(228904,'1960-08-05','Qunsheng','Onuegbe','M','1993-12-04'),(228905,'1958-08-23','Holgard','Montemayor','M','1995-05-27'),(228906,'1957-10-01','Bogdan','Avouris','F','1992-03-10'),(228907,'1964-01-12','Lidong','Matzat','F','1988-06-04'),(228908,'1963-11-18','Candida','Rissland','M','1990-08-22'),(228909,'1954-10-02','Kirk','Murrill','F','1992-11-16'),(228910,'1957-09-03','Panayotis','Streit','F','1986-06-16'),(228911,'1964-04-09','Somnath','Cannard','M','1989-09-18'),(228912,'1952-07-01','Sariel','Janetzko','M','1992-03-21'),(228913,'1962-03-28','Zeljko','Bodoff','F','1988-01-29'),(228914,'1964-08-15','Martien','Baez','M','1990-12-13'),(228915,'1964-01-05','Trygve','Denny','M','1991-09-21'),(228916,'1958-12-05','Gor','Cappello','F','1986-08-31'),(228917,'1960-08-04','Nechama','Bennet','F','1986-06-26'),(228918,'1961-10-10','Arnd','Schrift','M','1994-01-03'),(228919,'1956-09-02','Susanta','Sifakis','M','1990-07-06'),(228920,'1961-06-21','Conal','Bouloucos','F','1986-09-22'),(228921,'1955-06-11','Basant','Ginesta','F','1991-09-01'),(228922,'1957-11-24','Divine','Bahl','M','1996-10-21'),(228923,'1961-02-16','Khalil','Heyers','M','1988-04-09'),(228924,'1961-10-22','Lubomir','Angelov','M','1991-02-03'),(228925,'1957-10-11','Teiji','Hambrick','F','1994-02-15'),(228926,'1956-05-15','Masaru','Ramras','F','1998-02-21'),(228927,'1953-08-25','Parviz','Usdin','M','1995-10-21'),(228928,'1953-03-17','Yahiko','Panwar','M','1987-09-23'),(228929,'1952-04-14','Pascal','Borovoy','M','1988-10-15'),(228930,'1957-01-01','Make','Bennet','M','1991-01-23'),(228931,'1960-02-19','Billur','Lundstrom','M','1986-12-20'),(228932,'1960-04-01','Toong','Birch','M','1986-04-08'),(228933,'1959-10-02','Wuxu','Munke','F','1989-03-13'),(228934,'1960-04-12','Shaunak','Nishimukai','M','1998-01-21'),(228935,'1952-10-03','Zsolt','Biros','M','1985-02-19'),(228936,'1959-01-03','Roddy','Conry','F','1991-10-16'),(228937,'1964-07-25','Magy','Binkley','M','1985-05-23'),(228938,'1960-08-26','Satosi','Kohling','F','1987-11-24'),(228939,'1960-06-06','Magdalena','Lamma','F','1986-01-23'),(228940,'1961-01-02','Berthier','Foote','M','1986-12-14'),(228941,'1955-03-06','Weiru','Stemann','M','1991-12-28'),(228942,'1953-04-11','Jacqueline','Valtorta','M','1999-04-27'),(228943,'1953-11-10','Alejandro','Gien','F','1989-02-24'),(228944,'1953-08-26','Tzu','Hmelo','M','1987-02-19'),(228945,'1961-05-02','Yakichi','Erdmenger','F','1985-06-12'),(228946,'1959-03-27','Slavian','Arlazarov','M','1992-01-08'),(228947,'1957-01-07','Boriana','Lally','F','1985-05-18'),(228948,'1957-10-11','Shir','Imataki','M','1987-08-03'),(228949,'1963-07-04','Stella','Schwartzburd','M','1985-03-08'),(228950,'1958-04-20','Moheb','Papastamatiou','M','1993-07-11'),(228951,'1958-03-17','Alselm','Parascandalo','F','1991-10-30'),(228952,'1952-09-14','Chiradeep','Quadeer','M','1990-07-19'),(228953,'1962-02-06','Sastry','Schmezko','F','1994-06-07'),(228954,'1952-07-04','Elgin','Hooghiemstra','M','1993-09-30'),(228955,'1963-12-16','Jianhui','Cincotta','F','1986-01-05'),(228956,'1963-08-09','Dietrich','Schapire','M','1990-03-25'),(228957,'1961-06-05','Shiv','Kushner','F','1985-09-06'),(228958,'1958-03-20','Chinhyun','Conta','M','1989-09-02'),(228959,'1955-02-22','Stabislas','Morrey','F','1997-06-25'),(228960,'1955-03-02','Eberhardt','Halevi','M','1986-06-01'),(228961,'1953-06-02','Xiaoshan','Poupard','F','1988-01-25'),(228962,'1956-12-05','Mayumi','Parhami','M','1987-10-21'),(228963,'1958-11-17','Nahid','McConalogue','M','1987-02-15'),(228964,'1956-05-10','Weiye','DeMori','F','1990-09-29'),(228965,'1956-08-24','Shimshon','Aumann','F','1992-03-10'),(228966,'1958-02-10','Kensyu','Crelier','M','1993-03-18'),(228967,'1952-08-25','Mario','Rodiger','F','1992-01-11'),(228968,'1958-10-08','Gill','Jahnichen','F','1995-11-24'),(228969,'1958-12-15','Stabislas','Sherertz','M','1991-06-01'),(228970,'1964-03-07','Fumiyo','Czap','M','1986-01-14'),(228971,'1962-06-03','Venkatesan','Varker','F','1992-02-29'),(228972,'1953-03-14','Amalendu','Heiserman','F','1985-07-18'),(228973,'1955-07-26','Cheong','Nations','F','1985-10-21'),(228974,'1961-04-06','Fumino','Bergere','M','1988-09-05'),(228975,'1955-03-11','Reinhard','Kobara','F','1998-04-29'),(228976,'1953-05-17','Selwyn','Kuhnemann','F','1996-04-01'),(228977,'1959-04-16','Syozo','Angel','F','1986-05-04'),(228978,'1958-09-15','Chinhyun','Marchesini','F','1988-10-27'),(228979,'1962-09-04','Sariel','Miculan','M','1991-06-20'),(228980,'1952-02-17','Shichao','Eugenio','M','1994-07-28'),(228981,'1964-10-31','Berni','Einsfeld','M','1988-10-15'),(228982,'1955-03-23','Alagu','Ramsak','M','1985-04-03'),(228983,'1964-07-31','Mario','Azevdeo','M','1991-07-30'),(228984,'1957-04-05','Kagan','Serna','M','1985-10-14'),(228985,'1959-01-01','Sigeru','Francisci','M','1997-07-13'),(228986,'1962-04-15','Bartek','Honglei','M','1990-02-25'),(228987,'1956-12-13','Breannda','Lemarechal','M','1986-01-29'),(228988,'1962-12-23','Oldrich','Serna','M','1996-02-23'),(228989,'1961-11-18','Zijian','Fabrizio','F','1993-08-27'),(228990,'1955-10-04','Arup','Reeken','F','1986-10-11'),(228991,'1952-10-30','Hairong','Conde','F','1993-11-08'),(228992,'1956-03-29','Mari','Strandh','M','1991-10-05'),(228993,'1955-10-08','Kristine','Marrevee','M','1988-05-04'),(228994,'1960-01-06','Abdelkader','Sambasivam','M','1989-06-18'),(228995,'1957-07-03','Marek','Shiratori','M','1991-10-25'),(228996,'1963-06-29','Rimli','Schieder','M','1994-12-11'),(228997,'1954-11-20','Leah','Whitcomb','F','1992-11-11'),(228998,'1964-06-20','Adil','Anger','M','1989-08-21'),(228999,'1954-03-09','Fen','Birsak','F','1987-07-24'),(229000,'1959-12-07','Along','Rijsenbrij','M','1988-10-30'),(229001,'1959-07-28','Zito','Zongker','F','1992-06-26'),(229002,'1955-03-05','Claudi','Ananiadou','F','1990-05-31'),(229003,'1954-01-08','Shuzo','Poulakidas','M','1991-08-02'),(229004,'1957-05-17','Vivian','Sudbeck','F','1987-09-28'),(229005,'1956-10-02','Rildo','Orsini','M','1987-02-16'),(229006,'1959-05-17','Leen','Fadgyas','F','1990-02-01'),(229007,'1958-11-03','Premsyl','Shinomoto','M','1988-12-30'),(229008,'1963-08-02','Odysseas','Rothe','M','1989-04-07'),(229009,'1953-03-17','Nathalie','Toyoshima','M','1987-02-28'),(229010,'1961-11-12','Mark','Cappelli','M','1990-05-07'),(229011,'1958-12-21','Dmitry','Heiserman','F','1993-09-21'),(229012,'1963-05-23','Shuky','Taubenfeld','M','1987-04-21'),(229013,'1961-01-26','Constantijn','Pettis','M','1987-10-13'),(229014,'1962-11-11','IEEE','Dolinsky','M','1989-06-25'),(229015,'1957-01-03','Xumin','Niizuma','M','1993-03-27'),(229016,'1958-04-16','Nahum','Bakhtari','F','1986-02-27'),(229017,'1961-09-22','Frazer','DasSarma','M','1985-08-03'),(229018,'1955-06-02','Jeanna','Jullig','M','1988-09-01'),(229019,'1953-02-25','Kerryn','Sambasivam','M','1989-07-30'),(229020,'1962-11-22','Naraig','Hennebert','M','1986-12-13'),(229021,'1959-03-05','Moni','Meriste','F','1988-07-29'),(229022,'1961-08-25','Nakhoon','Segond','M','1989-04-19'),(229023,'1952-05-09','Xuejun','Giaccio','F','1993-06-27'),(229024,'1953-07-14','Holgard','Rajaraman','M','1987-01-30'),(229025,'1959-06-19','Ugo','Birdsall','F','1991-08-22'),(229026,'1959-12-05','Zito','Schrooten','M','1997-02-05'),(229027,'1955-01-21','Insup','Koshino','F','1990-05-26'),(229028,'1953-06-16','Rasiah','Whittlesey','M','1987-11-12'),(229029,'1962-09-22','Tadanori','Kandlur','F','1987-09-08'),(229030,'1963-10-03','Yannik','Ladret','F','1988-12-21'),(229031,'1961-12-22','Jiakeng','Kranzdorf','F','1990-01-11'),(229032,'1953-05-02','Udo','Busillo','M','1989-03-27'),(229033,'1957-10-26','Hidekazu','Riesenhuber','M','1987-02-20'),(229034,'1961-06-05','Kiyomitsu','Boissier','M','1992-01-30'),(229035,'1959-10-28','Mandell','Lung','M','1995-03-31'),(229036,'1960-06-03','Gill','Lindqvist','F','1988-02-07'),(229037,'1960-06-10','Yishay','Openshaw','M','1987-04-08'),(229038,'1960-08-05','Sachar','Oberman','F','1985-11-06'),(229039,'1958-05-24','Van','McFarlin','F','1995-03-01'),(229040,'1960-06-22','Naftali','Champarnaud','F','1993-10-19'),(229041,'1956-12-08','Elgin','Schade','F','1992-08-26'),(229042,'1962-07-22','Deborah','Karnin','F','1990-02-16'),(229043,'1964-12-18','Elrique','Czap','M','1989-02-11'),(229044,'1952-06-23','Theron','Cappello','F','1998-04-19'),(229045,'1961-11-23','Emdad','Lalonde','M','1992-06-24'),(229046,'1955-09-20','Fabrizio','Denti','F','1988-10-18'),(229047,'1959-04-21','Dipankar','Passino','F','1990-02-14'),(229048,'1956-07-21','Jamaludin','Zwicker','F','1990-10-25'),(229049,'1954-11-24','Alois','Denis','M','1985-07-24'),(229050,'1964-09-24','Ingmar','Spinelli','F','1996-02-27'),(229051,'1952-02-12','Malu','Casperson','F','1990-01-21'),(229052,'1961-09-16','Kitty','Poehlman','M','1990-10-26'),(229053,'1959-07-17','Unal','Serdy','F','1987-06-13'),(229054,'1964-10-12','Theron','Gadepally','F','1985-06-03'),(229055,'1954-01-02','Erez','Valette','F','1989-09-16'),(229056,'1964-11-28','Abdelghani','Keohane','M','1985-06-01'),(229057,'1964-03-03','Uriel','Michaeli','F','1990-07-18'),(229058,'1953-03-08','Barry','Zykh','F','1986-11-29'),(229059,'1957-06-20','Shai','Broder','M','1987-07-05'),(229060,'1957-08-31','IEEE','Paludetto','F','1989-12-31'),(229061,'1955-05-05','Chinhyun','Lorho','M','1986-03-22'),(229062,'1959-09-27','Hsiangchu','Haldar','F','1985-12-30'),(229063,'1956-10-04','Nathan','Setia','F','1991-07-31'),(229064,'1955-07-27','Shigeu','Syang','M','1995-02-23'),(229065,'1962-05-10','Gal','Ghelli','M','1996-05-27'),(229066,'1963-05-18','Kristinn','Bernardeschi','F','1987-01-23'),(229067,'1963-08-28','Boalin','Pell','F','1992-03-29'),(229068,'1964-05-12','Gao','Murtha','M','1991-02-21'),(229069,'1954-09-10','Lucian','Crelier','F','1987-10-27'),(229070,'1954-06-18','Takushi','Cairo','F','1988-10-30'),(229071,'1960-07-10','Lunjin','Speckmann','M','1993-11-11'),(229072,'1952-10-23','Evgueni','Serot','F','1993-12-27'),(229073,'1954-06-25','Ute','Kolvik','F','1990-12-25'),(229074,'1959-08-17','Cathie','Brendel','M','1991-07-11'),(229075,'1960-04-02','Arve','Rossi','F','1992-11-23'),(229076,'1963-04-21','Waiman','Solovay','M','1985-02-26'),(229077,'1963-06-30','Ewing','Busillo','F','1985-04-22'),(229078,'1964-02-23','Shigeaki','Choobineh','F','1990-06-17'),(229079,'1957-10-12','Niranjan','Sgarro','F','1995-04-06'),(229080,'1955-01-12','Jiafu','Basart','F','1993-03-25'),(229081,'1963-06-03','Jiong','Egerstedt','M','1992-09-21'),(229082,'1961-12-31','Dines','Chimia','F','1996-07-19'),(229083,'1964-03-13','Hugh','Pews','M','1994-02-06'),(229084,'1960-12-13','Larisa','Rajcani','M','1991-10-14'),(229085,'1962-07-28','Guther','Chleq','M','1986-04-16'),(229086,'1964-03-27','Arup','Benzaken','M','1992-04-06'),(229087,'1964-06-07','Moon','Bratsberg','M','1994-07-22'),(229088,'1955-12-01','Kasidit','Servieres','F','1985-11-21'),(229089,'1963-02-26','Toshiko','Ritcey','F','1994-02-06'),(229090,'1963-10-10','Shaowen','Kawashimo','F','1991-12-20'),(229091,'1963-09-16','Kamran','Anger','M','1986-11-15'),(229092,'1952-03-09','Fumiya','Morrin','F','1987-01-03'),(229093,'1953-10-24','Lunjin','Lanteri','M','1994-06-12'),(229094,'1964-10-30','Fayez','Pell','M','1986-05-14'),(229095,'1959-12-19','Jordanka','Demeyer','F','1996-01-14'),(229096,'1956-03-15','Uma','Bolsens','F','1990-10-07'),(229097,'1954-12-10','Kellyn','Merel','F','1987-01-23'),(229098,'1965-01-08','Berry','Yurek','F','1988-08-02'),(229099,'1960-07-18','Katsuo','Constantine','M','1992-02-20'),(229100,'1956-09-16','Ingmar','Esteva','M','1988-10-24'),(229101,'1954-09-16','Jianwen','Menyhert','F','1991-03-23'),(229102,'1955-09-02','Serge','Hiyoshi','M','1990-11-19'),(229103,'1959-05-08','Moni','Wiegley','M','1994-08-04'),(229104,'1962-06-23','Augustine','Braccini','M','1988-02-05'),(229105,'1960-09-06','Tetsurou','Ressouche','M','1992-07-27'),(229106,'1957-03-03','Joydip','Collette','M','1987-08-10'),(229107,'1963-10-02','Yannis','Feldhoffer','M','1992-11-25'),(229108,'1957-06-07','Giri','Harllee','F','1997-05-26'),(229109,'1964-02-16','Atilio','Bahi','F','1991-07-22'),(229110,'1961-03-25','Felicidad','Ratnakar','M','1995-06-18'),(229111,'1954-05-31','Satoru','Schiper','F','1987-02-01'),(229112,'1959-10-05','Genki','Valette','M','1993-02-06'),(229113,'1957-12-15','Aiichiro','Hasenauer','M','1994-11-11'),(229114,'1956-07-02','Valter','Bojadziev','F','1987-06-18'),(229115,'1960-02-17','Remzi','Vilarrasa','M','1985-06-01'),(229116,'1963-04-19','Moty','Oehlmann','M','1985-09-21'),(229117,'1964-07-30','Divine','Frolund','M','1989-01-30'),(229118,'1954-07-07','Yucel','Ranft','M','1985-02-04'),(229119,'1959-08-14','Larisa','Ratnaker','M','1991-11-13'),(229120,'1964-12-16','Aimee','Baja','M','1985-02-06'),(229121,'1953-07-24','Remzi','Shanbhogue','M','1990-04-22'),(229122,'1954-01-05','Masasuke','Lichtner','M','1988-09-22'),(229123,'1955-02-14','Uriel','Serna','M','1995-03-10'),(229124,'1954-01-30','Phule','Gien','F','1985-09-28'),(229125,'1964-04-22','Heon','Negoita','M','1995-04-20'),(229126,'1953-07-31','Leszek','Kolvik','F','1985-03-30'),(229127,'1958-06-18','Demin','Daescu','M','1986-09-19'),(229128,'1959-04-11','Rafael','Baja','M','1986-02-20'),(229129,'1953-07-27','Subhankar','Gerteisen','F','1993-06-21'),(229130,'1964-02-13','Gao','Alvarado','M','1991-12-29'),(229131,'1959-11-21','Oguz','Braccini','F','1988-06-17'),(229132,'1962-02-17','Poornachandra','Srimani','M','1987-05-27'),(229133,'1955-11-03','Geoffry','Jenevein','M','1995-01-24'),(229134,'1964-11-19','Owen','Juneja','F','1988-12-01'),(229135,'1953-01-05','Jasminko','Duclos','M','1989-08-29'),(229136,'1956-03-25','Abdelghani','Sinitsyn','M','1987-02-13'),(229137,'1955-02-19','Susanta','Prenel','M','1986-05-28'),(229138,'1955-01-06','Vitali','Schiettecatte','M','1990-11-26'),(229139,'1959-09-02','Hatim','Hinsberger','F','1985-04-06'),(229140,'1964-01-22','Divine','Clouatre','F','1986-06-20'),(229141,'1956-12-20','Edwin','Tetzlaff','F','1994-10-20'),(229142,'1960-12-11','Tomokazu','Czaja','F','1986-05-18'),(229143,'1958-03-28','Mabo','Suomi','M','1988-10-04'),(229144,'1957-12-10','Paraskevi','Langford','F','1985-12-29'),(229145,'1958-08-27','Mario','Erev','M','1995-12-16'),(229146,'1953-10-25','Koichi','Flasterstein','M','1990-07-15'),(229147,'1953-10-30','Eberhardt','Birke','M','1988-08-29'),(229148,'1960-11-05','Naraig','Beutelspacher','M','1989-03-16'),(229149,'1952-04-06','Chanjung','Bashian','F','1989-10-08'),(229150,'1952-12-25','Piyawadee','Munos','M','1993-04-25'),(229151,'1955-01-30','Bowen','Stroustrup','M','1990-12-28'),(229152,'1958-09-06','Ayonca','Rijsenbrij','F','1997-03-30'),(229153,'1962-12-25','Tzvetan','Uehara','M','1993-04-11'),(229154,'1959-09-06','Persi','Bierman','F','1988-01-23'),(229155,'1953-02-05','Gino','Glowinski','F','1988-10-10'),(229156,'1964-12-16','Yuqun','Senzako','M','1993-10-27'),(229157,'1959-07-11','Shih','Christ','M','1992-10-13'),(229158,'1962-06-27','Kazuyasu','Lalonde','F','1989-06-19'),(229159,'1962-08-12','Vishv','Cannane','M','1987-12-23'),(229160,'1962-12-27','Kerryn','Alvarado','F','1988-01-27'),(229161,'1961-10-21','Terresa','Benaini','F','1987-05-09'),(229162,'1964-08-02','Annemarie','Lorie','M','1985-04-09'),(229163,'1952-11-20','Susuma','Wroclawski','M','1987-02-14'),(229164,'1954-04-18','Lena','Papastamatiou','M','1986-02-19'),(229165,'1954-11-05','Shooichi','Pleszkun','M','1990-02-18'),(229166,'1958-11-05','Huican','Katiyar','F','1988-06-12'),(229167,'1963-07-19','Holgard','Negoita','M','1993-07-11'),(229168,'1962-10-15','Bikash','Nastansky','M','1990-12-27'),(229169,'1962-05-13','Teunis','Gluchowski','M','1987-12-11'),(229170,'1955-06-22','Xuedong','Savasere','M','1995-04-14'),(229171,'1956-10-08','Gregory','Schiper','M','1989-05-12'),(229172,'1960-03-02','Xiaoqiu','Mamelak','M','1990-06-10'),(229173,'1952-03-09','Jayesh','Farrel','F','1990-11-16'),(229174,'1963-07-20','Kristina','Selvestrel','F','1988-06-20'),(229175,'1953-12-31','Ekawit','Trelles','M','1991-09-10'),(229176,'1964-04-17','Ranga','Peot','M','1987-05-06'),(229177,'1960-02-22','Anneli','Hiltgen','M','1986-05-24'),(229178,'1956-11-18','Maia','Kolinko','F','1988-07-10'),(229179,'1958-06-19','Uno','Lindqvist','M','1988-06-30'),(229180,'1952-08-19','Miquel','Magliocco','M','1992-02-28'),(229181,'1964-08-01','Oldrich','Ponthieu','M','1994-09-30'),(229182,'1952-08-01','Georg','Bail','M','1988-04-05'),(229183,'1962-05-15','Ute','Vuskovic','M','1988-02-13'),(229184,'1963-09-02','Goo','Shimshoni','F','1986-01-27'),(229185,'1962-03-23','Sven','Walston','M','1986-07-06'),(229186,'1955-05-14','Flemming','Tibblin','M','1990-07-03'),(229187,'1962-11-28','Mats','Wendorf','F','1997-07-14'),(229188,'1956-10-21','Arno','Mattern','M','1985-03-26'),(229189,'1954-06-02','Aron','Bojadziev','M','1998-04-06'),(229190,'1958-12-24','Saeed','Jansch','M','1988-09-05'),(229191,'1963-07-15','Taiji','Figueira','F','1985-09-29'),(229192,'1955-09-19','Erzsebet','Malabarba','M','1992-12-31'),(229193,'1960-05-23','Sadok','Wendorf','F','1989-11-15'),(229194,'1953-03-17','Kersti','Lorin','F','1989-02-21'),(229195,'1961-04-01','Elzbieta','Mateescu','F','1991-03-30'),(229196,'1953-01-09','Shin','Gewali','F','1987-05-15'),(229197,'1961-06-04','Adit','Beilner','M','1987-08-13'),(229198,'1961-09-08','Rosine','Setia','F','1997-07-27'),(229199,'1955-12-04','Abdelwaheb','Farrow','M','1992-02-03'),(229200,'1959-01-26','Danny','Rajaraman','M','1987-02-01'),(229201,'1953-03-25','Rosine','Crelier','F','1994-08-18'),(229202,'1960-04-25','Basim','Verhoeff','F','1993-02-07'),(229203,'1959-11-14','Bangqing','Stiles','F','1986-05-12'),(229204,'1962-01-05','Tomoyuki','Sichman','M','1993-08-18'),(229205,'1963-04-07','Goa','Percebois','M','1985-02-08'),(229206,'1956-03-25','Ayakannu','Hammerschmidt','M','1990-01-06'),(229207,'1965-01-30','Filipe','Erol','F','1986-12-24'),(229208,'1953-08-22','Patricio','Christianini','M','1987-05-05'),(229209,'1963-10-05','Ziya','Schwartzburd','F','1987-01-01'),(229210,'1957-04-22','Shigeaki','Iacovou','M','1986-03-28'),(229211,'1958-10-03','Alassane','Fujisaki','F','1987-05-31'),(229212,'1952-05-15','Xiping','Schlegelmilch','F','1996-07-02'),(229213,'1962-11-26','Etsuo','Horswill','F','1988-01-15'),(229214,'1955-10-19','Raimond','Radivojevic','F','1987-07-06'),(229215,'1961-10-01','Suvo','Thisen','F','1989-11-17'),(229216,'1954-04-30','Becky','Muniz','M','1985-12-26'),(229217,'1963-05-18','Freyja','Rousseau','M','1985-04-10'),(229218,'1957-02-03','Weiyi','Erbe','F','1987-03-23'),(229219,'1959-11-04','Hideo','Hiltgen','M','1985-03-18'),(229220,'1965-01-21','Fabrizio','Lichtman','F','1987-02-09'),(229221,'1955-02-21','Arvind','Viele','M','1990-07-18'),(229222,'1960-09-22','Constantino','Lamba','M','1998-03-08'),(229223,'1958-08-25','Tuval','Koblitz','F','1986-08-18'),(229224,'1954-03-19','Richard','Yavatkar','F','1992-04-06'),(229225,'1954-02-16','Clyde','McClure','F','1986-01-21'),(229226,'1957-07-18','Constantine','Comellas','M','1992-05-15'),(229227,'1959-02-08','Piyush','Jullig','F','1991-12-10'),(229228,'1955-09-05','Chanjung','Vuskovic','M','1989-02-24'),(229229,'1960-12-14','Taizo','Plavsic','F','1987-08-22'),(229230,'1963-07-17','Tayeb','Herbst','M','1995-09-24'),(229231,'1955-06-13','Oscar','Toyoshima','F','1985-07-02'),(229232,'1954-10-07','Leandro','Farrow','F','1992-03-11'),(229233,'1957-08-15','Randi','Miake','M','1993-10-06'),(229234,'1958-01-13','Sampalli','Tasistro','M','1992-05-24'),(229235,'1957-07-30','Khue','Iivonen','M','1986-07-21'),(229236,'1963-10-14','Jianwen','Plumb','F','1985-08-07'),(229237,'1957-07-23','Aiman','England','M','1987-06-15'),(229238,'1956-01-03','IEEE','Dahlbom','F','1991-08-26'),(229239,'1963-08-19','Jaewoo','Sadowski','F','1985-11-18'),(229240,'1952-10-14','Sachar','Kugler','M','1985-08-27'),(229241,'1961-01-13','Yucel','Chappelet','F','1994-03-17'),(229242,'1955-11-27','Pasqua','Hammerschmidt','M','1991-03-28'),(229243,'1964-07-18','Hatsukazu','Sessa','M','1992-04-16'),(229244,'1960-06-18','Miomir','Bala','F','1990-11-26'),(229245,'1964-05-19','Vugranam','Rodiger','F','1990-05-01'),(229246,'1959-11-09','Basim','Morton','M','1992-06-03'),(229247,'1956-03-11','Fabrizio','Marshall','F','1995-09-08'),(229248,'1965-01-27','Harjit','Terekhov','M','1991-06-22'),(229249,'1952-02-05','Debatosh','Sgarro','M','1986-05-06'),(229250,'1959-03-09','Yoshimitsu','Katiyar','F','1991-06-15'),(229251,'1956-07-31','Tze','Bugaenko','M','1993-02-28'),(229252,'1963-11-25','Khalil','Sury','M','1990-07-20'),(229253,'1963-03-29','Sushant','Stille','F','1986-10-14'),(229254,'1963-02-18','Tran','Terekhov','F','1989-05-28'),(229255,'1954-06-10','George','Nannarelli','M','1985-07-31'),(229256,'1954-02-03','Surveyors','Luan','F','1998-09-17'),(229257,'1956-12-18','Fumiko','Deverell','F','1990-05-17'),(229258,'1964-02-16','Leen','Pettit','F','1985-04-29'),(229259,'1954-03-18','Georgi','Narahari','M','1985-07-23'),(229260,'1962-10-08','Moto','Slaats','M','1986-10-08'),(229261,'1958-07-11','Utpal','Chepyzhov','M','1987-08-09'),(229262,'1959-05-09','Kendra','Shackel','M','1990-01-20'),(229263,'1960-04-27','Sachio','Rajaraman','M','1985-10-13'),(229264,'1963-02-12','Fay','Chinal','M','1987-05-20'),(229265,'1959-05-11','Mingsen','Lichtner','F','1987-06-05'),(229266,'1953-04-27','Cathie','Munck','M','1987-10-31'),(229267,'1952-04-22','Marit','Kaelbling','M','1989-04-03'),(229268,'1957-07-26','Tomokazu','Dolinsky','M','1986-05-07'),(229269,'1953-03-03','Jianhao','Portugali','M','1988-06-23'),(229270,'1964-11-13','Aral','Erev','M','1985-09-16'),(229271,'1952-12-25','Kiyokazu','Schapiro','M','1986-09-07'),(229272,'1953-08-03','Mayuri','Kambil','F','1990-10-17'),(229273,'1959-06-06','Ymte','Templeman','M','1986-09-30'),(229274,'1960-07-06','Geoff','Fordan','M','1998-07-30'),(229275,'1963-08-11','Shmuel','Zweizig','F','1989-02-11'),(229276,'1952-04-03','Jiann','Gihr','M','1989-03-02'),(229277,'1957-08-09','Yuriy','Camurati','F','1989-03-07'),(229278,'1958-03-11','Adil','Fordan','M','1995-09-05'),(229279,'1963-08-03','Toong','Cannata','M','1998-05-08'),(229280,'1958-09-22','Richard','Tiemann','M','1991-06-06'),(229281,'1953-03-01','Hitomi','Solovay','F','1988-01-26'),(229282,'1952-05-19','Alois','Massonet','F','1989-03-22'),(229283,'1956-11-01','Shin','Brickell','M','1992-06-30'),(229284,'1952-11-09','Kensei','Kohling','F','1987-06-16'),(229285,'1957-02-09','Urs','Molberg','M','1989-09-30'),(229286,'1961-02-15','Erez','Nilsson','M','1986-07-02'),(229287,'1959-07-06','Minghong','Shackell','F','1989-03-04'),(229288,'1961-07-20','Kristian','Nitsch','F','1989-09-23'),(229289,'1954-05-11','Vishv','Pell','M','1990-08-23'),(229290,'1956-11-10','Tonny','Toyoshima','M','1991-08-28'),(229291,'1955-05-16','Kristof','Hambrick','M','1996-05-24'),(229292,'1954-11-10','Leah','Baby','M','1987-08-31'),(229293,'1961-03-17','Jeong','Fendler','F','1992-08-02'),(229294,'1964-12-22','Subhada','Babu','M','1988-12-08'),(229295,'1961-06-26','Zhenbing','Zizka','F','1988-10-14'),(229296,'1961-12-08','Make','Beznosov','F','1985-10-06'),(229297,'1963-05-15','Maria','Bresenham','F','1991-08-23'),(229298,'1960-10-19','Yefim','Hebert','M','1993-12-26'),(229299,'1954-07-11','Giao','Matzat','F','1990-05-24'),(229300,'1956-07-12','Georg','Erev','F','1994-09-06'),(229301,'1962-12-24','Masato','Stanger','F','1995-09-30'),(229302,'1954-03-09','Bluma','Baba','F','1989-02-07'),(229303,'1962-04-27','Sumant','Bednarek','F','1985-02-20'),(229304,'1959-04-29','Itzchak','Sudbeck','F','1991-04-15'),(229305,'1959-04-19','Vishwani','Wallrath','M','1994-01-05'),(229306,'1961-01-16','Jiang','Carrera','M','1990-11-05'),(229307,'1955-09-18','Padma','Peroz','F','1985-02-10'),(229308,'1960-07-23','Toshimi','Luft','M','1985-05-20'),(229309,'1964-06-29','Subhrajyoti','Crelier','M','1992-07-18'),(229310,'1958-03-01','Izaskun','Herath','M','1991-02-22'),(229311,'1960-03-17','Minghong','Pews','M','1991-05-20'),(229312,'1958-03-05','Yechezkel','Huhdanpaa','M','1986-01-03'),(229313,'1956-04-09','Atreyi','Hagimont','M','1988-10-24'),(229314,'1958-03-16','Shigeichiro','Aseltine','F','1987-01-10'),(229315,'1964-03-11','Toney','Scallan','F','1993-10-28'),(229316,'1955-08-12','Eldridge','Coney','F','1991-12-18'),(229317,'1954-09-16','Fumiya','Wegerle','M','1985-06-05'),(229318,'1961-03-05','Mostafa','Schiettecatte','F','1991-11-12'),(229319,'1954-11-01','Anwar','Halevi','F','1996-08-15'),(229320,'1963-05-06','Rimon','Zastre','F','1989-12-14'),(229321,'1959-11-20','Mong','Oskamp','M','1989-07-02'),(229322,'1958-09-26','Kiyotoshi','Rusmann','F','1988-05-08'),(229323,'1956-02-22','Yoshinari','Guenter','M','1992-10-10'),(229324,'1963-09-10','Mechthild','Pintelas','M','1997-05-22'),(229325,'1963-07-20','Arfst','Schade','M','1995-02-26'),(229326,'1958-07-05','Fumiyo','Neimat','M','1989-04-29'),(229327,'1952-09-20','Tsuneo','Baaleh','F','1991-11-04'),(229328,'1961-12-04','Parke','Masada','M','1986-06-30'),(229329,'1962-02-11','Dmitry','Rissland','M','1986-04-13'),(229330,'1963-01-17','Halsur','Woycyznski','M','1989-07-24'),(229331,'1954-03-25','Moty','Kohling','F','1993-09-30'),(229332,'1956-05-15','Demos','Range','F','1990-05-13'),(229333,'1954-12-30','Constantijn','Brattka','F','1991-12-29'),(229334,'1956-05-04','Sergi','Bresenham','F','1988-06-27'),(229335,'1953-07-20','Hilary','Chinin','M','1987-10-23'),(229336,'1956-04-15','Gal','Oehlmann','M','1987-07-02'),(229337,'1960-02-26','Vasilii','Panwar','M','1986-02-07'),(229338,'1959-10-14','Mircea','Kitsuregawa','F','1996-03-23'),(229339,'1963-12-05','Kousuke','Showalter','F','1985-05-25'),(229340,'1953-05-20','Gor','Gadepally','M','1986-01-07'),(229341,'1962-06-04','Barun','Luce','M','1986-11-19'),(229342,'1963-01-03','Ranga','Ariola','M','1989-06-01'),(229343,'1957-06-07','Mingsen','Gecseg','M','1987-09-05'),(229344,'1960-04-23','Fumitake','Pocchiola','F','1987-06-21'),(229345,'1962-01-22','Remco','Falck','F','1986-05-14'),(229346,'1962-07-31','Oksana','Hiraishi','F','1994-07-19'),(229347,'1955-04-05','Sedat','Hiltgen','F','1985-05-14'),(229348,'1957-01-21','Arvin','Lindenbaum','M','1988-08-10'),(229349,'1962-06-30','Lillian','Hmelo','M','1985-03-10'),(229350,'1957-07-24','Tadahiko','Coors','M','1995-01-03'),(229351,'1958-04-25','Karoline','Openshaw','F','1986-03-06'),(229352,'1965-01-07','Kwangho','Petereit','F','1989-12-30'),(229353,'1958-02-09','Dines','Fontan','M','1986-09-01'),(229354,'1959-09-25','Guoxiang','Kemmerer','M','1991-08-01'),(229355,'1960-10-03','Sajjan','Stellhorn','M','1989-07-05'),(229356,'1964-07-22','Itzchak','Setia','M','1985-08-05'),(229357,'1962-05-08','Aiichiro','Serna','F','1985-04-01'),(229358,'1954-11-15','Sungwon','Schwaller','F','1992-02-24'),(229359,'1956-12-29','Saddek','Penz','F','1988-03-11'),(229360,'1961-03-11','Dietrich','Chimia','M','1992-08-23'),(229361,'1957-04-03','Aleksander','Lortz','M','1988-07-20'),(229362,'1962-10-17','Make','Kushnir','F','1986-05-02'),(229363,'1960-09-22','Dmitry','Bernardeschi','F','1987-01-04'),(229364,'1965-01-07','Dulce','Magliocco','M','1987-02-13'),(229365,'1958-12-05','Remmert','Alpin','M','1994-01-20'),(229366,'1964-08-23','Aran','Schmiedel','F','1994-05-13'),(229367,'1952-06-30','Oscar','Katzenelson','M','1985-10-02'),(229368,'1953-08-23','Chuanti','Marrevee','F','1988-06-28'),(229369,'1957-02-17','Ult','Riefers','F','1985-09-16'),(229370,'1952-12-15','Mabry','Schwabacher','M','1985-07-11'),(229371,'1958-03-10','Bernt','Breugel','M','1985-09-20'),(229372,'1961-12-21','Przemyslawa','Gurbaxani','M','1993-08-04'),(229373,'1952-08-15','Ute','Tagansky','M','1989-04-16'),(229374,'1957-01-15','Persi','Gurbaxani','F','1990-08-28'),(229375,'1964-09-15','Alexius','Bellone','F','1991-05-17'),(229376,'1957-03-01','Miyeon','Vasanthakumar','M','1996-05-27'),(229377,'1953-06-08','Herb','Slutz','M','1988-04-19'),(229378,'1956-09-06','Eberhardt','Asrin','M','1986-07-18'),(229379,'1960-01-13','Jouko','Leuchs','M','1989-12-12'),(229380,'1960-08-17','Dinah','Nicolson','F','1996-12-06'),(229381,'1953-08-19','Collette','Colorni','F','1994-10-15'),(229382,'1963-11-25','Christoph','Jullig','M','1991-04-28'),(229383,'1962-07-14','Manibrata','Rosti','M','1986-10-28'),(229384,'1954-05-18','Lidong','Strandh','F','1998-07-23'),(229385,'1954-09-02','Kwangjo','Guardalben','M','1988-12-18'),(229386,'1965-01-03','Pohua','Tasistro','F','1989-06-02'),(229387,'1961-04-21','Mani','McClurg','F','1988-10-25'),(229388,'1953-12-09','Georgi','Silva','M','1988-11-29'),(229389,'1961-09-05','Kellie','Ginesta','M','1990-10-15'),(229390,'1953-08-28','Leni','Horswill','F','1997-03-10'),(229391,'1965-01-15','Paloma','Henseler','M','1991-06-11'),(229392,'1955-01-18','Sangeeta','Sundgren','F','1988-03-21'),(229393,'1958-07-30','Heeju','Lindqvist','M','1998-07-10'),(229394,'1960-06-14','Oguz','Rosar','M','1985-02-23'),(229395,'1954-08-12','Insup','Levergood','M','1992-11-29'),(229396,'1957-07-23','Yongmao','Sommer','M','1990-01-03'),(229397,'1955-01-05','Kazuhiko','Serre','F','1988-02-14'),(229398,'1953-06-18','Lubomir','Belinskaya','M','1992-08-20'),(229399,'1962-04-14','Shaw','Maquelin','M','1994-04-17'),(229400,'1961-07-10','King','Sundgren','F','1988-05-08'),(229401,'1953-09-22','Garnet','Takanami','F','1994-05-09'),(229402,'1954-07-07','Chenxi','Stassinopoulos','M','1997-10-13'),(229403,'1964-02-10','Arra','Matzel','M','1988-08-21'),(229404,'1965-01-11','Gilbert','Kilgour','M','1992-01-28'),(229405,'1953-10-26','Ennio','Remmers','M','1996-05-14'),(229406,'1959-02-19','Paloma','Frolund','M','1995-09-18'),(229407,'1955-10-08','Masami','Rajala','F','1993-03-22'),(229408,'1960-04-30','Shih','Langford','F','1988-03-01'),(229409,'1961-02-06','Kokou','Kroon','F','1986-04-07'),(229410,'1955-02-01','Kokou','Stassinopoulos','M','1994-08-12'),(229411,'1963-07-12','Mrinalini','Birke','M','1998-10-02'),(229412,'1957-11-14','Slavian','Smeets','M','1989-05-27'),(229413,'1953-06-13','Aemilian','Lorcy','M','1992-02-05'),(229414,'1956-11-30','Ranan','Hartvigsen','F','1987-04-19'),(229415,'1953-10-23','Abdelghani','Ibel','M','1987-03-03'),(229416,'1959-03-20','Yolla','Ibel','M','1989-07-17'),(229417,'1964-08-28','Jeane','Nanard','F','1989-02-16'),(229418,'1955-04-29','Uri','Sanella','F','1985-05-02'),(229419,'1957-03-08','Jagoda','Rando','M','1986-06-24'),(229420,'1952-05-27','Takahito','Stentiford','M','1989-02-11'),(229421,'1955-02-20','Kazuhisa','Navazio','F','1991-06-01'),(229422,'1955-03-11','Ashish','Lalonde','M','1992-03-18'),(229423,'1955-03-19','Stafford','Murtafg','M','1985-05-07'),(229424,'1962-01-17','Aria','Hardjono','M','1992-08-14'),(229425,'1960-02-24','Nahla','Lyonns','M','1985-07-17'),(229426,'1960-11-02','Chaosheng','Stamatiou','M','1988-10-18'),(229427,'1960-01-12','Rasikan','Baba','F','1991-03-28'),(229428,'1964-06-13','Mantis','Schaaf','M','1991-09-09'),(229429,'1961-02-04','Alejandra','Eldridge','M','1985-10-19'),(229430,'1953-08-20','Marko','Bridgland','M','1989-04-18'),(229431,'1957-12-26','Fumino','Billingsley','F','1993-10-21'),(229432,'1959-05-15','Tonia','Peek','M','1989-06-30'),(229433,'1964-10-08','Mantis','Rossi','M','1988-11-13'),(229434,'1958-03-14','Zeljko','Rohrbach','M','1989-04-30'),(229435,'1954-01-17','Arnd','Kading','F','1985-09-06'),(229436,'1958-03-30','Susanta','Muniz','M','1987-01-10'),(229437,'1960-02-11','Vasiliy','Hinsberger','M','1991-11-19'),(229438,'1962-06-03','Neven','Callaway','F','1987-03-03'),(229439,'1955-02-08','Yucel','Luders','F','1990-09-23'),(229440,'1963-08-20','Izaskun','Gulik','F','1993-06-22'),(229441,'1963-05-12','Gao','Heuser','M','1995-03-10'),(229442,'1952-02-06','Hatim','Matteis','M','1992-04-09'),(229443,'1953-08-20','Mohammad','Hedayat','M','1985-10-09'),(229444,'1953-04-04','Zeljko','Rijsenbrij','F','1988-01-26'),(229445,'1959-02-18','Conal','Morrey','F','1991-07-24'),(229446,'1953-06-18','Kazuhiko','Gadepally','F','1988-11-15'),(229447,'1960-06-21','Adel','Hambrick','M','1989-03-24'),(229448,'1952-04-15','Dipankar','Chachaty','M','1996-10-31'),(229449,'1952-03-18','Poornachandra','Valtorta','M','1986-11-22'),(229450,'1954-09-24','Debatosh','Tramer','F','1987-06-01'),(229451,'1964-10-14','Bouchung','Morrin','M','1992-05-04'),(229452,'1958-09-18','Shen','Beidas','F','1992-03-05'),(229453,'1963-05-16','Amabile','Sommer','M','1985-09-18'),(229454,'1953-11-20','Trygve','Tchuente','F','1992-03-24'),(229455,'1955-07-27','Uzi','Nanard','F','1990-03-29'),(229456,'1962-04-03','Collette','Brlek','M','1987-08-17'),(229457,'1958-10-05','Jolita','Varley','M','1988-04-28'),(229458,'1957-03-02','Shaowei','Boguraev','M','1991-04-29'),(229459,'1964-02-29','Huan','Melichar','M','1992-12-19'),(229460,'1954-12-13','Naraig','Landherr','M','1991-12-11'),(229461,'1953-12-10','Berto','Raczkowsky','M','1987-06-28'),(229462,'1962-02-07','Marko','Simmen','M','1991-01-28'),(229463,'1962-07-22','Sham','Broder','F','1990-07-31'),(229464,'1958-07-20','Kerhong','Shinomoto','M','1989-01-28'),(229465,'1957-09-04','Alexius','Wrigley','F','1986-08-02'),(229466,'1954-11-05','Monique','Schaft','M','1988-11-01'),(229467,'1962-05-28','Mayuko','Matheson','M','1988-08-26'),(229468,'1962-01-18','Sergi','Cincotta','M','1987-05-03'),(229469,'1954-02-17','Rosalie','Terkki','M','1987-04-05'),(229470,'1955-03-28','Teunis','Bala','F','1988-08-27'),(229471,'1958-09-09','Aral','Mawatari','F','1985-12-11'),(229472,'1961-01-14','Valdiodio','Raoux','M','1991-05-13'),(229473,'1958-02-25','Ibibia','Wynblatt','F','1990-04-17'),(229474,'1959-05-28','Stepehn','Xiaoshan','M','1998-11-08'),(229475,'1959-04-08','Guiseppe','Mattern','M','1996-02-05'),(229476,'1953-04-07','Gregory','Perin','F','1997-11-29'),(229477,'1953-09-08','Barry','Kusakari','M','1987-02-19'),(229478,'1960-10-21','Shaibal','Kampfer','F','1991-02-05'),(229479,'1961-05-16','Dinah','Ariola','F','1990-04-10'),(229480,'1954-07-15','Franziska','Passafiume','F','1987-11-24'),(229481,'1955-05-23','Shimshon','Conti','F','1985-04-13'),(229482,'1958-06-28','Qingxiang','Suermann','M','1985-10-20'),(229483,'1952-06-01','Hauke','Zucker','M','1995-02-20'),(229484,'1959-03-18','Avishai','Snedden','M','1988-03-20'),(229485,'1957-10-30','Dharmaraja','Thiran','M','1994-05-15'),(229486,'1960-10-29','Serap','Tsunoo','F','1985-10-07'),(229487,'1953-03-24','Siamak','Keirsey','M','1988-12-21'),(229488,'1955-10-27','Xinglin','Pintelas','F','1985-10-03'),(229489,'1962-08-02','Susuma','Bennis','M','1990-03-17'),(229490,'1957-04-18','Halsur','Ramras','M','1993-10-29'),(229491,'1956-12-24','Yongdong','Eterovic','F','1986-11-06'),(229492,'1957-10-28','Girolamo','Matzov','F','1994-12-29'),(229493,'1962-11-04','Zissis','Shihab','M','1986-10-19'),(229494,'1958-10-28','Kazuhira','Wilfing','F','1992-07-21'),(229495,'1956-12-15','Bouchung','Hofmeyr','F','1991-11-17'),(229496,'1964-03-17','Val','Motley','F','1989-07-07'),(229497,'1952-12-01','Dekang','Bach','M','1995-09-21'),(229498,'1952-12-06','Jagoda','Molberg','F','1987-01-02'),(229499,'1957-03-10','Yifei','Schoegge','F','1989-12-11'),(229500,'1954-08-13','Sreenivas','Gargeya','M','1994-07-20'),(229501,'1962-05-30','Tesuro','Rathonyi','M','1993-02-19'),(229502,'1958-05-13','Odinaldo','Brickell','F','1988-02-10'),(229503,'1961-12-05','Tzvetan','Knightly','M','1987-08-06'),(229504,'1954-10-22','Munir','Leaver','F','1991-05-27'),(229505,'1960-05-11','Sorina','Gluchowski','F','1990-05-26'),(229506,'1955-11-26','Shaibal','Schaap','M','1991-03-07'),(229507,'1961-09-18','Sachio','Alpay','F','1989-07-09'),(229508,'1958-09-07','Dekang','Ulupinar','M','1986-09-30'),(229509,'1962-02-17','Shigenori','Merkl','M','1997-09-21'),(229510,'1956-02-15','Mitsuyuki','Birke','F','1985-05-12'),(229511,'1953-09-09','Mooi','Crabtree','M','1989-10-03'),(229512,'1959-07-28','Jaber','Mullainathan','F','1986-01-21'),(229513,'1954-04-07','Trygve','Lienhardt','M','1987-05-16'),(229514,'1955-04-01','Huan','Morrey','F','1997-01-17'),(229515,'1960-07-02','Shimshon','Tsukune','M','1997-10-29'),(229516,'1953-06-17','Susanta','Gischer','F','1985-09-13'),(229517,'1956-10-17','Jaihie','Basagni','M','1987-06-27'),(229518,'1964-08-04','Sakthirel','Azuma','F','1991-09-05'),(229519,'1962-12-11','Toshimi','Brodal','F','1985-02-24'),(229520,'1959-09-26','Anyuan','Anily','F','1988-07-08'),(229521,'1964-02-06','Oscal','Staudhammer','M','1986-09-01'),(229522,'1961-03-16','Jahangir','Sgarro','M','1988-01-22'),(229523,'1961-04-04','Reinhard','Cochrane','M','1988-11-29'),(229524,'1964-04-13','Oldrich','Openshaw','F','1989-01-15'),(229525,'1958-05-29','Gil','Lundstrom','M','1987-12-14'),(229526,'1952-11-24','Macha','Koprowski','F','1991-07-09'),(229527,'1962-08-02','Shem','Schwartzbauer','F','1987-05-25'),(229528,'1953-05-08','Valter','Antonakopoulos','M','1992-12-17'),(229529,'1958-10-06','Nakhoon','Carrera','M','1989-04-06'),(229530,'1963-05-24','Youngkon','Berztiss','F','1989-07-27'),(229531,'1961-11-06','Subhankar','Roccetti','F','1989-02-07'),(229532,'1964-02-15','Moti','Huxford','M','1986-12-31'),(229533,'1958-01-14','Trygve','Luders','M','1986-08-13'),(229534,'1961-06-17','Guadalupe','Flowers','F','1990-01-15'),(229535,'1964-11-19','Sudhanshu','Solovay','F','1987-03-25'),(229536,'1953-12-05','Marek','Parhami','M','1995-02-16'),(229537,'1963-05-08','Hitofumi','Shrader','F','1985-07-07'),(229538,'1957-11-05','Ranan','Staylopatis','M','1988-12-15'),(229539,'1952-04-11','Torsten','Kawashima','M','1988-04-28'),(229540,'1960-03-08','Jahangir','Landherr','M','1986-10-02'),(229541,'1954-12-13','Maya','Rosenbaum','F','1985-08-23'),(229542,'1960-04-21','Chaosheng','Gopalakrishnan','M','1986-02-22'),(229543,'1958-12-13','Turgut','Soicher','M','1985-03-24'),(229544,'1952-05-20','Heon','Panangaden','M','1986-07-29'),(229545,'1963-04-16','Patricio','Picel','F','1986-02-09'),(229546,'1952-06-23','Larisa','Krohm','F','1986-05-08'),(229547,'1965-01-03','Moni','Schach','M','1986-07-04'),(229548,'1957-02-18','Margareta','Weedon','F','1994-06-07'),(229549,'1955-08-21','Ekawit','DasSarma','M','1987-11-07'),(229550,'1960-05-07','Vishu','Neimat','F','1991-05-25'),(229551,'1955-12-18','Zijian','Stille','M','1990-02-02'),(229552,'1955-11-19','Utpal','Shackel','M','1985-05-16'),(229553,'1955-04-02','Shim','Schapire','M','1990-12-21'),(229554,'1954-10-04','Goncalo','Assaf','M','1992-11-19'),(229555,'1961-10-17','Pasqua','Fairtlough','M','1991-09-19'),(229556,'1964-03-03','Yechiam','Copas','M','1987-04-29'),(229557,'1952-09-04','Pintsang','Albarhamtoshy','M','1991-11-28'),(229558,'1953-12-31','Mohamadou','Miculan','F','1998-05-25'),(229559,'1957-11-28','Giri','Rubsam','M','1989-02-20'),(229560,'1960-03-16','Janalee','Shimshoni','F','1992-12-04'),(229561,'1961-04-01','Sajjad','Klerer','F','1992-06-08'),(229562,'1961-08-28','Yinghua','Merle','F','1993-12-18'),(229563,'1959-04-22','Shai','Lanphier','F','1992-02-25'),(229564,'1956-04-03','Bojan','Schnabel','M','1996-04-22'),(229565,'1961-07-18','Ortrud','Matzat','M','1990-11-13'),(229566,'1953-10-13','Bokyung','Gadepally','M','1993-12-29'),(229567,'1954-10-04','Theron','Syrzycki','M','1985-07-29'),(229568,'1962-10-04','Sanjai','Bain','M','1986-05-27'),(229569,'1955-10-05','Kannan','Merel','M','1986-10-02'),(229570,'1962-03-14','Janalee','Domenig','F','1986-05-07'),(229571,'1954-02-22','Masanao','Pappas','M','1988-07-19'),(229572,'1963-02-25','Zejun','Suri','F','1989-10-07'),(229573,'1962-10-21','Frederique','Geffroy','M','1987-12-21'),(229574,'1958-12-12','Mack','Klassen','F','1994-01-04'),(229575,'1954-04-18','Aamod','Seuren','M','1996-06-06'),(229576,'1957-05-06','Heon','Melton','M','1988-05-03'),(229577,'1957-11-25','Sergi','Ambroszkiewicz','F','1991-12-09'),(229578,'1953-02-25','Bernt','Ariola','M','1988-07-15'),(229579,'1952-02-22','Reinhard','Aumann','F','1987-04-14'),(229580,'1956-02-14','Xiaoshan','Ramsak','M','1985-04-05'),(229581,'1964-04-30','Greger','Massonet','M','1986-01-22'),(229582,'1956-03-10','Kerryn','Solares','M','1996-06-28'),(229583,'1961-02-08','Sajjan','Baumann','F','1985-11-22'),(229584,'1959-05-02','Hercules','Itschner','F','1989-08-26'),(229585,'1958-11-24','Aleksandar','Schwaller','M','1988-09-05'),(229586,'1958-09-03','Xuedong','Farrar','M','1988-07-06'),(229587,'1954-12-09','Leucio','Zucker','M','1986-05-28'),(229588,'1959-06-04','Shounak','Selenyi','F','1985-02-01'),(229589,'1959-06-02','Yurii','Beilner','F','1986-05-08'),(229590,'1959-12-25','Ayonca','Kemmerer','F','1996-02-18'),(229591,'1954-05-23','Gudjon','Basart','M','1989-01-26'),(229592,'1956-10-28','Susanne','Masaki','M','1997-10-22'),(229593,'1956-06-06','Harjit','Francisci','F','1987-01-12'),(229594,'1956-12-17','Wonhee','Flowers','M','1993-12-01'),(229595,'1955-04-10','Satyanarayana','Iivonen','M','1993-12-04'),(229596,'1958-12-18','Mary','DasSarma','M','1996-02-26'),(229597,'1963-01-13','Mircea','Stille','M','1998-08-16'),(229598,'1958-02-25','Przemyslawa','Nergos','M','1987-05-04'),(229599,'1956-08-03','Adas','Vitiello','M','1990-11-16'),(229600,'1959-12-12','JoAnne','Linares','M','1987-08-28'),(229601,'1954-07-28','King','Speel','M','1994-01-04'),(229602,'1958-04-02','Weidon','Gulak','M','1986-09-21'),(229603,'1956-07-04','Remmert','Engelmann','M','1985-05-06'),(229604,'1963-09-29','Susumu','Mandell','F','1992-02-07'),(229605,'1960-06-22','Tse','Tsunoo','M','1992-02-08'),(229606,'1956-08-25','Manibrata','Dulli','M','1988-08-24'),(229607,'1963-01-15','Jayesh','Basagni','F','1986-06-24'),(229608,'1959-05-26','Kensyu','Menyhert','F','1992-12-17'),(229609,'1960-05-21','Hinrich','Herbst','F','1988-05-16'),(229610,'1961-09-01','Jouni','Nourani','M','1992-06-25'),(229611,'1957-04-13','Toshiki','Cronin','M','1985-04-12'),(229612,'1954-12-06','Chuanti','Vidal','F','1987-06-10'),(229613,'1957-03-16','Christoper','Perez','M','1988-08-11'),(229614,'1956-09-16','Ymte','Krogh','M','1988-09-22'),(229615,'1961-02-16','Boutros','Schach','M','1990-01-15'),(229616,'1959-11-11','Mark','Naudin','M','1992-09-15'),(229617,'1959-06-15','Shigeichiro','Lammel','F','1987-04-21'),(229618,'1963-10-13','Spyrose','Walston','F','1987-10-03'),(229619,'1962-04-30','Ebbe','Berstel','F','1987-12-17'),(229620,'1954-10-01','Arun','Shackell','M','1986-02-07'),(229621,'1957-09-21','Arnd','Gimbel','M','1986-02-19'),(229622,'1960-10-23','Nagui','Rissland','M','1992-05-31'),(229623,'1958-08-19','Shen','Puoti','M','1990-04-29'),(229624,'1957-12-06','Kousuke','Beeson','M','1988-08-17'),(229625,'1959-11-08','Yinghua','Bahi','M','1987-10-29'),(229626,'1960-11-29','Jianwen','Takkinen','M','1986-10-23'),(229627,'1953-11-01','Samphel','Uehara','F','1986-09-29'),(229628,'1956-06-22','Gaetan','Choobineh','M','1994-08-27'),(229629,'1964-08-03','Kamakshi','Klyachko','M','1992-04-22'),(229630,'1964-02-25','Zvonko','Dahlbom','M','1988-10-09'),(229631,'1957-03-25','Mihalis','Muchinsky','M','1993-03-15'),(229632,'1958-08-09','Kayoko','Alameldin','M','1985-02-20'),(229633,'1963-05-18','Vishwani','Ressouche','M','1985-04-01'),(229634,'1955-06-29','Aiichiro','Verspoor','M','1993-04-24'),(229635,'1955-12-10','Nakhoon','Giveon','M','1993-09-08'),(229636,'1954-03-18','Sedat','Swen','F','1993-04-12'),(229637,'1962-01-25','Mantis','Harnett','M','1995-02-12'),(229638,'1956-07-10','Radhakrishnan','Schapiro','F','1985-08-09'),(229639,'1953-06-04','Patricio','Renear','F','1985-06-01'),(229640,'1958-07-26','Tomoyuki','Bednarek','F','1991-01-12'),(229641,'1959-12-26','Rayond','Penttonen','F','1990-04-07'),(229642,'1954-01-09','Sariel','Demos','M','1990-12-26'),(229643,'1964-02-27','Geraldo','Lanteri','F','1993-03-20'),(229644,'1963-04-28','Kiyomitsu','Callaway','F','1993-10-19'),(229645,'1956-01-01','Margareta','Heering','M','1994-06-03'),(229646,'1962-11-05','Golgen','Lunt','F','1986-07-04'),(229647,'1961-04-16','Mantis','Kusakabe','F','1992-08-06'),(229648,'1957-10-04','Rildo','Hartvigsen','M','1985-03-24'),(229649,'1953-10-27','DAIDA','Montresor','M','1988-07-25'),(229650,'1960-07-02','Kristian','Kilgour','F','1987-05-28'),(229651,'1956-11-14','Bedrich','Peron','F','1988-07-05'),(229652,'1964-08-04','Ulises','Gornas','M','1992-03-05'),(229653,'1962-10-30','Candido','Schlegelmilch','M','1985-03-12'),(229654,'1958-09-09','Shichao','Hiroyama','M','1990-08-14'),(229655,'1963-10-11','Navin','Hertweck','F','1992-07-24'),(229656,'1960-01-08','Oscar','Montemayor','M','1985-06-02'),(229657,'1954-04-15','Vugranam','Magliocco','F','1990-09-20'),(229658,'1959-04-10','Karsten','Dayang','F','1991-07-14'),(229659,'1962-03-28','Richara','Butterworth','M','1991-10-06'),(229660,'1955-07-16','Divier','Hagimont','M','1997-10-08'),(229661,'1960-11-23','Fusako','Baezner','F','1986-08-29'),(229662,'1955-08-03','Rance','Calkin','M','1996-01-13'),(229663,'1962-07-25','Ishfaq','Fraisse','F','1994-06-23'),(229664,'1952-09-16','Rafail','Nanard','F','1995-10-31'),(229665,'1959-12-07','Dannz','Morton','F','1991-06-06'),(229666,'1962-09-18','Shounak','Besselaar','F','1988-08-29'),(229667,'1962-01-08','Fusako','Angelopoulos','M','1988-05-06'),(229668,'1957-06-21','Dharmaraja','Pokrovskii','F','1995-09-05'),(229669,'1963-06-19','Fen','Brendel','M','1994-10-06'),(229670,'1955-12-20','Mohammad','Kropatsch','M','1989-11-11'),(229671,'1961-09-01','Sreekrishna','Guenter','M','1989-05-15'),(229672,'1962-08-28','Sachar','Berendt','F','1991-01-02'),(229673,'1953-03-31','Saniya','Tomescu','M','1985-02-11'),(229674,'1955-04-08','Tran','Nergos','M','1985-09-14'),(229675,'1963-04-19','Duri','Kriebel','M','1992-05-14'),(229676,'1960-03-02','Harjit','Oskamp','F','1987-10-25'),(229677,'1960-01-31','Stepehn','Remmers','F','1997-12-09'),(229678,'1961-12-17','Seongbin','Cappello','M','1990-07-29'),(229679,'1957-03-18','Leon','Dredge','M','1989-08-25'),(229680,'1963-11-10','Shunichi','Camarinopoulos','M','1991-09-22'),(229681,'1953-07-29','Peternela','Schrooten','M','1989-08-31'),(229682,'1958-08-07','Yahiko','Cyne','M','1986-08-14'),(229683,'1961-01-13','Luisa','Rousseau','M','1987-02-10'),(229684,'1958-04-17','Mong','Gils','F','1988-12-24'),(229685,'1957-03-09','Yefim','Stranks','F','1988-11-27'),(229686,'1952-06-19','Leni','Piazza','F','1986-02-22'),(229687,'1957-03-03','Constantijn','Toyoshima','F','1988-11-24'),(229688,'1961-09-17','Kousuke','Ratnakar','M','1989-06-06'),(229689,'1957-09-19','Jaana','Ballarin','M','1987-10-26'),(229690,'1965-01-08','Mokhtar','Sherertz','M','1988-06-09'),(229691,'1959-12-17','Collette','Horswill','M','1989-06-15'),(229692,'1963-12-12','Doohun','Heyers','M','1989-12-08'),(229693,'1962-02-20','Shuky','Jenevein','F','1987-05-25'),(229694,'1954-03-20','Sanjoy','Ranta','M','1993-11-01'),(229695,'1953-12-22','Vincent','Rajaraman','F','1996-02-09'),(229696,'1957-10-08','Evgueni','Laventhal','F','1987-04-16'),(229697,'1964-12-20','Karlis','Kalsbeek','M','1989-01-19'),(229698,'1957-05-23','Tsutomu','Lienhardt','M','1985-05-13'),(229699,'1954-03-16','Udo','Keustermans','F','1994-12-02'),(229700,'1960-12-04','Werner','Oskamp','F','1986-05-21'),(229701,'1953-01-10','Xinglin','Nollmann','M','1985-05-13'),(229702,'1958-09-11','Younwoo','Biran','M','1987-07-01'),(229703,'1958-03-22','Marjo','Seghrouchni','M','1998-08-27'),(229704,'1957-04-02','Gino','Sommer','F','1994-08-10'),(229705,'1961-08-23','Jeanne','Schmezko','M','1985-10-26'),(229706,'1964-02-22','Martien','Ferretti','F','1995-12-13'),(229707,'1961-09-15','Yaghout','Nanard','M','1993-03-23'),(229708,'1964-08-11','Lubomir','Marakhovsky','M','1986-01-17'),(229709,'1957-12-25','Shimshon','Perl','F','1988-10-17'),(229710,'1960-03-08','Heekeun','Engelmann','M','1987-04-05'),(229711,'1957-12-19','Renny','Hambrick','M','1989-06-18'),(229712,'1963-10-26','Chinya','Zallocco','M','1988-10-19'),(229713,'1964-05-09','Pragnesh','Carrera','F','1991-10-16'),(229714,'1958-03-01','Manu','Nations','M','1988-11-12'),(229715,'1953-04-22','JoAnna','Cappello','M','1986-10-24'),(229716,'1964-07-28','Mostafa','Curless','F','1995-10-01'),(229717,'1954-10-22','Sivanarayana','Baig','M','1985-07-05'),(229718,'1964-04-15','Yannis','Chleq','F','1999-01-16'),(229719,'1957-04-11','Manton','Sichman','F','1985-06-28'),(229720,'1961-05-06','Christfried','Sommen','M','1990-02-09'),(229721,'1964-07-25','Marla','Conte','M','1992-07-16'),(229722,'1957-08-31','Masato','Gluchowski','M','1987-02-21'),(229723,'1962-01-08','Shaz','McConalogue','M','1989-06-14'),(229724,'1959-04-13','Mariangiola','Zucker','F','1993-06-11'),(229725,'1955-02-22','Valery','Fairtlough','F','1991-11-21'),(229726,'1962-09-07','Bikash','Vasanthakumar','F','1992-04-14'),(229727,'1965-01-23','Ewing','Millington','M','1994-07-17'),(229728,'1963-09-26','Hausi','Shackel','F','1988-05-10'),(229729,'1958-03-20','Heon','Heping','M','1995-04-14'),(229730,'1962-04-18','Kousuke','Heyers','F','1995-07-19'),(229731,'1958-12-17','Frederique','Lamparter','M','1985-02-13'),(229732,'1957-07-10','Mohan','Alpin','F','1986-08-05'),(229733,'1964-07-21','Sariel','Maquelin','M','1992-03-15'),(229734,'1963-12-31','Zhigen','Tagansky','M','1986-01-07'),(229735,'1964-05-02','Ewing','Ozery','M','1985-03-14'),(229736,'1956-12-01','Zhongwei','Zyda','F','1985-04-01'),(229737,'1961-06-05','Niteen','Luiz','M','1987-04-28'),(229738,'1959-01-18','Licheng','Rabejac','M','1992-01-01'),(229739,'1956-10-23','Chinho','Suessmith','F','1990-01-16'),(229740,'1954-06-05','Chrisa','Walston','F','1987-06-09'),(229741,'1955-03-04','Bowen','Maccarone','M','1991-12-02'),(229742,'1952-12-24','Aran','Lundstrom','F','1985-11-09'),(229743,'1960-06-03','Eldridge','Schaft','M','1993-02-28'),(229744,'1963-09-02','Mabhin','Vilarrasa','M','1990-03-15'),(229745,'1955-07-23','Mohd','Ventosa','M','1988-12-20'),(229746,'1962-11-07','Sivanarayana','Straney','M','1993-06-06'),(229747,'1959-12-18','Shih','Dahlbom','M','1990-04-05'),(229748,'1958-03-15','Baoqiu','Baer','M','1996-03-02'),(229749,'1964-10-28','Vivian','Rosen','M','1990-07-23'),(229750,'1952-06-21','Tommaso','Feldmann','F','1989-03-07'),(229751,'1962-10-24','Aamer','Syang','M','1993-07-03'),(229752,'1957-11-03','Tonny','Mahnke','F','1989-06-14'),(229753,'1955-03-09','Niranjan','Iisaku','F','1989-05-23'),(229754,'1955-10-14','True','Casperson','M','1992-10-20'),(229755,'1955-07-20','Mori','Poupard','M','1996-06-17'),(229756,'1964-12-04','Kish','Peha','F','1986-12-23'),(229757,'1958-10-07','Fun','Karnin','F','1995-08-25'),(229758,'1962-09-29','Hatem','Valtorta','M','1995-04-09'),(229759,'1953-08-10','Akeel','Kusakari','F','1993-03-15'),(229760,'1956-02-29','Kazuhide','Menhoudj','M','1988-05-27'),(229761,'1953-09-19','Amalendu','Garnham','M','1988-12-22'),(229762,'1956-05-05','Cristinel','Limongiello','F','1993-06-03'),(229763,'1961-02-12','Mario','Matzat','M','1986-02-28'),(229764,'1964-02-02','Weiyi','Guting','F','1991-06-18'),(229765,'1964-06-20','Morrie','Coors','M','1986-06-22'),(229766,'1959-04-10','Valeri','Bahk','M','1986-11-18'),(229767,'1963-10-20','Christfried','Waymire','M','1985-09-06'),(229768,'1955-09-13','Nathalie','Stentiford','F','1997-08-04'),(229769,'1959-09-24','Yechiam','Munke','F','1992-08-05'),(229770,'1959-03-14','Kendra','Christ','F','1985-06-23'),(229771,'1952-08-23','Mayumi','Buescher','M','1990-02-25'),(229772,'1956-09-02','Tooru','Doering','M','1990-10-15'),(229773,'1953-01-18','Paddy','Impagliazzo','F','1991-11-05'),(229774,'1964-01-06','Miyeon','Schiettecatte','M','1987-02-27'),(229775,'1952-10-30','Luisa','Serot','F','1997-04-04'),(229776,'1960-08-08','Stevo','Berstel','M','1994-04-04'),(229777,'1963-04-04','Sudhanshu','Zhiwei','F','1990-05-05'),(229778,'1957-05-19','Amstein','Karlin','M','1991-07-11'),(229779,'1955-01-20','Mahmut','Kohling','M','1986-11-16'),(229780,'1957-12-12','Sven','Mamelak','M','1987-03-28'),(229781,'1958-04-26','Georg','Akaboshi','M','1989-08-26'),(229782,'1961-09-07','Hidefumi','Moffat','M','1985-03-11'),(229783,'1957-02-27','Yoshinari','Mattern','M','1988-09-21'),(229784,'1954-10-17','Pranay','Sewelson','F','1988-01-05'),(229785,'1960-08-03','Torsten','Range','M','1985-03-04'),(229786,'1962-11-03','Berhard','Perelgut','M','1992-09-10'),(229787,'1956-07-31','Fuqing','Huttel','M','1987-09-05'),(229788,'1960-04-26','Yuichiro','Lund','M','1986-01-28'),(229789,'1952-07-11','Feipei','Baby','M','1992-07-22'),(229790,'1955-09-20','Akemi','Schieder','F','1989-11-20'),(229791,'1962-10-18','Saeed','Anguita','M','1991-12-22'),(229792,'1953-08-19','Seshu','Kolinko','M','1994-02-23'),(229793,'1961-05-14','Olivera','Papsdorf','M','1990-04-17'),(229794,'1957-09-27','Aemilian','Monarch','F','1986-12-01'),(229795,'1961-07-10','Bogdan','Ressouche','M','1987-12-27'),(229796,'1964-11-21','Jouni','Keohane','M','1988-01-26'),(229797,'1963-04-14','Iara','Felcyn','F','1985-02-02'),(229798,'1954-10-17','Patricio','Soicher','F','1988-10-30'),(229799,'1961-01-02','Hailing','Gire','F','1993-07-21'),(229800,'1958-10-29','Ortrun','Terwilliger','M','1992-06-23'),(229801,'1956-12-10','Xiping','Karunanithi','F','1993-01-01'),(229802,'1959-01-22','Chinho','Snedden','M','1990-05-08'),(229803,'1953-04-08','Sachem','Pettit','M','1992-02-02'),(229804,'1959-07-20','Collette','Gils','F','1990-11-29'),(229805,'1957-03-24','Ekawit','Talmon','M','1986-12-27'),(229806,'1957-03-11','Branimir','Hebden','M','1994-08-14'),(229807,'1960-09-04','Yechezkel','Francisci','M','1995-11-03'),(229808,'1956-01-04','Boriana','Rothe','M','1993-05-22'),(229809,'1962-05-13','Mary','Thiria','M','1993-01-06'),(229810,'1953-04-12','Katsuo','Attimonelli','F','1988-11-09'),(229811,'1958-09-06','Jianhui','Olano','M','1989-11-08'),(229812,'1958-10-11','Sedat','Muchinsky','M','1986-05-25'),(229813,'1955-05-28','Huiqun','Birjandi','M','1989-06-29'),(229814,'1964-04-28','Ymte','Brodie','M','1991-04-10'),(229815,'1955-01-12','Atreyi','Tsukune','F','1987-11-22'),(229816,'1954-10-26','Phuoc','Debuse','M','1992-03-24'),(229817,'1961-06-08','Erzsebet','Schurmann','M','1987-10-17'),(229818,'1955-03-21','Maik','Matheson','F','1989-03-12'),(229819,'1953-02-19','Zhenbing','Delgrande','M','1988-09-09'),(229820,'1963-06-20','Moto','Bazzichi','M','1987-07-24'),(229821,'1964-07-03','Shushma','Weedman','F','1991-11-16'),(229822,'1954-03-17','Vidya','Basagni','M','1986-10-19'),(229823,'1960-09-06','Renee','Acton','M','1992-01-22'),(229824,'1957-05-31','Nevio','Neimat','M','1990-08-21'),(229825,'1964-09-12','Maris','Krider','F','1985-05-08'),(229826,'1954-04-29','Oscal','Peternell','M','1989-01-12'),(229827,'1959-11-21','Berry','Reutenauer','M','1986-05-02'),(229828,'1962-06-13','Martina','Attimonelli','F','1994-01-28'),(229829,'1961-04-20','Adamantios','Oppitz','F','1989-09-22'),(229830,'1956-09-29','JoAnne','Zweizig','M','1986-11-06'),(229831,'1964-03-18','Lijie','Brobst','M','1985-06-27'),(229832,'1952-09-13','Tonia','Ozeki','M','1994-12-18'),(229833,'1964-04-19','Suebskul','Conta','F','1989-12-20'),(229834,'1957-01-09','Florian','Katzenelson','M','1993-08-06'),(229835,'1959-06-26','Debatosh','Hofmeyr','M','1987-03-31'),(229836,'1957-07-19','Jaihie','Passino','M','1997-03-01'),(229837,'1963-01-14','Jaideep','Pillow','M','1990-04-11'),(229838,'1960-01-15','Petter','Dengi','M','1993-10-28'),(229839,'1952-10-05','Bojan','Kermarrec','M','1986-10-11'),(229840,'1958-10-02','Remzi','Sommer','M','1996-05-25'),(229841,'1963-01-20','Ebru','Erman','F','1988-10-19'),(229842,'1959-11-12','Rosita','Schwaller','M','1991-04-16'),(229843,'1956-06-16','Ult','Haumacher','M','1986-06-05'),(229844,'1958-04-17','Gritta','Atchley','F','1987-01-23'),(229845,'1959-07-25','Eben','Zallocco','M','1988-08-22'),(229846,'1952-02-29','Ibibia','Melton','F','1985-03-22'),(229847,'1961-05-13','Lenore','Tiemann','M','1986-07-14'),(229848,'1957-02-27','Sorina','Shackell','M','1987-02-17'),(229849,'1959-04-04','Zhanqiu','Taneja','M','1995-07-20'),(229850,'1964-07-20','Jeanna','Landherr','M','1987-08-28'),(229851,'1955-07-12','Debaprosad','Miake','F','1993-03-30'),(229852,'1960-09-08','Gina','Hopewell','M','1989-11-14'),(229853,'1954-06-23','Mantis','Atchley','M','1987-06-02'),(229854,'1964-01-18','Hongzue','Lamba','M','1990-03-09'),(229855,'1955-11-28','Chikara','Dechter','F','1989-07-25'),(229856,'1956-05-12','Chandrasekaran','Stiles','M','1986-06-05'),(229857,'1953-12-12','Constantino','Hoppenstand','M','1987-07-10'),(229858,'1954-03-15','Giri','Dulin','M','1987-05-25'),(229859,'1953-12-04','Sugwoo','Iisaku','M','1991-04-30'),(229860,'1953-08-16','Ingmar','Sewelson','F','1987-04-23'),(229861,'1962-07-26','Kristinn','Kragelund','M','1993-11-09'),(229862,'1956-06-20','Luisa','Ghalwash','F','1990-10-17'),(229863,'1959-01-26','Moto','Vigier','M','1988-05-28'),(229864,'1956-02-16','Horward','Laurillard','M','1986-07-11'),(229865,'1959-09-30','Masadi','Luks','M','1988-07-03'),(229866,'1961-05-07','Wonhee','Skogmar','F','1997-08-05'),(229867,'1955-09-29','Jasminko','Merkl','F','1988-12-19'),(229868,'1960-10-29','Mountaz','Farris','F','1999-04-28'),(229869,'1957-04-18','Inderjeet','Zuberek','M','1989-12-13'),(229870,'1956-04-06','Uriel','Ishibashi','M','1988-07-24'),(229871,'1958-07-25','Marek','Curless','M','1985-09-25'),(229872,'1952-09-21','Bojan','Fujisawa','F','1990-07-18'),(229873,'1954-06-10','Bartek','Hanabata','M','1993-11-11'),(229874,'1958-06-25','Kousuke','Miara','M','1985-09-05'),(229875,'1952-04-15','Indrajit','Staelin','M','1991-01-18'),(229876,'1960-06-08','Christfried','Foong','M','1995-12-07'),(229877,'1960-03-14','Serge','Minakawa','M','1989-02-19'),(229878,'1953-04-03','Guangming','Asser','M','1987-05-30'),(229879,'1959-06-23','Lorien','Sabnani','M','1988-06-19'),(229880,'1958-07-17','Danel','Schmiedel','M','1992-08-09'),(229881,'1959-12-11','Val','Berztiss','F','1993-04-07'),(229882,'1955-04-03','Quingbo','Busillo','M','1994-03-24'),(229883,'1958-11-26','Giordano','Heyers','F','1986-03-30'),(229884,'1956-08-21','Hein','Kilgour','M','1986-04-09'),(229885,'1960-04-21','Mats','Passafiume','M','1990-02-09'),(229886,'1956-07-10','Kannan','Roccetti','M','1993-02-02'),(229887,'1960-09-01','Jeanna','Staelin','F','1987-11-11'),(229888,'1961-02-05','Changho','Kampfer','M','1988-08-08'),(229889,'1962-05-04','Sakthirel','Pell','F','1998-09-27'),(229890,'1961-08-05','Xiaobin','Shumilov','M','1991-05-01'),(229891,'1954-09-24','Zhenbing','Babb','F','1989-07-16'),(229892,'1960-12-04','Remco','Polupanov','F','1990-12-13'),(229893,'1953-01-19','Ebbe','Weedon','F','1989-04-29'),(229894,'1962-01-05','Moti','Savasere','M','1990-06-03'),(229895,'1963-06-04','Dietrich','Schiettecatte','M','1993-09-06'),(229896,'1957-10-08','Annemarie','Kragelund','F','1989-02-24'),(229897,'1964-01-24','Genevieve','Weiland','M','1989-09-20'),(229898,'1960-04-23','Huiqun','Weisert','F','1991-03-16'),(229899,'1952-05-10','Genevieve','Lund','M','1993-04-25'),(229900,'1955-11-04','Zhaofang','Iivonen','M','1991-10-19'),(229901,'1962-04-30','Percy','Hofman','M','1987-03-02'),(229902,'1963-08-05','Yinghua','Asmuth','F','1994-10-14'),(229903,'1954-10-20','Hausi','Callaway','M','1988-08-30'),(229904,'1958-08-18','Mrinalini','Hegner','M','1985-05-06'),(229905,'1955-06-29','Moss','Trumbly','F','1987-10-16'),(229906,'1958-01-03','Naftali','Kieras','F','1986-03-02'),(229907,'1959-05-10','Yaghout','Chaudhury','M','1989-06-12'),(229908,'1956-06-01','Saniya','Montemayor','M','1987-03-28'),(229909,'1964-06-26','Shir','Peroz','M','1985-02-19'),(229910,'1961-01-29','Petter','Taubenfeld','M','1993-06-06'),(229911,'1954-06-24','Ingmar','Jansen','F','1985-07-29'),(229912,'1957-04-05','Alain','Sidou','M','1989-04-13'),(229913,'1960-06-27','Janalee','Tchuente','M','1997-09-16'),(229914,'1952-05-04','Nagui','Back','M','1990-11-18'),(229915,'1961-01-30','Kamran','Buchter','M','1992-05-05'),(229916,'1962-07-22','Hilary','DuBourdieux','M','1998-10-18'),(229917,'1961-07-31','Saeko','Morrey','M','1985-10-26'),(229918,'1960-10-30','Petter','Hegner','F','1999-07-04'),(229919,'1956-12-08','Izaskun','Schaap','F','1991-03-25'),(229920,'1963-06-02','Arfst','Schlenzig','M','1986-05-03'),(229921,'1962-08-17','Bernt','Templeman','F','1992-09-10'),(229922,'1955-12-18','Arvin','Condotta','M','1987-07-30'),(229923,'1953-05-19','Shaowei','Haldar','F','1990-05-20'),(229924,'1963-01-26','Basim','Atchley','M','1991-03-29'),(229925,'1960-02-23','Barton','Rosenbaum','M','1996-11-17'),(229926,'1954-11-20','Tomofumi','Sgarro','M','1985-05-16'),(229927,'1955-04-24','Berto','Valiente','F','1987-10-16'),(229928,'1960-11-22','Lihong','Rothenberg','M','1989-02-12'),(229929,'1964-03-11','Shuky','Peyn','F','1987-12-27'),(229930,'1960-09-01','Jouni','Picci','F','1993-03-11'),(229931,'1952-12-03','Perry','Mikschl','M','1993-01-04'),(229932,'1960-03-28','Feixiong','Boudaillier','F','1994-04-02'),(229933,'1953-03-17','Saniya','Itzfeldt','M','1986-12-06'),(229934,'1958-11-10','Shunichi','Baaleh','F','1993-07-20'),(229935,'1963-04-24','Bikash','Hasenauer','M','1985-03-30'),(229936,'1956-01-07','Ranan','Trelles','M','1990-02-10'),(229937,'1952-03-15','Huiqun','Butner','M','1987-02-02'),(229938,'1962-08-03','Adam','Gilg','M','1985-07-04'),(229939,'1955-05-12','Leszek','Pusterhofer','F','1986-05-17'),(229940,'1960-12-06','Cheong','Kuszyk','M','1988-10-18'),(229941,'1954-06-05','Abdelaziz','Collette','F','1990-06-19'),(229942,'1957-12-08','Yechiam','Sluis','M','1994-04-16'),(229943,'1954-12-04','Kristian','Kampfer','M','1988-08-24'),(229944,'1960-07-17','Zsolt','Kroft','M','1987-02-11'),(229945,'1964-12-15','Kazuhisa','Kamber','M','1986-01-27'),(229946,'1964-06-22','Kazunori','Melski','M','1992-12-17'),(229947,'1957-08-11','Mabhin','Katzenelson','M','1989-09-29'),(229948,'1961-10-04','Kensei','Nitsch','F','1992-11-25'),(229949,'1954-07-04','Alois','Matzov','F','1988-04-27'),(229950,'1964-10-08','Moto','Birrer','M','1990-03-10'),(229951,'1956-12-01','Shigehiro','Negoita','F','1985-06-27'),(229952,'1963-12-11','Basem','Kruskal','F','1991-01-06'),(229953,'1961-11-23','King','Rosay','F','1985-02-26'),(229954,'1952-05-19','Rajmohan','Lunn','M','1991-03-30'),(229955,'1955-11-03','Seongbae','Cools','M','1990-10-18'),(229956,'1958-10-28','Mariangiola','Sadowsky','M','1999-02-01'),(229957,'1959-04-26','Younwoo','Oaver','M','1990-07-24'),(229958,'1954-02-03','Gad','Jayawardene','M','1993-11-13'),(229959,'1960-04-10','Berna','Gist','M','1995-02-26'),(229960,'1953-05-04','Mack','Bale','M','1992-02-21'),(229961,'1956-11-16','Kwan','Aumann','F','1996-07-29'),(229962,'1964-04-25','Niclas','Liedekerke','F','1985-09-06'),(229963,'1964-01-03','Jongsuk','Massonet','M','1991-11-24'),(229964,'1963-12-19','Shigehito','Callaway','M','1995-05-30'),(229965,'1960-04-22','Amstein','Masand','F','1987-02-20'),(229966,'1962-05-03','Ymte','Hofmeyr','M','1987-07-08'),(229967,'1957-02-09','Sakthirel','Kirkerud','F','1996-03-20'),(229968,'1964-07-28','Ute','Baranowski','M','1985-03-12'),(229969,'1955-01-07','Zine','Walstra','F','1986-12-16'),(229970,'1955-08-16','Tse','Berendt','F','1988-02-21'),(229971,'1958-01-17','Limsoon','Gopalakrishnan','M','1987-05-27'),(229972,'1960-07-29','Serge','Segond','M','1987-05-02'),(229973,'1964-03-15','Xudong','Belinskaya','M','1985-12-10'),(229974,'1954-08-07','Otmar','Bahr','F','1992-03-06'),(229975,'1957-09-20','Inderjeet','Peir','M','1990-11-24'),(229976,'1956-02-23','Shounak','McClurg','M','1988-10-12'),(229977,'1964-09-19','Goo','Schrift','M','1991-12-29'),(229978,'1962-04-07','Dzung','Nergos','M','1987-05-07'),(229979,'1953-01-23','Weiru','Suwa','F','1991-07-09'),(229980,'1956-06-03','Djelloul','Motley','M','1987-07-26'),(229981,'1965-01-19','Jamaludin','Fordan','M','1985-10-17'),(229982,'1961-09-26','Ewing','Lieberherr','M','1986-05-06'),(229983,'1962-10-15','Shmuel','Gini','M','1985-06-21'),(229984,'1964-01-22','Kankanahalli','Danlos','F','1985-02-17'),(229985,'1956-08-11','Fox','Bernini','F','1991-08-02'),(229986,'1961-02-22','Serap','Matzat','M','1986-07-23'),(229987,'1956-01-20','Dmitry','Pero','M','1995-05-12'),(229988,'1956-01-21','Yinghua','Businaro','M','1985-11-11'),(229989,'1953-02-01','Qiwen','Braunschweig','F','1987-02-10'),(229990,'1953-05-26','Sachio','Krychniak','F','1989-10-01'),(229991,'1959-11-15','Yunming','Grandbois','M','1986-11-28'),(229992,'1958-09-28','Yifei','Shihab','F','1987-01-14'),(229993,'1956-07-02','Toney','Perry','M','1989-01-17'),(229994,'1961-03-20','LiMin','Wolniewicz','M','1996-06-28'),(229995,'1956-01-29','Feiyu','Delgrossi','M','1993-05-11'),(229996,'1964-09-02','Shahid','Emmart','F','1987-12-22'),(229997,'1954-01-11','Fai','Zwicker','M','1986-09-01'),(229998,'1956-04-28','Shawna','Broomell','F','1988-06-17'),(229999,'1964-10-03','Wilmer','Schnabel','F','1986-06-20'),(230000,'1959-08-28','Lucien','Fujisaki','F','1995-10-08'),(230001,'1955-06-30','Shaibal','Angelov','M','1997-02-04'),(230002,'1965-01-07','Tadahiro','Backhouse','F','1991-10-02'),(230003,'1960-12-03','Eric','Zongker','F','1988-03-13'),(230004,'1956-07-26','Janche','Sessa','F','1985-04-06'),(230005,'1952-09-24','Ghassan','Seiwald','F','1990-10-27'),(230006,'1955-03-16','Yifei','Whittlesey','M','1986-12-12'),(230007,'1962-04-10','Mircea','Rijsenbrij','F','1996-09-02'),(230008,'1952-03-15','Sajjan','Angelopoulos','F','1985-02-11'),(230009,'1960-12-12','Syozo','Merkl','M','1992-06-01'),(230010,'1963-10-29','Kshitij','McClure','F','1986-07-31'),(230011,'1962-08-12','Marla','Plumb','F','1985-02-11'),(230012,'1952-07-31','Falguni','Rusmann','F','1985-10-16'),(230013,'1961-04-26','Laurentiu','Passafiume','M','1994-12-03'),(230014,'1961-11-24','Kellie','Thorensen','M','1987-06-14'),(230015,'1955-08-20','Susanna','Hasenauer','F','1990-06-12'),(230016,'1961-01-18','Yuuichi','Babu','M','1986-05-28'),(230017,'1955-12-01','Shuho','Zumaque','M','1987-01-30'),(230018,'1963-08-20','Renee','Brendel','M','1985-06-19'),(230019,'1964-05-07','Becky','Baja','F','1987-02-13'),(230020,'1964-01-24','Shao','Merkl','M','1990-06-19'),(230021,'1962-03-26','Khosrow','Rabehasaina','M','1986-09-02'),(230022,'1952-11-07','Xuedong','Skogmar','M','1988-02-02'),(230023,'1959-06-17','Sailaja','Zultner','M','1986-11-03'),(230024,'1961-01-04','Teiji','Kowalchuk','F','1993-06-09'),(230025,'1954-03-14','Stafford','Schauser','F','1989-02-26'),(230026,'1964-08-04','Lidong','Uchoa','F','1991-10-02'),(230027,'1957-09-18','Thodoros','Claffy','M','1990-10-20'),(230028,'1954-04-29','Zsolt','Vernadat','M','1986-02-16'),(230029,'1953-11-05','Wanqing','Kalorkoti','M','1987-05-27'),(230030,'1962-12-27','Sarita','Engberts','M','1989-08-25'),(230031,'1956-12-07','Radhika','Casperson','M','1988-12-15'),(230032,'1960-02-03','Gadiel','Pagter','M','1987-10-21'),(230033,'1964-03-27','Kristinn','Kandlur','M','1985-03-15'),(230034,'1962-08-30','Debatosh','Muntz','F','1993-10-16'),(230035,'1963-04-12','Marsha','Rissland','M','1988-11-16'),(230036,'1958-09-05','Guadalupe','Mersereau','F','1998-07-18'),(230037,'1952-07-04','Jamaludin','Markovitch','M','1991-09-06'),(230038,'1964-05-29','Toshimori','Birge','M','1988-04-19'),(230039,'1961-11-22','Jeong','Vesel','F','1994-05-29'),(230040,'1955-05-02','Sergi','Cannane','M','1988-09-01'),(230041,'1964-05-06','Shahar','Stranks','M','1987-09-10'),(230042,'1954-08-02','Eckart','Manders','M','1994-03-29'),(230043,'1964-11-03','Divier','Swist','F','1990-11-15'),(230044,'1961-05-17','Monique','Pintelas','M','1988-05-25'),(230045,'1964-03-14','Qiwen','Moehrke','F','1989-11-10'),(230046,'1954-09-04','Nobuyoshi','Hoppenstand','F','1985-06-16'),(230047,'1952-09-13','Yucai','Jullig','M','1988-11-17'),(230048,'1959-07-15','Matk','Siochi','M','1991-06-02'),(230049,'1956-02-29','Jiakeng','Picco','M','1993-01-05'),(230050,'1956-06-06','Pranay','Ghandeharizadeh','M','1987-06-09'),(230051,'1961-01-13','Ranan','Benzmuller','M','1985-12-19'),(230052,'1963-02-19','Arvind','Lichtner','M','1992-10-06'),(230053,'1955-03-24','Zissis','Vural','F','1991-05-23'),(230054,'1954-07-24','Xiaoshan','Waschkowski','M','1986-04-09'),(230055,'1955-03-25','Gladys','Melichar','M','1993-12-17'),(230056,'1962-01-20','Tzu','Huxford','M','1992-05-25'),(230057,'1958-03-25','Aamer','Gammage','M','1986-08-04'),(230058,'1958-05-02','Atreye','Stifter','M','1988-02-01'),(230059,'1958-01-08','Zijian','Narlikar','F','1986-07-26'),(230060,'1961-02-12','Licheng','Condotta','F','1989-01-20'),(230061,'1958-07-18','Feipei','Gonthier','M','1988-09-06'),(230062,'1956-06-06','Remmert','Chelton','M','1987-12-11'),(230063,'1957-04-23','Basant','Ermel','M','1989-10-19'),(230064,'1963-03-16','Shem','Vural','M','1992-07-24'),(230065,'1961-01-18','Hugh','Underwood','F','1987-11-27'),(230066,'1962-03-07','Gift','Jayawardene','F','1994-03-28'),(230067,'1964-06-02','Genki','Yurek','M','1989-05-14'),(230068,'1956-06-05','Zhaofang','Cochrane','F','1992-07-21'),(230069,'1961-08-30','Chenxi','Mateescu','M','1988-08-03'),(230070,'1958-10-10','Nobuyoshi','Murtafg','F','1990-06-25'),(230071,'1964-06-21','Larisa','Monarch','M','1991-05-21'),(230072,'1964-12-23','Lansing','Vural','M','1989-12-28'),(230073,'1959-02-10','Tonny','Bernatsky','M','1985-07-18'),(230074,'1953-05-01','Zito','Templeman','M','1987-09-20'),(230075,'1961-10-17','Cedric','Beilner','F','1993-07-07'),(230076,'1964-07-22','Uinam','Speer','M','1991-12-28'),(230077,'1953-04-07','Georg','Setia','M','1985-05-26'),(230078,'1952-06-14','Aimee','Acton','F','1998-01-05'),(230079,'1963-11-03','Elvia','Krzyzanowski','F','1987-02-01'),(230080,'1960-02-13','Dipayan','Fujisawa','M','1990-01-24'),(230081,'1957-09-20','Phuoc','Sessa','F','1987-06-13'),(230082,'1959-09-14','Gor','Malabarba','M','1989-06-11'),(230083,'1957-04-19','Phuoc','Pellegrinelli','F','1991-07-28'),(230084,'1955-05-20','Ishfaq','Qiwen','F','1986-04-22'),(230085,'1962-12-15','Aria','Alameldin','M','1996-07-19'),(230086,'1961-09-17','Geoff','Krogh','F','1990-01-10'),(230087,'1956-06-24','Leandro','Bierbaum','F','1989-03-08'),(230088,'1964-10-02','Armond','Matzat','M','1990-11-05'),(230089,'1959-07-25','Hideyuki','Muchinsky','F','1986-02-13'),(230090,'1964-09-14','Froduald','Hemaspaandra','M','1985-03-11'),(230091,'1955-04-27','Waiman','Birjandi','M','1985-02-23'),(230092,'1964-07-27','Phillip','Samarati','M','1986-08-20'),(230093,'1957-10-03','Wanqing','Godskesen','M','1990-03-31'),(230094,'1960-01-18','Otilia','Pepe','F','1989-02-26'),(230095,'1961-08-07','Yishai','Carrere','F','1994-05-09'),(230096,'1961-02-06','Sumant','Skogmar','F','1985-05-20'),(230097,'1952-05-17','Weicheng','Kaminger','F','1985-03-19'),(230098,'1963-12-01','Fen','Nilsson','F','1988-11-04'),(230099,'1961-03-09','Maia','Fadgyas','F','1989-06-16'),(230100,'1958-07-11','Shan','Kirkerud','M','1987-02-20'),(230101,'1956-04-24','Premal','Christianini','M','1994-06-18'),(230102,'1952-06-05','Toong','Lamba','F','1987-07-06'),(230103,'1964-05-10','Yannis','Cullers','F','1996-09-17'),(230104,'1958-01-04','Teunis','Rijsenbrij','M','1992-01-08'),(230105,'1961-03-16','Adam','Peral','M','1987-11-26'),(230106,'1964-07-08','Chiranjit','Swick','M','1994-05-21'),(230107,'1964-04-21','Venkatesan','Francisci','M','1985-04-07'),(230108,'1961-04-07','Kazuhisa','Matzen','M','1988-05-10'),(230109,'1957-11-23','Yongqiao','Rosch','M','1985-04-14'),(230110,'1959-07-09','Saeed','Perng','M','1988-05-14'),(230111,'1964-03-24','Gill','Krupka','M','1986-11-26'),(230112,'1964-04-21','Dulce','Ozeri','F','1986-08-06'),(230113,'1959-01-08','Kousuke','Barriga','M','1994-04-25'),(230114,'1963-10-16','Sastry','Zyda','F','1991-11-09'),(230115,'1955-04-25','Marie','Hockney','M','1991-03-13'),(230116,'1953-10-17','Kristine','Wilfing','F','1988-04-13'),(230117,'1962-08-25','Jessie','Hofman','F','1985-11-20'),(230118,'1954-11-03','Toshimori','Standera','F','1986-06-10'),(230119,'1959-02-27','Shalesh','Eterovic','M','1989-04-14'),(230120,'1959-03-11','Yinghua','Marquardt','M','1986-12-18'),(230121,'1952-09-30','Zhonghui','Kornatzky','M','1985-06-29'),(230122,'1959-03-29','Rosalyn','Ranka','F','1991-02-23'),(230123,'1957-02-02','Mara','Lorch','F','1986-04-20'),(230124,'1956-12-03','Radhia','Marzano','M','1988-08-12'),(230125,'1959-09-16','Van','Falby','F','1990-08-04'),(230126,'1965-01-31','Bezalel','Radivojevic','M','1988-07-02'),(230127,'1963-12-08','Kwee','Sichman','M','1987-12-23'),(230128,'1960-03-23','Alagu','Jenevein','F','1985-09-07'),(230129,'1953-12-18','Guoxiang','Manders','F','1989-04-29'),(230130,'1955-03-09','Kien','Quaggetto','F','1987-05-22'),(230131,'1961-09-07','Sigeru','Pintelas','M','1987-12-18'),(230132,'1957-07-29','Xiahua','Alameldin','M','1994-11-12'),(230133,'1958-02-13','Martine','Feldmann','F','1992-02-06'),(230134,'1961-12-15','Sigeru','Merli','F','1989-08-01'),(230135,'1956-07-11','Jiakeng','Kakkar','M','1992-07-29'),(230136,'1954-08-04','Lorien','Iisaka','M','1988-05-08'),(230137,'1962-10-21','Luerbio','Nanard','M','1986-10-05'),(230138,'1959-10-27','Luigi','Adachi','M','1988-10-23'),(230139,'1954-07-18','Tze','Boguraev','F','1989-09-27'),(230140,'1953-01-04','Berto','Cherinka','M','1994-11-23'),(230141,'1956-09-04','Baruch','Ariola','M','1987-02-04'),(230142,'1957-04-19','Kazuhisa','Morton','F','1995-08-21'),(230143,'1961-05-05','Nalini','Erni','M','1991-06-20'),(230144,'1956-08-29','Maria','Reinhart','M','1995-11-09'),(230145,'1953-11-07','Marsja','Fairtlough','M','1996-01-13'),(230146,'1957-02-03','Conal','Saoudi','M','1986-01-27'),(230147,'1963-08-15','Valter','Androutsos','M','1988-08-13'),(230148,'1961-07-28','Rajmohan','Imataki','M','1993-06-22'),(230149,'1960-02-10','Yannik','Danner','F','1988-06-15'),(230150,'1962-05-15','Tsutomu','Coorg','M','1987-12-06'),(230151,'1961-08-17','Shietung','Sinicrope','F','1988-01-11'),(230152,'1964-02-15','Georg','Baig','M','1992-06-29'),(230153,'1960-01-12','Marlo','Heystek','M','1987-01-28'),(230154,'1957-12-13','Rafols','Callaway','F','1990-08-02'),(230155,'1957-02-24','Guoxiang','Tischendorf','M','1986-08-28'),(230156,'1955-10-14','Bernt','Beeson','M','1985-07-03'),(230157,'1957-04-04','Jaewoo','Viele','M','1989-01-09'),(230158,'1956-07-02','Magdalena','Beetstra','M','1992-09-05'),(230159,'1960-06-11','Jamaludin','Rikino','F','1989-03-04'),(230160,'1952-02-17','Bojan','Pagter','M','1992-03-18'),(230161,'1963-10-12','Chriss','Comyn','F','1991-07-05'),(230162,'1952-10-02','Itzchak','Ramsay','F','1985-08-01'),(230163,'1963-04-17','Sajjad','Kroha','F','1989-06-05'),(230164,'1963-01-05','Nikolaus','Thebaut','F','1987-08-09'),(230165,'1962-02-17','Ottavia','Shrader','F','1990-07-18'),(230166,'1961-07-18','Magy','Karunanithi','F','1986-02-06'),(230167,'1953-12-28','Bernice','Collette','M','1995-10-18'),(230168,'1957-04-04','Hilary','Khalil','F','1985-09-13'),(230169,'1958-01-19','Eberhardt','Pramanik','M','1985-02-04'),(230170,'1953-12-07','Yakichi','Thummel','M','1991-04-04'),(230171,'1955-11-05','Barton','Gerteisen','M','1987-12-22'),(230172,'1957-12-15','Abdulla','Cyne','M','1994-04-30'),(230173,'1962-01-16','Aleksander','Karner','M','1990-03-10'),(230174,'1957-10-18','Hironobu','Stavenow','M','1986-02-13'),(230175,'1961-03-06','Dayanand','Warwick','F','1991-10-03'),(230176,'1955-03-28','Jeane','Rabehasaina','M','1991-02-24'),(230177,'1957-11-26','Diederik','Rabehasaina','M','1985-10-02'),(230178,'1957-03-08','Sergi','Rijckaert','M','1993-12-17'),(230179,'1963-09-30','Zijian','Welham','F','1993-11-27'),(230180,'1954-09-06','Adhemar','Kamble','F','1985-09-03'),(230181,'1958-02-24','Ishfaq','Mitsuhashi','M','1989-02-07'),(230182,'1952-05-09','Urs','Ruemmler','F','1988-01-29'),(230183,'1957-09-14','Isaac','Staudhammer','M','1995-12-10'),(230184,'1954-09-16','Angel','Spell','F','1998-10-22'),(230185,'1954-09-11','Jackson','Chachaty','F','1990-12-09'),(230186,'1964-09-26','Nechama','Milicia','M','1998-06-06'),(230187,'1955-02-06','Uma','Figueira','M','1988-09-25'),(230188,'1954-12-25','Snehasis','Krychniak','M','1988-10-31'),(230189,'1962-02-17','Arie','Schnabel','M','1987-05-01'),(230190,'1955-01-14','Kish','Hockney','M','1994-04-19'),(230191,'1956-02-08','Kankanahalli','Gerteisen','M','1986-10-23'),(230192,'1952-07-08','Oddvar','Mandelberg','M','1986-06-05'),(230193,'1964-03-06','Ingemar','Kilgore','F','1986-02-12'),(230194,'1957-08-02','Karoline','Veevers','M','1985-10-01'),(230195,'1959-11-27','Sivanarayana','Serra','F','1986-09-16'),(230196,'1959-04-17','Kyoichi','Thorensen','M','1991-06-28'),(230197,'1958-11-05','Weiyi','Penttonen','F','1994-10-06'),(230198,'1958-05-21','Freyja','Sidhu','F','1987-05-31'),(230199,'1956-06-14','Xiaoshan','Baca','M','1987-05-26'),(230200,'1958-04-15','Fumiko','Moehrke','F','1994-03-30'),(230201,'1959-01-11','Parto','Kampfer','M','1995-10-11'),(230202,'1953-08-21','Serge','Gerteisen','F','1985-03-25'),(230203,'1962-09-29','DeForest','Impagliazzo','F','1989-04-27'),(230204,'1963-05-25','Jiakeng','Sidje','F','1985-10-18'),(230205,'1952-02-24','DAIDA','Kilgour','M','1994-07-05'),(230206,'1956-04-29','Bowen','Narlikar','F','1987-12-11'),(230207,'1963-09-17','Krassimir','Passafiume','M','1997-03-28'),(230208,'1961-03-22','Mizuhito','Hartvigsen','F','1994-01-12'),(230209,'1960-07-25','Alselm','Lienhardt','F','1987-02-16'),(230210,'1954-03-01','Mayumi','Lamma','M','1986-10-21'),(230211,'1958-01-30','Shiv','Pashtan','F','1987-10-28'),(230212,'1958-09-07','Tze','Pavlopoulou','F','1988-01-30'),(230213,'1954-04-15','Yishai','Furedi','F','1988-05-20'),(230214,'1961-07-12','Shakhar','Vigier','M','1987-11-14'),(230215,'1958-12-10','Sreenivas','Vernadat','M','1987-10-29'),(230216,'1962-06-27','Ravishankar','Remmers','F','1991-09-13'),(230217,'1956-09-08','Kwun','Narahara','M','1990-07-31'),(230218,'1961-01-27','Giap','Bade','F','1995-11-02'),(230219,'1953-01-01','Heather','Malinowski','F','1988-06-25'),(230220,'1956-09-23','Filipp','Cronau','F','1987-01-29'),(230221,'1964-06-18','Billur','Loncour','F','1990-08-01'),(230222,'1958-07-22','Adit','Szemeredi','M','1993-01-29'),(230223,'1961-10-27','Sudharsan','Reeker','F','1990-12-02'),(230224,'1952-07-17','Duri','Kusalik','F','1996-05-10'),(230225,'1953-05-05','Marsha','Horswill','F','1998-12-28'),(230226,'1964-10-31','Karoline','Ranai','M','1991-03-26'),(230227,'1952-06-11','IEEE','Hegner','M','1987-11-04'),(230228,'1958-05-08','Martial','Valette','M','1995-02-20'),(230229,'1959-07-19','Florina','Bisiani','M','1992-12-16'),(230230,'1954-04-26','Ipke','Halevi','F','1987-08-21'),(230231,'1961-03-10','Monique','Dulin','M','1986-07-15'),(230232,'1963-04-12','Xumin','Tanemo','M','1987-06-01'),(230233,'1963-01-03','Arvin','Barbanera','M','1985-03-26'),(230234,'1962-02-01','Kwangho','Zumaque','F','1996-08-17'),(230235,'1952-04-23','Divier','Sundgren','M','1993-12-03'),(230236,'1959-07-15','Yongqiao','Morton','M','1997-02-27'),(230237,'1962-01-15','Yakichi','Luiz','F','1992-06-10'),(230238,'1952-06-11','Woody','Chiodo','M','1995-01-14'),(230239,'1961-08-13','Phule','Sullins','M','1990-02-04'),(230240,'1963-11-09','Kwee','Vilarrasa','M','1988-10-09'),(230241,'1957-12-18','Barun','Budinsky','F','1988-10-14'),(230242,'1961-04-19','Stamatina','Ramsey','M','1992-01-19'),(230243,'1956-01-05','Aamer','Ullian','M','1985-04-30'),(230244,'1959-10-23','Xianlong','Lindqvist','M','1985-08-25'),(230245,'1954-09-18','Thodoros','Bain','M','1988-10-31'),(230246,'1954-07-25','Herbert','Hasham','M','1986-01-31'),(230247,'1955-02-25','Frederique','Haldar','M','1995-04-02'),(230248,'1957-08-04','Laurentiu','Bahk','M','1996-12-24'),(230249,'1962-06-18','Divier','Tagansky','M','1996-08-23'),(230250,'1963-12-09','Phule','Gyimothy','F','1991-09-01'),(230251,'1955-04-29','Phillip','Dulin','M','1989-07-13'),(230252,'1954-12-21','Soenke','Serra','M','1987-06-28'),(230253,'1960-07-16','Aleksandar','Matzke','M','1992-07-05'),(230254,'1964-08-15','Beshir','Etalle','F','1987-01-08'),(230255,'1955-10-12','Ennio','Lorcy','M','1985-08-02'),(230256,'1964-05-01','Arne','Kuzuoka','F','1992-06-14'),(230257,'1953-12-07','Dietrich','Chvatal','M','1994-03-21'),(230258,'1964-01-28','Mong','Huxford','M','1986-02-03'),(230259,'1962-08-08','Horward','Kowalchuk','F','1985-06-07'),(230260,'1964-04-14','Vincent','Willoner','M','1997-09-06'),(230261,'1959-11-16','Guozhong','Trumbly','M','1994-06-11'),(230262,'1962-09-24','Christoper','Selvestrel','M','1985-06-04'),(230263,'1964-03-29','Aruna','Scallan','M','1988-12-23'),(230264,'1953-01-09','Valeska','Jayawardene','F','1989-05-03'),(230265,'1961-11-26','Kauko','Boyle','F','1987-12-06'),(230266,'1960-05-15','Elliott','Hiraishi','M','1995-05-15'),(230267,'1963-09-16','Jacopo','Ramaiah','M','1989-01-15'),(230268,'1963-06-26','Moheb','Murtha','M','1992-08-20'),(230269,'1957-01-04','Lijia','Radivojevic','M','1987-02-23'),(230270,'1961-03-09','Christophe','Cronau','F','1994-10-09'),(230271,'1955-03-29','Suebskul','Cardazo','F','1989-04-15'),(230272,'1961-08-05','Sukumar','Leijenhorst','F','1985-12-21'),(230273,'1963-04-11','Jianhao','Claffy','F','1987-02-27'),(230274,'1964-11-09','Nectarios','Hertweck','M','1996-06-04'),(230275,'1963-04-13','Marko','Puppo','F','1989-07-26'),(230276,'1962-04-04','Mototsugu','Cherinka','M','1985-11-30'),(230277,'1952-06-25','Kaijung','Thambidurai','F','1989-01-26'),(230278,'1959-08-08','Giap','Kaminger','M','1986-11-05'),(230279,'1956-03-11','Zvonko','Clouatre','M','1986-07-02'),(230280,'1955-03-30','Karlis','Feinberg','F','1986-01-22'),(230281,'1956-02-04','Zorica','Tomescu','F','1991-10-22'),(230282,'1956-12-26','Ung','Liesche','M','1987-08-16'),(230283,'1959-02-13','Divine','Axelband','F','1987-03-17'),(230284,'1961-01-17','Parviz','Hebden','M','1990-08-05'),(230285,'1957-10-30','Dmitri','Poupard','M','1989-02-13'),(230286,'1957-05-05','Clyde','Linnainmaa','M','1989-09-13'),(230287,'1965-01-14','Renny','Alameldin','M','1994-04-28'),(230288,'1952-10-08','Atreyi','Erdmenger','M','1986-05-09'),(230289,'1960-01-07','Saeed','Luders','F','1989-05-21'),(230290,'1955-10-24','Deborah','Hopewell','M','1986-05-14'),(230291,'1958-10-27','Isamu','Demri','M','1994-06-18'),(230292,'1954-04-20','Zhensheng','Stroustrup','M','1992-03-19'),(230293,'1958-09-02','Roddy','Luke','F','1988-03-20'),(230294,'1963-09-16','Arne','Cairo','F','1990-09-10'),(230295,'1964-10-17','Hausi','Rusterholz','F','1989-06-21'),(230296,'1952-08-06','Uzi','Makinen','F','1988-02-06'),(230297,'1955-01-15','Odinaldo','Baaz','M','1988-12-15'),(230298,'1957-04-26','Goa','Kirkerud','M','1995-09-25'),(230299,'1959-12-26','Aran','DeMori','M','1992-12-04'),(230300,'1955-07-10','Mari','Greibach','M','1992-07-10'),(230301,'1956-04-06','Zhiguo','Plumb','M','1991-10-30'),(230302,'1962-07-04','Shigeichiro','Brizzi','M','1990-12-07'),(230303,'1957-10-23','Sajjan','Cyre','M','1988-02-20'),(230304,'1960-07-12','Moie','Orlowski','M','1985-05-20'),(230305,'1955-04-03','Mountaz','Berstel','M','1989-01-25'),(230306,'1955-04-03','Gro','Rotem','F','1989-11-03'),(230307,'1961-08-11','Lein','Biron','M','1988-06-24'),(230308,'1957-10-14','Francoise','Porotnikoff','M','1990-02-27'),(230309,'1960-12-22','Lein','Winter','M','1995-07-05'),(230310,'1960-01-07','Gadiel','Kermarrec','F','1994-02-10'),(230311,'1958-12-28','Marlo','Speckmann','M','1988-07-08'),(230312,'1956-06-15','Monique','Suri','M','1990-04-12'),(230313,'1962-08-23','Jolita','Hanabata','M','1989-06-07'),(230314,'1954-12-26','Sanjay','Danlos','M','1986-10-09'),(230315,'1960-06-18','Lidong','Gerlach','F','1996-11-10'),(230316,'1954-07-22','Magdalena','Billingsley','M','1989-01-22'),(230317,'1957-03-30','Hairong','Tanemo','M','1991-01-28'),(230318,'1962-06-15','Guadalupe','Marrevee','F','1989-07-19'),(230319,'1955-05-15','Masaru','Harbusch','F','1991-03-15'),(230320,'1952-07-24','Tomofumi','Chimia','F','1988-09-18'),(230321,'1952-03-27','Gunilla','Alencar','M','1987-10-22'),(230322,'1958-03-18','Bedir','Back','M','1986-03-23'),(230323,'1954-07-30','Isamu','Birdsall','M','1989-02-24'),(230324,'1953-11-27','Shahab','Wixon','F','1995-06-28'),(230325,'1954-01-08','Gio','Kinley','M','1987-09-27'),(230326,'1953-06-01','Soenke','Michaeli','M','1988-05-31'),(230327,'1959-11-03','Arfst','Malabarba','M','1986-09-01'),(230328,'1960-09-16','Shooichi','Alameldin','F','1994-03-04'),(230329,'1952-02-12','Jeanna','Murtagh','F','1991-04-29'),(230330,'1964-07-21','Hongzhu','Biron','M','1985-12-15'),(230331,'1953-03-02','Nidapan','Beutelspacher','F','1987-02-03'),(230332,'1961-08-07','Jeong','Herbst','F','1987-06-24'),(230333,'1964-10-17','Mantis','Rajcani','M','1991-11-27'),(230334,'1957-12-29','Noritoshi','Radwan','M','1986-05-27'),(230335,'1964-11-30','Fun','Fargier','M','1990-09-10'),(230336,'1963-01-16','Navin','Binkley','M','1991-01-23'),(230337,'1960-01-16','Gianluca','Braunmuhl','M','1993-10-19'),(230338,'1961-05-26','Arunachalam','Aamodt','M','1990-08-11'),(230339,'1956-08-03','Franziska','Pietracaprina','M','1993-06-26'),(230340,'1963-07-12','Mircea','Waschkowski','M','1993-12-12'),(230341,'1959-08-03','Huican','Wilfing','F','1989-12-18'),(230342,'1958-06-11','Odysseas','Taubenfeld','F','1990-06-03'),(230343,'1956-10-30','Tetsushi','Mitzlaff','M','1996-03-09'),(230344,'1957-01-12','Joydip','Gide','F','1985-03-16'),(230345,'1961-10-03','Makato','Luks','M','1995-03-11'),(230346,'1954-06-28','Guiseppe','Trumbly','F','1985-04-08'),(230347,'1964-02-23','Arnd','Schaar','M','1986-11-02'),(230348,'1954-06-27','Yongmao','Awdeh','M','1985-05-04'),(230349,'1964-08-23','Yongqiao','Marzano','F','1993-01-05'),(230350,'1962-08-25','Amalendu','Gelosh','M','1987-03-27'),(230351,'1958-05-08','Chinya','Dayana','M','1993-12-28'),(230352,'1954-07-02','Radhika','Hainaut','M','1986-06-05'),(230353,'1955-03-30','Siamak','Maierhofer','F','1985-08-15'),(230354,'1965-01-31','Yinghua','Lorho','F','1991-08-09'),(230355,'1953-11-08','Debaprosad','Lamma','M','1987-08-07'),(230356,'1959-05-15','Gunilla','Highland','F','1995-01-07'),(230357,'1955-08-16','Mitchel','Marciano','F','1985-03-02'),(230358,'1957-10-12','Ohad','Gruenwald','F','1990-04-18'),(230359,'1955-01-30','Goa','Suwa','M','1987-05-09'),(230360,'1960-04-21','Phillip','Peyn','M','1990-11-17'),(230361,'1953-06-10','Gro','Thorensen','F','1990-01-13'),(230362,'1961-10-17','Amabile','Karner','M','1993-09-01'),(230363,'1963-07-20','Kazunori','Hettesheimer','F','1985-04-07'),(230364,'1957-02-05','Suzette','Pramanik','M','1992-08-30'),(230365,'1960-07-10','Danil','Peternell','M','1986-06-26'),(230366,'1952-11-04','Zvonko','Schueller','F','1989-10-17'),(230367,'1953-03-17','Susuma','Lubachevsky','F','1988-09-18'),(230368,'1959-09-20','Shmuel','Aumann','F','1989-11-19'),(230369,'1954-03-15','Jahangir','Bergere','F','1992-05-17'),(230370,'1958-04-30','Nevio','Guting','M','1986-09-12'),(230371,'1963-10-18','Behnaam','Levasseur','M','1986-03-11'),(230372,'1959-01-15','Hatim','Waeselynck','F','1997-12-02'),(230373,'1959-09-10','Vitali','Heping','M','1989-07-12'),(230374,'1953-01-17','Nahid','Mullainathan','M','1989-03-13'),(230375,'1964-11-18','Nirmal','Sewelson','M','1992-04-18'),(230376,'1959-10-10','Margo','Pulkowski','M','1991-05-24'),(230377,'1960-07-10','Shen','Soicher','M','1985-09-28'),(230378,'1952-10-06','Brigham','Babu','M','1985-11-15'),(230379,'1957-08-07','Mizuhito','Gecsel','F','1990-05-10'),(230380,'1963-08-14','Nagui','DuBourdieux','F','1996-11-20'),(230381,'1953-08-12','Atreye','Rosch','F','1993-02-16'),(230382,'1959-03-01','Nikolaus','Conde','F','1992-06-06'),(230383,'1954-09-16','Goo','Piancastelli','M','1993-01-22'),(230384,'1964-01-04','Manohar','Szemeredi','M','1986-02-25'),(230385,'1955-05-06','Kirk','Lorys','F','1988-03-06'),(230386,'1959-02-23','Manohar','Speckmann','M','1986-02-12'),(230387,'1964-11-28','Jacopo','Benner','F','1989-07-03'),(230388,'1954-05-19','Sanjeeva','Bamford','M','1995-03-30'),(230389,'1961-05-01','Panayotis','Gini','F','1996-08-10'),(230390,'1958-05-06','Luise','Pileggi','F','1985-02-27'),(230391,'1953-02-05','Kerryn','Ozeri','F','1985-02-05'),(230392,'1958-05-30','Petter','Erev','F','1989-07-08'),(230393,'1959-06-03','Mohua','Benner','F','1992-09-25'),(230394,'1956-05-29','Mara','Ladret','F','1997-05-04'),(230395,'1956-04-01','Abdulah','Malabarba','F','1987-05-31'),(230396,'1955-11-03','Ramachenga','Aumann','F','1993-02-06'),(230397,'1962-09-13','Jenwei','Benner','M','1995-05-25'),(230398,'1954-01-20','Nathan','Grandbois','M','1993-10-17'),(230399,'1960-05-23','Dmitri','Iacovou','M','1987-03-04'),(230400,'1963-07-08','Toong','Meriste','F','1986-03-17'),(230401,'1953-01-10','Jiong','Gubsky','M','1990-02-19'),(230402,'1960-01-19','Honglan','Munck','F','1985-09-29'),(230403,'1959-02-23','Temple','Erde','M','1994-05-22'),(230404,'1956-08-26','Charmane','Melton','F','1985-11-17'),(230405,'1956-11-02','Leif','Panienski','F','1991-06-03'),(230406,'1956-01-21','Serenella','Restivo','F','1985-09-26'),(230407,'1957-12-22','Shai','Butterworth','F','1987-10-26'),(230408,'1963-12-19','Pantung','Bonifati','F','1989-08-16'),(230409,'1952-08-05','Rosli','Karlin','M','1995-03-12'),(230410,'1956-12-25','Vincent','Furudate','F','1995-09-03'),(230411,'1953-02-05','Sasan','Badr','M','1990-04-21'),(230412,'1955-02-13','Subhrajyoti','Mikschl','M','1986-07-26'),(230413,'1961-06-22','Adamantios','Keohane','F','1990-05-29'),(230414,'1958-08-16','Berni','Ozery','F','1988-07-30'),(230415,'1955-11-29','Stein','Fortenbacher','F','1988-09-10'),(230416,'1958-12-06','Zita','Swen','F','1990-05-30'),(230417,'1964-06-12','Youssef','Jumpertz','M','1992-04-29'),(230418,'1954-06-27','Hsiangchu','Pargaonkar','M','1996-07-31'),(230419,'1952-03-30','Mona','Comte','M','1986-03-30'),(230420,'1956-01-15','Quingbo','Rosin','F','1986-02-17'),(230421,'1963-01-01','Vishu','Rosti','M','1989-11-05'),(230422,'1964-06-13','Jasminko','Ranum','M','1985-10-11'),(230423,'1957-09-27','Kish','Sluis','M','1987-02-04'),(230424,'1964-03-31','Navin','Raczkowsky','F','1997-11-06'),(230425,'1957-04-13','Faiza','Kroft','F','1998-08-18'),(230426,'1955-03-20','Make','Riesenhuber','M','1986-10-20'),(230427,'1963-01-18','Paddy','Boreale','M','1986-02-14'),(230428,'1959-05-01','Lene','Penttonen','M','1987-02-24'),(230429,'1960-07-13','Feixiong','Iivonen','M','1994-07-25'),(230430,'1958-11-21','Akeel','Speel','M','1993-03-18'),(230431,'1960-05-30','Chuanyi','Liesche','M','1990-03-15'),(230432,'1956-03-05','Zhongwei','Serot','F','1985-05-20'),(230433,'1959-01-30','Shakhar','Hockney','F','1988-01-27'),(230434,'1959-09-04','Pranav','Segond','F','1985-12-02'),(230435,'1962-07-25','Richard','Frezza','F','1988-05-21'),(230436,'1958-01-06','Marsal','Gronowski','M','1992-11-02'),(230437,'1964-03-18','Shuichi','Loncour','F','1994-12-07'),(230438,'1963-07-08','Jeanne','Furedi','M','1993-02-06'),(230439,'1954-08-20','Kwangho','Aumann','F','1998-07-25'),(230440,'1958-02-03','Xiaopeng','Vesna','M','1995-07-31'),(230441,'1958-07-14','Lene','Papastamatiou','M','1986-05-08'),(230442,'1957-08-18','Toong','Kirkerud','F','1990-11-15'),(230443,'1955-03-09','Leaf','Naudin','M','1993-06-30'),(230444,'1953-06-19','Edwin','Ghalwash','F','1985-06-29'),(230445,'1954-07-16','Tuval','Cangellaris','M','1990-09-03'),(230446,'1963-02-10','Baocai','Kragelund','M','1985-06-27'),(230447,'1959-01-06','Gritta','Puppe','M','1994-01-26'),(230448,'1954-07-25','Chirstian','Conde','M','1991-09-28'),(230449,'1957-03-19','Tsvetan','Percebois','M','1994-03-21'),(230450,'1964-05-01','Yuguang','Mandell','M','1986-06-05'),(230451,'1960-11-24','Chenyi','Auria','M','1994-05-04'),(230452,'1960-01-05','Lucien','Comellas','M','1990-10-16'),(230453,'1955-07-23','Limsoon','Macedo','M','1985-02-02'),(230454,'1958-08-10','Zhonghui','Birsak','M','1994-10-25'),(230455,'1955-10-10','Chirstian','Templeman','M','1994-03-30'),(230456,'1957-07-26','Giao','Biros','M','1986-05-06'),(230457,'1963-01-26','Hongzue','Figueira','M','1999-09-30'),(230458,'1952-07-18','Peer','Laventhal','F','1989-10-04'),(230459,'1960-06-03','Navin','Vandervoorde','M','1986-03-07'),(230460,'1961-04-14','Khedija','Gist','M','1985-05-06'),(230461,'1962-01-28','Arno','Seiwald','M','1992-08-07'),(230462,'1959-08-03','Lech','Syrotiuk','M','1988-02-04'),(230463,'1962-12-13','Arun','Gurbaxani','F','1987-05-15'),(230464,'1954-11-17','Huican','Butner','M','1990-11-07'),(230465,'1952-12-24','Sajjan','Coullard','M','1988-05-20'),(230466,'1963-10-15','Sajjad','Benzmuller','M','1993-02-07'),(230467,'1955-10-22','Dzung','Chartres','F','1995-04-18'),(230468,'1952-12-06','Takahito','Zweizig','M','1985-03-01'),(230469,'1958-04-24','Guangming','Varman','M','1988-06-28'),(230470,'1954-04-27','Mandell','Sewelson','F','1990-12-30'),(230471,'1961-05-13','Mohammed','Scallan','F','1986-07-17'),(230472,'1954-10-31','Val','Kropf','M','1988-08-26'),(230473,'1952-06-03','Angel','Vandervoorde','M','1994-07-30'),(230474,'1957-03-14','Khoa','Condotta','F','1990-07-04'),(230475,'1957-05-09','Brewster','Lamparter','M','1987-04-26'),(230476,'1962-07-22','Tsuneo','Gecsei','F','1988-03-17'),(230477,'1956-08-23','Shimshon','Gurbaxani','M','1985-12-19'),(230478,'1963-07-06','Yannik','Barbanera','F','1990-02-10'),(230479,'1956-10-02','Ung','Eldridge','M','1989-03-16'),(230480,'1954-12-15','Udo','Bernini','M','1985-08-25'),(230481,'1954-06-29','Khaled','Rathonyi','M','1986-01-27'),(230482,'1959-01-06','Anneke','Przulj','F','1987-09-19'),(230483,'1957-11-25','Aiichiro','Fetvedt','F','1986-06-26'),(230484,'1953-12-30','Roselyn','Mateescu','M','1992-06-18'),(230485,'1962-05-02','Atreye','Christ','M','1985-11-08'),(230486,'1962-03-02','Youpyo','Stassinopoulos','F','1993-04-15'),(230487,'1953-10-24','Anyuan','Michaels','F','1990-12-18'),(230488,'1964-04-07','Ugo','Raney','M','1992-04-27'),(230489,'1962-11-17','Honglan','Bain','M','1989-08-31'),(230490,'1960-07-14','Berna','Picco','F','1992-01-26'),(230491,'1958-11-14','Gio','Plesums','M','1993-01-29'),(230492,'1955-05-16','Pranjal','Nilsson','M','1995-06-24'),(230493,'1955-05-19','Rayond','Nittel','M','1990-05-15'),(230494,'1964-04-28','Adib','Stroustrup','F','1994-06-27'),(230495,'1960-02-16','Valeri','Kragelund','M','1992-04-23'),(230496,'1952-03-03','Tomokazu','Gips','F','1986-09-08'),(230497,'1952-06-21','Heeju','Randi','M','1992-10-06'),(230498,'1965-01-15','Kolar','Puppo','M','1990-04-25'),(230499,'1959-08-18','Shaowei','Radhakrishnan','M','1985-02-17'),(230500,'1960-06-01','Vesna','Leuchs','F','1995-04-24'),(230501,'1957-12-07','Dulce','Noriega','M','1987-03-11'),(230502,'1957-06-30','Aksel','Poehlman','F','1995-12-27'),(230503,'1959-03-04','Arunas','Brobst','M','1994-11-10'),(230504,'1964-04-04','Giap','Angelopoulos','M','1989-09-10'),(230505,'1960-09-22','Jaewoo','Rando','F','1985-12-27'),(230506,'1963-02-11','Kwun','Heusch','F','1990-08-15'),(230507,'1954-12-30','Kristin','Hitomi','F','1993-10-23'),(230508,'1962-01-28','Herb','Schrift','F','1986-01-26'),(230509,'1959-11-26','Remzi','Ozery','M','1992-02-16'),(230510,'1962-02-04','Theirry','Detkin','M','1987-09-27'),(230511,'1963-11-17','Martine','Matheson','M','1985-04-27'),(230512,'1959-06-09','Lihong','Peres','F','1987-04-18'),(230513,'1953-12-25','Shir','Raczkowsky','F','1992-07-10'),(230514,'1957-03-28','Kenton','Laventhal','M','1987-11-29'),(230515,'1963-01-20','Dmitry','Gaughan','M','1985-02-03'),(230516,'1960-05-29','Constantijn','Koshino','F','1998-07-12'),(230517,'1959-08-20','Uinam','Zizka','M','1986-07-08'),(230518,'1961-03-16','Katsuo','Gilg','M','1992-05-16'),(230519,'1953-06-16','Masato','Avouris','F','1994-09-02'),(230520,'1953-03-23','Duangkaew','Rande','M','1990-08-02'),(230521,'1961-04-27','Debatosh','Terekhov','M','1985-11-13'),(230522,'1964-09-09','Izaskun','Bail','F','1995-10-31'),(230523,'1952-06-22','Gaurav','Portugali','F','1993-09-23'),(230524,'1959-03-23','Zdislav','DiGiano','M','1985-06-30'),(230525,'1963-11-16','Kayoko','Laventhal','F','1985-09-12'),(230526,'1956-06-04','Paraskevi','Worfolk','F','1985-05-07'),(230527,'1954-06-23','Kinh','Moffat','F','1991-06-16'),(230528,'1963-02-12','Randy','Trelles','M','1990-10-24'),(230529,'1957-09-09','Shen','Willoner','F','1988-05-30'),(230530,'1957-01-17','Dharmaraja','Vieth','M','1989-08-22'),(230531,'1958-02-14','Lene','Valtorta','F','1988-12-20'),(230532,'1956-01-09','Gully','Nitsche','M','1989-05-26'),(230533,'1963-05-12','Kamakshi','Facello','M','1992-08-26'),(230534,'1953-09-14','Marsja','Binkley','M','1992-08-02'),(230535,'1958-05-06','Sibyl','Cromarty','F','1991-12-30'),(230536,'1957-05-01','Naftaly','Bamford','M','1985-07-23'),(230537,'1956-05-26','Divier','Morrey','M','1986-08-13'),(230538,'1957-11-27','Youpyo','Cools','M','1996-09-11'),(230539,'1961-08-03','Wojceich','Montresor','M','1991-10-26'),(230540,'1959-03-02','Honglan','Showalter','M','1990-02-20'),(230541,'1955-09-19','Shaunak','Riexinger','F','1986-12-04'),(230542,'1959-05-11','Toshiko','Klyachko','F','1989-03-24'),(230543,'1955-10-01','Debatosh','Crouzet','M','1991-04-10'),(230544,'1959-05-31','Rosella','Besancenot','M','1986-08-14'),(230545,'1955-02-28','Bokyung','Baba','F','1987-02-07'),(230546,'1964-07-20','Bartek','Christianini','F','1989-11-08'),(230547,'1961-11-29','Chuanyi','Aumann','F','1989-02-09'),(230548,'1952-04-30','Jinxi','Menyhert','M','1985-09-01'),(230549,'1960-07-27','Billur','Dengi','M','1996-06-28'),(230550,'1952-08-31','Jessie','Vitiello','M','1987-03-06'),(230551,'1955-09-12','Khue','Hiyoshi','F','1994-10-21'),(230552,'1957-05-31','Navid','Kamber','M','1985-05-22'),(230553,'1955-04-11','Oldrich','Mapelli','M','1987-12-30'),(230554,'1960-09-04','Heather','Angot','M','1990-02-03'),(230555,'1962-09-17','Ziyad','Hebden','F','1988-06-01'),(230556,'1963-09-12','Aemilian','Dehkordi','M','1985-12-24'),(230557,'1962-01-03','Martien','Kroon','F','1988-11-29'),(230558,'1960-10-27','Rafael','Ventosa','F','1989-11-11'),(230559,'1964-02-27','Barton','Serot','F','1985-10-11'),(230560,'1958-09-17','Maya','Erni','F','1990-09-02'),(230561,'1964-09-26','Shahid','Chappelet','F','1993-03-12'),(230562,'1952-06-24','Ymte','Loncour','F','1996-11-17'),(230563,'1956-05-15','KayLiang','Avouris','M','1990-07-22'),(230564,'1958-05-30','Akhilish','Zongker','F','1986-05-07'),(230565,'1963-10-20','Dipankar','Bugrara','M','1985-07-16'),(230566,'1962-01-11','Mohammad','Picel','M','1996-10-13'),(230567,'1952-06-28','Mabry','Sevcikova','F','1997-01-12'),(230568,'1962-08-15','Mariusz','Xiaoshan','F','1994-01-18'),(230569,'1964-03-30','Ekawit','Rosar','M','1989-04-27'),(230570,'1963-08-27','Shan','Gill','F','1993-08-20'),(230571,'1963-02-11','Ziva','Penttonen','M','1991-12-15'),(230572,'1952-04-10','Sudhanshu','Gulak','M','1987-08-10'),(230573,'1956-01-19','Panayotis','Nollmann','M','1998-02-07'),(230574,'1957-02-02','Berni','Nooteboom','M','1990-02-24'),(230575,'1953-03-12','Narain','Siksek','M','1989-04-29'),(230576,'1964-05-22','Hilari','Kleiser','F','1994-10-22'),(230577,'1961-06-10','Djelloul','Sambasivam','M','1995-11-09'),(230578,'1954-02-02','Chiradeep','Matzel','F','1995-11-21'),(230579,'1965-01-17','Shahar','Negoita','M','1990-08-26'),(230580,'1954-09-14','Hairong','Munck','F','1996-01-31'),(230581,'1959-02-19','Sampalli','Butner','M','1986-07-04'),(230582,'1954-10-11','Teiji','Shihab','F','1989-11-03'),(230583,'1955-07-30','Aruna','Velasco','M','1987-11-16'),(230584,'1964-03-31','Matt','Stavenow','M','1988-08-04'),(230585,'1962-11-14','Nechama','Granlund','F','1991-12-10'),(230586,'1955-05-24','Armond','Gulla','F','1989-08-30'),(230587,'1955-07-01','Arno','Luks','M','1993-07-08'),(230588,'1963-05-15','Shaw','Talmor','F','1992-08-01'),(230589,'1963-02-18','Shigehiro','Kowalchuk','F','1998-02-01'),(230590,'1957-10-04','Sigeru','Kaminger','M','1997-06-21'),(230591,'1953-06-04','Diederik','Gajiwala','M','1992-08-04'),(230592,'1958-07-22','Ingmar','Kalsbeek','M','1997-06-21'),(230593,'1956-06-14','Kagan','Mullainathan','M','1990-09-19'),(230594,'1952-06-10','Basim','Cyne','M','1987-05-13'),(230595,'1963-04-21','Mansur','Riesenhuber','M','1986-09-15'),(230596,'1963-03-01','Sivanarayana','Erva','M','1988-08-12'),(230597,'1961-02-10','Snehasis','Kropatsch','M','1992-02-05'),(230598,'1960-12-28','Khosrow','Papastamatiou','F','1995-12-06'),(230599,'1953-10-25','Eric','Danley','M','1987-09-17'),(230600,'1958-04-12','Chandrasekaran','Gomatam','F','1985-12-11'),(230601,'1961-07-07','Xiaopeng','Kleiser','F','1985-10-19'),(230602,'1953-08-21','Arnould','Wursthorn','F','1988-09-30'),(230603,'1953-10-07','Vidya','Sidou','M','1993-06-28'),(230604,'1963-04-23','Rafols','Birdsall','M','1989-12-28'),(230605,'1952-12-09','Thanasis','Dratva','F','1985-03-11'),(230606,'1964-09-26','Yannik','Keohane','F','1993-03-07'),(230607,'1954-08-02','Lech','Randi','M','1992-12-20'),(230608,'1953-04-11','Youngkon','Schnelling','M','1989-01-08'),(230609,'1959-08-11','Moty','Ratzlaff','F','1985-10-17'),(230610,'1954-07-31','Stepehn','Veevers','M','1987-11-05'),(230611,'1953-07-11','Gina','Szmurlo','F','1994-08-31'),(230612,'1953-10-07','Kiyomitsu','Erev','M','1989-10-13'),(230613,'1955-07-14','Youjian','Vidya','M','1992-06-05'),(230614,'1955-09-02','Yakkov','Chaudhuri','M','1995-08-01'),(230615,'1953-02-02','Jongsuk','Krupka','M','1992-01-21'),(230616,'1952-03-02','Paloma','Pluym','F','1985-08-28'),(230617,'1964-09-15','Shunichi','Mandell','M','1986-11-26'),(230618,'1958-04-04','Gadiel','Hmelo','M','1990-04-28'),(230619,'1956-07-13','Alexius','Greibach','M','1991-11-14'),(230620,'1964-04-22','Jiong','Chenoweth','M','1991-11-05'),(230621,'1954-08-29','Ulises','Erol','M','1988-03-19'),(230622,'1955-10-06','Unal','Quittner','F','1985-10-23'),(230623,'1961-05-08','Narain','Bashian','F','1992-03-19'),(230624,'1957-10-02','Barna','Munch','M','1991-04-08'),(230625,'1961-06-25','Tokuyasu','Etalle','M','1985-12-04'),(230626,'1958-02-01','Tsutomu','Grandbois','M','1990-09-30'),(230627,'1964-10-27','Chenxi','Alblas','F','1986-01-29'),(230628,'1957-11-07','Bernice','Ranon','M','1986-04-02'),(230629,'1957-09-26','Sibyl','Bednarek','M','1996-04-21'),(230630,'1955-10-27','Slavian','Stroustrup','F','1995-03-09'),(230631,'1953-08-25','Kellie','Begiun','M','1991-06-29'),(230632,'1962-04-09','Moheb','Lorcy','F','1989-04-06'),(230633,'1963-10-13','Xinan','Hasham','F','1986-05-02'),(230634,'1962-04-22','Gurbir','Mahnke','M','1987-07-01'),(230635,'1961-11-16','Randy','Georgatos','F','1987-03-16'),(230636,'1955-12-29','Tsz','Pusterhofer','M','1985-05-07'),(230637,'1959-04-05','Emdad','Lowrie','M','1987-09-18'),(230638,'1956-12-13','Ayonca','Dehkordi','F','1989-04-28'),(230639,'1962-03-07','Jeane','Conta','M','1986-08-02'),(230640,'1958-12-05','Ewing','Bednarek','M','1986-05-01'),(230641,'1954-06-27','Roddy','Keustermans','M','1993-03-12'),(230642,'1959-07-25','Hidefumi','Hambrick','M','1991-10-13'),(230643,'1957-09-08','Masato','Kohling','M','1989-03-26'),(230644,'1952-10-06','Tiina','Sooriamurthi','M','1994-12-04'),(230645,'1958-10-02','Lein','Ranst','M','1994-05-18'),(230646,'1956-04-22','Rajmohan','Schoegge','M','1988-01-19'),(230647,'1954-05-07','Kamakshi','Senzako','M','1988-03-16'),(230648,'1956-07-10','Sedat','Shackel','M','1988-04-21'),(230649,'1952-05-07','Lidong','Hennebert','M','1989-11-08'),(230650,'1962-10-07','Hiroyasu','Melichar','M','1986-11-15'),(230651,'1961-10-30','Tonia','Badr','M','1988-08-23'),(230652,'1956-01-26','Kwangho','Schaad','F','1992-12-23'),(230653,'1953-06-06','Niclas','Ibel','F','1999-04-16'),(230654,'1963-11-04','Brendon','Sudkamp','M','1986-09-16'),(230655,'1960-10-14','Moon','Demizu','F','1989-11-11'),(230656,'1961-02-01','Nigel','Picht','M','1985-10-03'),(230657,'1960-07-21','Jamaludin','Stroustrup','M','1985-11-03'),(230658,'1959-06-22','Kazuhide','Busillo','F','1988-08-08'),(230659,'1952-03-09','Utz','Trachtenberg','M','1992-05-18'),(230660,'1953-05-16','Jackson','Guardalben','F','1992-06-02'),(230661,'1960-12-01','Lena','Billingsley','M','1989-02-17'),(230662,'1957-12-26','Jacqueline','Chachaty','M','1987-05-17'),(230663,'1964-03-24','Yonghoan','Morrey','M','1993-09-12'),(230664,'1956-11-01','Piyush','Perl','M','1988-02-02'),(230665,'1958-01-14','LiMin','Schieder','F','1995-09-04'),(230666,'1964-05-29','Stabislas','Greibach','F','1994-01-12'),(230667,'1962-02-07','Mircea','Karlin','F','1985-08-24'),(230668,'1952-07-12','Kamran','Matzat','M','1989-07-11'),(230669,'1961-09-24','Aloke','Rindone','F','1991-02-06'),(230670,'1964-06-18','Fan','Swan','M','1992-12-22'),(230671,'1959-09-23','Sariel','Deville','F','1987-08-30'),(230672,'1960-11-27','Saniya','Benantar','M','1986-03-01'),(230673,'1954-11-06','Sadegh','Panwar','M','1986-10-02'),(230674,'1956-11-25','Boriana','Suwa','M','1991-11-25'),(230675,'1957-02-10','Shao','Hasenauer','M','1990-04-12'),(230676,'1952-11-17','Yefim','Krzyzanowski','F','1997-03-01'),(230677,'1953-05-24','Pintsang','Matzen','F','1992-04-22'),(230678,'1964-08-09','Lillian','Kenevan','M','1995-10-02'),(230679,'1962-12-20','Nadjib','Braunschweig','M','1991-12-12'),(230680,'1956-08-24','Radhakrishnan','Redmiles','F','1987-06-10'),(230681,'1954-01-22','Jinya','Hiraishi','M','1985-08-27'),(230682,'1957-04-20','Terresa','Bamford','M','1986-11-19'),(230683,'1955-07-20','Phillip','Jeong','F','1991-08-01'),(230684,'1964-12-18','Leif','Orlowski','M','1989-07-25'),(230685,'1960-05-14','Boaz','Chandrasekhar','M','1991-03-16'),(230686,'1953-12-12','Lobel','Gewali','M','1992-03-13'),(230687,'1954-08-02','Mayumi','Pouyioutas','F','1986-05-20'),(230688,'1955-06-06','Tomokazu','Khalil','M','1993-02-14'),(230689,'1965-01-14','Dietrich','Crabtree','F','1986-05-24'),(230690,'1953-09-11','Khoa','Papastamatiou','F','1988-01-31'),(230691,'1953-08-17','Mantis','Angelopoulos','F','1987-01-14'),(230692,'1953-06-30','Yolla','Wixon','F','1989-11-10'),(230693,'1964-02-20','Guangming','Binding','F','1990-02-24'),(230694,'1954-12-17','Taisook','Docker','F','1990-01-13'),(230695,'1959-09-19','Masaru','Kornatzky','M','1991-03-03'),(230696,'1959-03-28','Mayumi','Kaltofen','M','1989-09-06'),(230697,'1956-01-23','Mohammed','Radwan','M','1995-08-28'),(230698,'1952-06-19','Vishu','Staelin','F','1991-10-26'),(230699,'1959-11-13','Maren','Hempstead','F','1985-10-12'),(230700,'1958-06-16','Vidya','Monarch','F','1986-06-16'),(230701,'1955-03-13','Kristen','Salverda','M','1986-07-29'),(230702,'1960-02-19','Gino','Vickson','M','1997-02-11'),(230703,'1958-04-19','Nikolaus','Weedon','M','1990-11-09'),(230704,'1963-07-19','Younwoo','Chepyzhov','F','1985-12-04'),(230705,'1962-08-09','JiYoung','DiGiano','M','1995-12-26'),(230706,'1961-07-06','Zvonko','Yurov','M','1989-09-08'),(230707,'1952-11-23','Tesuro','Verhoeff','F','1988-02-09'),(230708,'1963-06-06','Premal','Crooks','F','1991-12-04'),(230709,'1960-10-03','Maik','Schreiter','M','1991-09-24'),(230710,'1953-11-05','Jiann','Klassen','F','1990-08-29'),(230711,'1961-09-30','Xiaobin','Arlazarov','M','1997-08-08'),(230712,'1961-03-19','Shawna','Narahara','M','1987-05-01'),(230713,'1959-10-13','Behnaam','Uhrig','M','1988-12-13'),(230714,'1952-03-07','Maha','Suessmith','F','1989-07-24'),(230715,'1957-01-15','Jaihie','Tchuente','F','1985-11-01'),(230716,'1954-07-20','Xinglin','Panangaden','M','1985-08-05'),(230717,'1957-05-12','Ayakannu','Cooman','F','1991-04-23'),(230718,'1956-09-13','Alenka','Leslie','M','1985-05-23'),(230719,'1958-01-23','Barna','Rosch','F','1985-12-08'),(230720,'1963-05-24','Maren','Farrow','M','1987-08-29'),(230721,'1955-09-24','Mack','Falck','M','1993-08-22'),(230722,'1953-03-30','Khosrow','Vanwelkenhuysen','F','1990-04-02'),(230723,'1952-03-21','Shimshon','Portugali','F','1986-05-21'),(230724,'1953-09-13','Moheb','Cullers','M','1990-03-06'),(230725,'1957-10-31','Remmert','Schade','M','1988-06-04'),(230726,'1961-04-01','Guoxiang','Camarinopoulos','M','1987-03-10'),(230727,'1963-07-07','Ziya','Papadias','M','1986-11-21'),(230728,'1952-09-18','Mariangiola','Mansanne','M','1994-08-08'),(230729,'1960-01-05','Owen','Munch','M','1986-02-01'),(230730,'1952-06-04','Djelloul','Furedi','M','1990-05-10'),(230731,'1962-01-13','Pasqua','Esposito','M','1985-05-17'),(230732,'1955-10-18','Zvonko','Casley','F','1985-11-11'),(230733,'1954-02-18','Sungwon','Emmart','F','1986-02-03'),(230734,'1956-04-26','Shiv','Malabarba','M','1987-06-11'),(230735,'1954-05-22','Froduald','Peha','M','1990-03-29'),(230736,'1960-03-25','Lorien','Lupu','M','1987-10-01'),(230737,'1952-03-17','Hsiangchu','Hagimont','F','1985-07-15'),(230738,'1960-05-11','Yuguang','Puoti','M','1994-01-08'),(230739,'1952-02-18','Tze','Kalorkoti','M','1991-12-29'),(230740,'1963-04-25','Sadok','Yemenis','M','1997-03-28'),(230741,'1960-02-23','Arvin','Mellouli','M','1987-01-14'),(230742,'1954-04-29','Marc','Kavraki','M','1993-11-30'),(230743,'1962-07-21','Georgi','Fabrizio','F','1987-01-21'),(230744,'1953-11-02','Shushma','Middleton','F','1985-05-29'),(230745,'1953-05-11','Eberhardt','Cunliffe','F','1994-06-06'),(230746,'1957-12-19','Giao','Crelier','M','1992-01-24'),(230747,'1954-03-07','Piyush','Haumacher','F','1987-08-10'),(230748,'1963-05-27','Alejandra','Hainaut','F','1989-05-29'),(230749,'1959-05-31','Aram','Erev','M','1986-07-21'),(230750,'1952-04-28','Magy','Vigier','F','1987-12-12'),(230751,'1958-09-23','Iara','Piveteau','M','1992-02-08'),(230752,'1957-04-06','Adhemar','Brobst','F','1993-05-26'),(230753,'1954-11-30','Geraldo','Suri','M','1988-08-21'),(230754,'1958-08-14','Maha','Lodder','M','1989-02-21'),(230755,'1963-01-06','Karlis','Garnick','F','1993-03-26'),(230756,'1956-03-25','Geraldo','Candan','M','1985-11-06'),(230757,'1956-05-01','Keiichiro','Samarati','M','1990-09-21'),(230758,'1955-08-27','Palash','Stentiford','F','1997-06-23'),(230759,'1956-10-01','Saeko','Gihr','M','1986-01-10'),(230760,'1963-09-25','Parke','Laventhal','M','1985-11-27'),(230761,'1957-04-20','Yongmao','Cincotta','M','1986-11-24'),(230762,'1964-08-06','Shaw','Belinskaya','F','1985-07-19'),(230763,'1963-11-12','Sudhanshu','Radivojevic','F','1986-02-18'),(230764,'1964-06-05','Jaihie','Kadhim','F','1986-06-30'),(230765,'1955-05-30','Arvind','Barbanera','M','1991-05-05'),(230766,'1962-06-04','Bartek','Baaleh','M','1987-05-26'),(230767,'1956-04-02','Shigeichiro','Munch','M','1994-12-26'),(230768,'1952-12-05','Kerryn','Luit','F','1985-07-11'),(230769,'1957-05-03','Dipayan','Krohn','M','1996-03-16'),(230770,'1964-09-11','Mircea','Kalorkoti','F','1988-01-05'),(230771,'1955-09-02','Bezalel','Colorni','F','1988-09-01'),(230772,'1956-09-14','Phuoc','Hofmeyr','M','1997-08-11'),(230773,'1956-06-20','Fumiyo','Demir','M','1998-01-26'),(230774,'1953-03-28','Tetsushi','Erni','M','1986-03-09'),(230775,'1955-06-25','Maya','Desikan','F','1996-02-12'),(230776,'1958-12-08','Pragnesh','Bolsens','M','1988-05-28'),(230777,'1961-01-17','Torsten','Orsini','F','1991-03-27'),(230778,'1954-01-03','Kazuhide','Braunschweig','F','1989-02-26'),(230779,'1956-11-25','Alejandra','Denny','M','1988-02-28'),(230780,'1960-02-08','Feiyu','Nivat','F','1997-08-27'),(230781,'1953-01-04','Erzsebet','Gimarc','F','1990-08-20'),(230782,'1959-11-17','Tua','Matzel','F','1989-04-04'),(230783,'1957-03-25','Somnath','Chaudhury','M','1990-01-29'),(230784,'1958-02-22','Kendra','Birta','M','1990-04-17'),(230785,'1958-08-22','Zijian','Krychniak','M','1989-08-22'),(230786,'1960-03-12','Kiam','Cullers','M','1989-09-24'),(230787,'1957-05-29','Bangqing','Nooteboom','M','1990-11-11'),(230788,'1962-06-04','Ayonca','Waleschkowski','M','1997-05-30'),(230789,'1963-01-29','Lucien','Kopetz','M','1990-10-14'),(230790,'1964-10-21','Cordelia','Dulin','F','1992-06-25'),(230791,'1959-02-04','Gennadi','Quadeer','F','1994-01-04'),(230792,'1960-06-02','Takanari','Greenaway','F','1995-11-08'),(230793,'1957-09-11','Chaosheng','Aumann','F','1992-11-14'),(230794,'1959-10-28','Kellie','Muniz','M','1989-03-24'),(230795,'1952-03-07','Remko','Picaronny','F','1990-02-08'),(230796,'1963-09-19','Yaghout','Sabnani','M','1985-06-07'),(230797,'1956-04-21','Gennadi','Schlenzig','M','1995-05-05'),(230798,'1958-10-06','Bouchung','Vesna','F','1985-09-18'),(230799,'1961-07-03','Dinkar','Savasere','F','1990-01-29'),(230800,'1961-12-29','Ute','Paciorek','F','1988-02-14'),(230801,'1952-10-20','Giao','Engberts','M','1988-10-22'),(230802,'1961-07-21','Susuma','Herath','F','1995-03-12'),(230803,'1962-02-09','Dannz','Wuwongse','M','1995-12-13'),(230804,'1953-12-30','Hugh','Asser','F','1992-09-15'),(230805,'1960-01-22','Christoph','Bouloucos','M','1989-11-17'),(230806,'1953-11-02','Giap','Anick','F','1989-10-06'),(230807,'1952-04-09','Faiza','Mitzlaff','F','1991-01-13'),(230808,'1954-10-23','Roded','Piveteau','F','1988-07-23'),(230809,'1960-03-19','Along','Angelov','F','1992-10-05'),(230810,'1964-04-03','Constantijn','Calkin','M','1990-10-19'),(230811,'1963-01-13','Alair','Hatcliff','M','1987-07-16'),(230812,'1961-07-14','Along','Leaver','M','1990-11-19'),(230813,'1954-10-16','Tesuya','Shumilov','M','1985-03-16'),(230814,'1960-09-12','Tadanori','Beilner','F','1988-12-25'),(230815,'1959-08-08','Ravishankar','Bugaenko','M','1992-08-01'),(230816,'1956-05-21','Renny','Hoppenstand','F','1990-09-07'),(230817,'1963-04-14','Zejun','Birke','M','1987-07-11'),(230818,'1956-05-07','Rosita','Yamaashi','M','1998-01-12'),(230819,'1959-10-07','Taiji','Serov','F','1994-02-01'),(230820,'1955-04-12','Bikash','Hooghiemstra','F','1990-05-19'),(230821,'1965-01-20','Toshiki','Raney','M','1987-09-05'),(230822,'1954-12-04','Saeko','Rebaine','F','1985-11-24'),(230823,'1956-10-06','Kristin','Cooley','F','1985-04-27'),(230824,'1962-05-05','Erez','Conde','F','1985-08-14'),(230825,'1955-09-06','Atilio','Stentiford','M','1988-06-25'),(230826,'1956-12-03','Aimee','Hiyoshi','M','1986-06-24'),(230827,'1963-10-30','Bogdan','Zumaque','M','1989-04-16'),(230828,'1960-05-27','Hirochika','Famili','M','1992-11-11'),(230829,'1962-10-10','Constantino','Rotem','M','1993-09-29'),(230830,'1964-08-20','Sumant','Hofstetter','M','1988-07-24'),(230831,'1963-12-14','Sudharsan','Msuda','M','1992-01-05'),(230832,'1961-03-07','Khue','Kropp','M','1992-11-12'),(230833,'1960-09-27','Mads','Brodie','M','1987-06-15'),(230834,'1959-06-27','Shietung','Navazio','M','1985-03-09'),(230835,'1962-01-17','Mohua','Cheshire','F','1991-07-01'),(230836,'1956-01-01','Arunas','Figueira','M','1986-12-07'),(230837,'1956-09-25','Alassane','Shrader','M','1987-12-29'),(230838,'1959-10-30','Mads','Kossowski','M','1997-07-13'),(230839,'1954-12-15','Emdad','Erez','M','1996-07-25'),(230840,'1959-01-05','Peer','Gyimothy','M','1992-08-10'),(230841,'1960-05-11','Nathan','Nyanchama','F','1986-08-02'),(230842,'1954-04-24','Leni','Tyugu','F','1990-07-02'),(230843,'1953-05-05','Otmar','Nittel','F','1991-06-08'),(230844,'1959-05-03','Navin','Dalton','M','1985-05-21'),(230845,'1956-05-30','Maja','Rodier','F','1987-08-23'),(230846,'1955-02-15','Parto','Perelgut','F','1987-04-28'),(230847,'1959-09-16','Mountaz','Couchot','M','1990-02-21'),(230848,'1952-03-27','Michaela','Oxenboll','M','1986-02-06'),(230849,'1956-04-29','Danny','Shumilov','M','1992-08-27'),(230850,'1961-10-22','Eckart','Munro','M','1989-10-08'),(230851,'1952-04-18','Bernd','Henders','F','1993-03-15'),(230852,'1963-04-10','Vishwani','Panwar','M','1985-10-17'),(230853,'1956-07-05','Kokou','Baer','M','1987-11-10'),(230854,'1960-11-09','Bokyung','Homond','F','1991-07-12'),(230855,'1963-10-29','Munehiro','Oxenboll','F','1988-12-06'),(230856,'1958-06-09','Flemming','Jording','M','1990-07-23'),(230857,'1961-01-21','Xuejun','Siksek','M','1986-06-11'),(230858,'1960-05-13','Conal','Dayana','F','1990-08-29'),(230859,'1952-04-30','Jaques','Cichocki','F','1985-10-07'),(230860,'1955-09-27','Fox','Yoshimura','M','1990-05-28'),(230861,'1961-12-17','Shir','Milicic','F','1993-03-16'),(230862,'1953-08-27','Kazuyasu','Rouquie','M','1987-09-17'),(230863,'1963-09-12','Poornachandra','Milicia','F','1986-03-11'),(230864,'1958-12-16','Willard','Papastamatiou','F','1996-09-05'),(230865,'1965-01-02','Takushi','Brattka','M','1988-03-08'),(230866,'1959-07-24','Francoise','Zaumen','M','1992-11-22'),(230867,'1961-08-01','Malu','Reistad','M','1986-11-09'),(230868,'1954-05-17','Zengping','Poulakidas','F','1987-09-24'),(230869,'1959-02-28','Alejandro','Thorelli','M','1992-01-07'),(230870,'1963-01-04','Manu','Cappelletti','F','1985-05-19'),(230871,'1953-10-02','Rildo','Rabejac','F','1988-09-21'),(230872,'1960-12-07','Saeko','Perz','M','1988-05-26'),(230873,'1957-04-22','Margo','Lupu','F','1990-09-17'),(230874,'1952-09-25','Kazuhiro','Marshall','M','1990-11-01'),(230875,'1954-11-09','Keiichiro','Kushner','F','1987-01-29'),(230876,'1953-09-11','Shigehiro','Kriebel','M','1991-08-30'),(230877,'1963-09-11','Nathalie','Tetzlaff','F','1993-03-18'),(230878,'1957-06-15','Clyde','Schwartzburd','F','1988-08-25'),(230879,'1963-12-20','Weiyi','Kaltofen','M','1988-06-03'),(230880,'1960-10-06','Collette','Zweizig','M','1987-11-16'),(230881,'1962-06-06','Shooichi','Murrill','M','1994-07-19'),(230882,'1954-04-14','Geoffrey','Pezzoli','M','1985-10-18'),(230883,'1952-03-06','Pradeep','Kawashima','M','1988-04-25'),(230884,'1958-06-05','Fayez','Norsworthy','M','1993-07-22'),(230885,'1952-11-25','Gila','Zhiwei','F','1986-07-02'),(230886,'1958-05-06','Wayne','Garigliano','F','1997-10-15'),(230887,'1956-09-13','Lena','Madeira','M','1986-10-08'),(230888,'1958-04-08','Berry','Munos','F','1989-08-10'),(230889,'1954-10-24','Manu','Marquardt','M','1988-07-29'),(230890,'1953-03-07','Oldrich','Schmiedel','M','1999-06-05'),(230891,'1956-11-08','Kazuhiro','Camarinopoulos','F','1999-01-24'),(230892,'1954-11-08','Dinah','Kobuchi','F','1991-05-31'),(230893,'1962-12-20','Mechthild','Apsitis','M','1990-08-15'),(230894,'1954-05-08','Martien','Maliniak','F','1991-06-19'),(230895,'1954-06-21','Godehard','Parhami','M','1986-03-02'),(230896,'1953-01-11','Spyrose','Tempesti','M','1996-09-13'),(230897,'1958-11-13','Hsiangchu','Heyers','M','1990-03-23'),(230898,'1955-08-05','Charlene','Vitiello','M','1985-03-03'),(230899,'1957-01-27','Krister','Melichar','M','1986-07-21'),(230900,'1961-05-04','Tianruo','Breugel','M','1990-11-23'),(230901,'1957-05-21','Nikolaos','Streit','F','1986-09-25'),(230902,'1960-03-07','Sakthirel','Dalphin','M','1987-12-27'),(230903,'1954-03-30','Gian','Szilard','F','1991-06-22'),(230904,'1961-08-31','Filipe','Budinsky','M','1988-04-14'),(230905,'1955-09-24','Iara','Larfeldt','F','1996-08-19'),(230906,'1954-08-04','Qunsheng','Marchegay','M','1988-09-09'),(230907,'1964-06-05','Shirish','Lieblein','M','1989-03-28'),(230908,'1964-05-10','Nahum','Templeman','M','1992-10-25'),(230909,'1961-01-06','Leandro','Whittlesey','F','1990-10-05'),(230910,'1955-02-21','Premal','Baaz','M','1994-01-01'),(230911,'1954-04-30','Yongmin','Haldar','M','1998-07-20'),(230912,'1955-01-02','Zsolt','Pagter','M','1985-09-10'),(230913,'1962-09-11','Miquel','Awdeh','F','1987-06-23'),(230914,'1954-05-01','Munir','Brobst','F','1996-08-03'),(230915,'1961-12-08','Pranav','Schnelling','M','1991-08-03'),(230916,'1952-08-21','Lena','Bale','F','1987-10-11'),(230917,'1956-02-05','Mariusz','Covnot','F','1993-10-16'),(230918,'1960-07-11','Hilari','Collette','M','1988-10-24'),(230919,'1954-12-22','Clyde','Terwilliger','M','1995-01-20'),(230920,'1955-06-25','Zvonko','Itzigehl','M','1991-04-01'),(230921,'1952-03-22','Yongqiao','Gruenwald','M','1994-11-26'),(230922,'1958-03-04','Kiam','Toyoshima','M','1992-11-16'),(230923,'1962-05-21','Moto','Emmerich','F','1990-12-07'),(230924,'1953-05-25','Limsoon','Gerteisen','M','1990-10-21'),(230925,'1962-11-13','Jayesh','Reghbati','F','1986-07-16'),(230926,'1958-12-24','Xuedong','Kushnir','M','1986-08-11'),(230927,'1953-03-27','Laurentiu','Bail','M','1992-04-12'),(230928,'1953-02-19','Tesuya','Schlumberger','M','1985-06-12'),(230929,'1956-11-29','Pantung','Paludetto','F','1985-10-09'),(230930,'1963-08-25','Gully','Hatcliff','F','1986-03-16'),(230931,'1952-02-09','Petter','Hoppenstand','M','1987-06-20'),(230932,'1964-08-10','Ulf','Fontet','M','1991-05-12'),(230933,'1963-09-15','Janche','Penn','M','1992-06-19'),(230934,'1960-04-15','Willard','Perz','F','1991-06-18'),(230935,'1955-10-06','Heon','Scallan','M','1987-02-22'),(230936,'1952-02-05','Ravishankar','Foong','F','1992-01-08'),(230937,'1955-11-07','Indrajit','Kermarrec','M','1987-10-03'),(230938,'1958-04-06','Fumiya','Pell','M','1986-02-10'),(230939,'1953-07-12','Peternela','Matzen','F','1986-07-24'),(230940,'1953-11-05','Kwangsub','Kruskal','M','1991-09-01'),(230941,'1956-12-16','Chinho','Feinberg','F','1995-07-15'),(230942,'1962-04-11','Masadi','Schaar','M','1987-05-29'),(230943,'1958-06-23','Jayesh','Verhaegen','M','1993-01-29'),(230944,'1955-05-27','Noritoshi','Serra','F','1997-06-14'),(230945,'1960-03-27','Foong','Gulak','M','1997-05-08'),(230946,'1952-06-15','Tamiya','Taubenfeld','M','1988-05-18'),(230947,'1962-01-19','Shahaf','Sichman','F','1991-07-08'),(230948,'1954-03-30','Emdad','Peac','F','1987-01-15'),(230949,'1961-10-28','Masami','Biron','M','1992-04-03'),(230950,'1961-09-30','Martina','Back','M','1985-09-02'),(230951,'1962-05-25','Utz','Bardell','F','1990-02-14'),(230952,'1959-07-15','Gregory','Roohalamini','M','1990-03-12'),(230953,'1952-03-18','Mana','Murrill','M','1994-06-03'),(230954,'1959-04-24','Mahmut','Zongker','M','1986-01-25'),(230955,'1958-02-27','Shalesh','Giaccio','F','1987-02-05'),(230956,'1953-06-04','Moheb','Ranft','M','1986-03-13'),(230957,'1954-12-14','Zdislav','Perfilyeva','M','1990-03-29'),(230958,'1952-08-18','Krisda','Bade','F','1986-12-09'),(230959,'1955-01-10','Fayez','Barriga','M','1991-08-16'),(230960,'1955-01-27','Elliott','Birjandi','M','1989-07-29'),(230961,'1958-03-24','Marlo','Antonakopoulos','F','1990-12-30'),(230962,'1963-10-11','Bernardo','Masaki','M','1991-08-16'),(230963,'1964-10-15','Ziva','Vidya','F','1991-05-01'),(230964,'1963-08-01','Teunis','Perko','F','1989-09-28'),(230965,'1956-09-16','Kinh','Koshiba','M','1994-12-30'),(230966,'1955-10-24','Tadahiro','Melski','M','1988-10-02'),(230967,'1959-01-21','Christ','Middleton','M','1988-07-20'),(230968,'1959-04-05','Maia','Stanfel','F','1992-08-08'),(230969,'1956-06-10','Marsja','Esteva','M','1988-03-07'),(230970,'1953-06-27','Alper','Lammel','M','1986-01-20'),(230971,'1954-04-30','Tesuya','Byoun','M','1990-02-17'),(230972,'1962-01-07','Howell','Pell','F','1988-03-10'),(230973,'1955-03-07','Zhanqiu','Kitsuregawa','M','1992-08-15'),(230974,'1959-04-12','Rosella','Casley','M','1990-07-11'),(230975,'1954-04-23','DeForest','Keohane','M','1986-05-22'),(230976,'1953-06-10','Chuanyi','Serot','M','1987-08-21'),(230977,'1957-12-20','Weidon','Weiland','M','1997-07-06'),(230978,'1956-06-30','Siddarth','Wrigley','F','1991-09-30'),(230979,'1958-11-06','Guozhong','Huxford','F','1986-04-01'),(230980,'1953-10-27','Vidya','VanScheik','M','1998-12-25'),(230981,'1957-05-17','Shaowei','Pearson','M','1989-05-21'),(230982,'1962-07-19','Vesna','Schiper','M','1995-10-15'),(230983,'1963-03-09','Heekeun','Eldridge','F','1986-05-25'),(230984,'1952-09-07','Odinaldo','Itzigehl','F','1985-10-31'),(230985,'1954-12-17','Hatsukazu','Taubman','F','1987-09-27'),(230986,'1956-06-09','Mantis','Angelopoulos','M','1986-04-14'),(230987,'1960-05-08','Remmert','Khasidashvili','M','1992-12-29'),(230988,'1956-07-08','Vatsa','Harbusch','M','1989-03-01'),(230989,'1953-04-14','Tuval','Krider','F','1992-06-20'),(230990,'1958-07-20','Hausi','Iisaku','M','1993-07-10'),(230991,'1956-01-12','Gio','Litecky','M','1997-05-04'),(230992,'1956-12-30','Weijing','Gilg','M','1986-06-06'),(230993,'1964-10-24','Sachar','Honglei','M','1986-04-13'),(230994,'1962-01-02','Hilari','Shackel','M','1987-01-17'),(230995,'1960-03-12','Navin','Lores','F','1989-06-02'),(230996,'1956-10-20','Sedat','Reeken','M','1991-03-06'),(230997,'1958-08-20','Deborah','Masada','M','1988-06-27'),(230998,'1962-06-07','Lene','Gire','M','1985-09-25'),(230999,'1964-03-10','Shao','Tzvieli','F','1985-11-23'),(231000,'1952-12-05','Surveyors','Krzyzanowski','M','1991-02-09'),(231001,'1961-01-21','Vidar','Litzkow','M','1992-04-04'),(231002,'1964-09-09','Yinghua','Maierhofer','F','1988-04-15'),(231003,'1954-01-01','Hidde','Stamatiou','F','1987-12-04'),(231004,'1957-10-13','Turgut','Ozery','F','1989-05-24'),(231005,'1954-07-24','Muzhong','Murthy','F','1987-09-13'),(231006,'1952-11-12','Gill','Delgrossi','F','1986-12-13'),(231007,'1959-08-26','Stabislas','Cunliffe','M','1987-12-29'),(231008,'1955-07-31','Eran','Ballarin','M','1991-12-12'),(231009,'1952-08-25','Shigenori','Furudate','M','1996-11-18'),(231010,'1964-03-25','Urs','Gischer','M','1987-06-22'),(231011,'1957-08-16','Xiadong','Iisaku','F','1988-10-24'),(231012,'1952-04-17','Dines','Luiz','M','1991-08-15'),(231013,'1961-07-26','Vugranam','Schwartzburd','M','1987-07-28'),(231014,'1958-12-13','Zhenhua','Ellozy','M','1988-03-28'),(231015,'1960-07-17','Vitali','Garnick','F','1986-01-29'),(231016,'1954-03-17','Hitofumi','Valette','M','1986-01-08'),(231017,'1956-10-04','Toshimi','Duclos','F','1988-01-03'),(231018,'1958-03-10','Jouni','Kading','F','1985-02-23'),(231019,'1960-01-09','Wilmer','DuCasse','F','1987-11-10'),(231020,'1960-03-03','Gio','Akaboshi','M','1993-09-19'),(231021,'1955-06-05','Shietung','Theuretzbacher','M','1990-08-03'),(231022,'1956-09-24','Zongyan','Schrooten','M','1986-03-30'),(231023,'1953-12-11','Toshimo','Madeira','F','1985-07-07'),(231024,'1952-12-17','Marit','Wendorf','F','1992-04-22'),(231025,'1964-04-05','Chikara','Zeleznik','F','1986-06-18'),(231026,'1964-07-29','Bedir','Mateescu','M','1991-05-12'),(231027,'1955-03-04','Kazuhiko','Denny','F','1985-12-04'),(231028,'1958-08-21','Stevo','Pargas','M','1988-05-25'),(231029,'1959-12-03','Jongsuk','Edelhoff','F','1985-03-17'),(231030,'1957-11-24','Stafford','Thambidurai','F','1987-06-19'),(231031,'1958-09-14','Houman','Ghalwash','F','1992-07-24'),(231032,'1963-06-30','Marsal','Molberg','F','1986-04-28'),(231033,'1961-07-05','Shawna','Gulik','F','1990-11-03'),(231034,'1954-07-04','Xiaobin','Coors','M','1988-07-17'),(231035,'1961-04-16','Mechthild','Zucker','M','1987-11-16'),(231036,'1954-02-18','Hyuncheol','Soloway','F','1987-11-20'),(231037,'1952-08-08','Mostafa','Vieth','F','1990-12-17'),(231038,'1961-04-07','Mamdouh','Zweizig','M','1986-04-30'),(231039,'1956-03-19','Genevieve','Coorg','F','1993-07-18'),(231040,'1952-05-29','Heekeun','Liesche','M','1990-05-15'),(231041,'1958-03-07','Yechezkel','Yavatkar','F','1992-06-14'),(231042,'1952-03-28','Luigi','Christ','M','1992-11-29'),(231043,'1965-01-01','Torsten','Slobodova','F','1992-07-20'),(231044,'1953-03-19','Stevo','Merey','M','1985-08-06'),(231045,'1963-12-06','Rayond','Kakkar','M','1986-06-13'),(231046,'1960-12-28','Pintsang','Eterovic','M','1989-07-22'),(231047,'1953-06-11','Uno','Shackel','M','1989-10-08'),(231048,'1957-11-09','Sanjai','Penn','M','1986-02-14'),(231049,'1961-02-17','Joydip','Beetstra','M','1990-06-16'),(231050,'1952-02-27','Shim','Narwekar','M','1993-04-16'),(231051,'1952-04-16','Bodh','Parfitt','M','1990-06-28'),(231052,'1957-06-05','Frederique','Prenel','M','1986-02-16'),(231053,'1960-06-19','Ult','Magliocco','M','1989-12-12'),(231054,'1961-09-29','Dayanand','Gyimothy','F','1999-05-21'),(231055,'1964-07-26','Manibrata','Gladwell','F','1989-06-29'),(231056,'1955-09-11','Margo','McAlpine','F','1988-03-17'),(231057,'1954-08-30','Ziyad','Bhattacharjee','M','1985-11-12'),(231058,'1955-06-12','Yoshinari','Peot','M','1992-02-14'),(231059,'1957-04-16','Theirry','Badr','F','1988-12-30'),(231060,'1954-03-26','Marin','Ramras','M','1994-08-12'),(231061,'1964-01-21','Franziska','Strooper','F','1995-10-25'),(231062,'1954-03-19','Kwee','Godskesen','F','1987-08-13'),(231063,'1961-01-05','Conrado','Ariola','M','1995-04-07'),(231064,'1956-01-08','Remzi','Karunanithi','M','1985-07-12'),(231065,'1963-08-13','Mart','Comellas','M','1996-08-12'),(231066,'1964-08-08','Arnd','Bashian','F','1988-08-02'),(231067,'1959-04-20','Qingxiang','Isaak','M','1986-01-04'),(231068,'1957-05-19','Yongmin','McAffer','F','1993-06-02'),(231069,'1965-01-22','Trygve','Siksek','F','1989-01-05'),(231070,'1963-08-31','Pranay','Baer','F','1986-09-15'),(231071,'1959-11-04','Marc','Sinitsyn','F','1986-01-24'),(231072,'1956-01-22','Ioana','Muhling','M','1995-01-28'),(231073,'1954-02-22','Yechiam','Rattan','M','1988-06-06'),(231074,'1959-01-15','Demos','Koblitz','F','1988-07-11'),(231075,'1955-07-30','Luise','Basart','M','1988-02-05'),(231076,'1958-05-12','Mabry','Kirkerud','M','1989-04-18'),(231077,'1958-03-01','Vishu','Ramsak','F','1992-03-17'),(231078,'1962-06-22','Petter','Ashish','F','1991-03-01'),(231079,'1955-09-01','Conor','Luon','F','1995-06-01'),(231080,'1963-08-14','Mingsen','Domenig','F','1989-07-30'),(231081,'1954-03-05','Margareta','Asmuth','M','1995-04-09'),(231082,'1956-05-06','Shalesh','Serna','F','1987-01-04'),(231083,'1955-10-14','Gritta','Angelopoulos','F','1986-09-06'),(231084,'1952-10-03','Ennio','Perly','F','1994-06-24'),(231085,'1964-04-18','Moss','Chaudhuri','M','1992-06-04'),(231086,'1960-10-28','Guoxiang','Boissier','M','1986-06-03'),(231087,'1963-08-19','Kazunori','Duclos','M','1988-12-09'),(231088,'1957-08-23','Udo','Boreale','M','1997-11-26'),(231089,'1959-10-19','Anneli','Hmelo','M','1986-11-04'),(231090,'1955-01-07','Marc','Selvestrel','F','1998-09-24'),(231091,'1959-02-16','Samphel','Calkin','F','1998-05-27'),(231092,'1961-09-11','Hein','Delgrande','M','1992-11-01'),(231093,'1957-08-18','Utpal','Erev','F','1989-12-01'),(231094,'1955-12-30','Conal','Maliniak','F','1989-04-28'),(231095,'1963-01-28','Manton','Gajiwala','F','1995-08-19'),(231096,'1954-08-23','Debaprosad','Tyugu','F','1988-03-10'),(231097,'1964-02-27','Lucian','Munawer','M','1987-03-07'),(231098,'1960-09-23','Roddy','Merli','F','1987-02-12'),(231099,'1952-08-01','Fumiko','Vrecion','M','1991-10-28'),(231100,'1958-09-08','Nishit','Bail','F','1992-10-26'),(231101,'1957-10-29','Wilmer','Demos','M','1987-08-27'),(231102,'1956-12-05','Clyde','Roisin','M','1989-05-10'),(231103,'1963-12-09','Weiwu','Wrigley','F','1996-01-21'),(231104,'1962-11-14','Giao','Linares','F','1986-11-09'),(231105,'1954-08-12','Zijian','Kitai','M','1990-12-02'),(231106,'1963-06-04','Mohammed','Anguita','M','1989-11-03'),(231107,'1958-10-10','Constantijn','Suri','M','1990-12-03'),(231108,'1953-07-16','Nimmagadda','Tasistro','M','1993-11-14'),(231109,'1952-11-06','Adamantios','Vickson','M','1988-02-05'),(231110,'1952-12-31','Kiyomitsu','Sidou','F','1985-09-09'),(231111,'1953-01-24','Shirish','Rosiles','M','1986-07-21'),(231112,'1960-08-28','Aloys','Doering','M','1998-10-06'),(231113,'1961-03-08','Subhrajyoti','Reinhart','M','1994-10-19'),(231114,'1956-10-28','Shaowen','Zeilberger','F','1987-05-20'),(231115,'1957-04-22','Aleksander','Bergere','M','1988-06-29'),(231116,'1955-03-11','Kristof','Danecki','M','1985-11-10'),(231117,'1958-02-06','Reinhard','Chepyzhov','F','1988-11-27'),(231118,'1959-03-17','Huei','Manderick','M','1989-12-21'),(231119,'1961-11-27','Zhaofang','Peltason','M','1998-10-06'),(231120,'1960-04-10','Gererd','Picco','F','1994-05-11'),(231121,'1956-07-17','Mabo','Passafiume','M','1993-05-23'),(231122,'1952-02-21','Jeane','Baik','M','1986-11-01'),(231123,'1961-09-29','Billie','Conde','M','1986-09-24'),(231124,'1954-07-19','Monique','Velardi','F','1989-05-17'),(231125,'1961-09-11','Teruyuki','Farrar','M','1988-11-27'),(231126,'1961-02-24','DAIDA','Redmiles','M','1986-11-17'),(231127,'1954-04-10','Izaskun','Kavvadias','F','1996-05-18'),(231128,'1962-02-18','Francoise','Deville','F','1986-02-07'),(231129,'1957-02-22','Saniya','Cochrane','M','1986-08-12'),(231130,'1954-01-06','Kien','Skafidas','M','1994-12-18'),(231131,'1952-06-14','Aimee','Rajaraman','M','1996-02-16'),(231132,'1954-10-16','Arunas','Hofstetter','F','1985-08-21'),(231133,'1964-01-31','Xianlong','Garnick','M','1986-01-14'),(231134,'1963-07-25','Duro','Janetzko','M','1990-01-27'),(231135,'1964-03-18','Shigehito','Kulisch','F','1986-10-04'),(231136,'1958-04-21','Suebskul','Salverda','M','1993-03-22'),(231137,'1963-03-10','Anneli','Ranst','M','1986-12-15'),(231138,'1961-02-04','Marl','Munoz','F','1994-01-29'),(231139,'1953-12-24','Tetsushi','Kaelbling','M','1989-09-21'),(231140,'1962-08-31','Sachin','Baba','M','1986-07-20'),(231141,'1959-05-23','Bezalel','Xiaoshan','F','1989-06-12'),(231142,'1959-04-03','Tsvetan','Otillio','F','1990-01-06'),(231143,'1955-02-07','Zhensheng','Comyn','M','1998-04-30'),(231144,'1952-07-27','Pradeep','Simmen','F','1988-06-12'),(231145,'1963-06-28','Mahendra','DuCasse','F','1999-01-14'),(231146,'1952-09-05','Kazuhira','Ebeling','M','1993-05-08'),(231147,'1963-10-19','Wojceich','Bage','F','1992-02-29'),(231148,'1961-09-11','Tommaso','Polajnar','M','1994-11-13'),(231149,'1956-02-24','Valery','Leslie','M','1988-07-15'),(231150,'1963-09-19','Jiong','Schaar','M','1988-01-02'),(231151,'1953-07-13','Jessie','Varman','F','1987-11-06'),(231152,'1954-07-31','Fay','Straney','F','1992-05-05'),(231153,'1961-07-18','Shan','Halloran','M','1989-02-03'),(231154,'1956-05-05','Tooru','Ellozy','M','1990-05-28'),(231155,'1962-06-13','Ramzi','Benveniste','M','1994-04-09'),(231156,'1956-06-04','Gift','Klyachko','M','1989-11-10'),(231157,'1956-04-23','Pranjal','Feldhoffer','F','1995-04-26'),(231158,'1964-10-03','Satyanarayana','Thimonier','F','1990-11-09'),(231159,'1961-08-06','Chikara','Valtorta','M','1990-04-29'),(231160,'1960-10-08','Yoshinari','Haddadi','M','1987-05-08'),(231161,'1956-04-12','Tzvetan','Carrere','M','1995-04-18'),(231162,'1956-07-17','Khaled','Gimarc','F','1987-02-24'),(231163,'1952-07-05','Emran','Dechter','F','1988-02-01'),(231164,'1959-01-19','Lunjin','Kalloufi','F','1998-02-15'),(231165,'1957-09-05','Rasiah','Ranai','M','1986-04-08'),(231166,'1964-11-28','Owen','Farrag','F','1995-07-09'),(231167,'1960-08-23','Elgin','Ozeri','M','1985-05-29'),(231168,'1964-02-07','Kyoichi','Morton','M','1997-01-29'),(231169,'1957-04-16','Huei','Stenning','M','1992-04-19'),(231170,'1953-07-15','Mingdong','Champarnaud','F','1990-07-02'),(231171,'1963-12-04','Jackson','Redmiles','F','1985-09-01'),(231172,'1962-01-26','Berthier','Berstel','F','1999-06-09'),(231173,'1957-03-19','Flemming','Erol','F','1988-04-21'),(231174,'1959-07-01','Zhongwei','Farrel','F','1991-09-25'),(231175,'1958-08-21','Marsal','Rijsenbrij','M','1991-03-01'),(231176,'1959-11-05','Zorica','Gerteisen','F','1990-01-30'),(231177,'1961-08-04','Rimli','Garigliano','M','1990-06-29'),(231178,'1952-03-04','Gennady','Highland','F','1985-09-27'),(231179,'1953-07-01','Cristinel','Benaini','M','1992-10-09'),(231180,'1956-10-24','Remmert','Zizka','F','1986-10-30'),(231181,'1961-10-17','Hatem','Coombs','F','1991-02-03'),(231182,'1956-08-02','Jamaludin','Salverda','M','1997-02-04'),(231183,'1958-08-17','Jackson','Reistad','M','1995-06-15'),(231184,'1956-11-26','Nathan','Demeyer','M','1993-08-13'),(231185,'1952-02-20','Shimshon','Uludag','M','1993-12-19'),(231186,'1962-05-01','Denny','Chvatal','M','1986-08-28'),(231187,'1958-10-13','Nahum','Serre','F','1991-06-23'),(231188,'1957-01-02','Charmane','Gecsel','F','1988-07-25'),(231189,'1964-05-22','Yannis','Birge','F','1986-08-20'),(231190,'1953-03-20','Gay','Alblas','M','1993-10-25'),(231191,'1963-01-11','Heekeun','Akaboshi','F','1991-05-16'),(231192,'1955-06-05','Zorica','Siepmann','F','1986-12-03'),(231193,'1955-09-09','Freyja','Isaac','F','1987-09-15'),(231194,'1953-02-12','Tonny','Burnard','M','1985-02-11'),(231195,'1959-07-02','Haldun','Doering','F','1992-06-22'),(231196,'1963-09-03','Remmert','Walstra','M','1985-04-09'),(231197,'1963-10-14','Teruyuki','Wursthorn','M','1993-07-21'),(231198,'1954-08-16','Debatosh','Bellone','M','1991-08-01'),(231199,'1962-09-10','Sukumar','Itzigehl','M','1985-09-05'),(231200,'1958-09-13','Unal','Botman','F','1985-06-07'),(231201,'1953-09-20','Chirstian','Dratva','F','1988-07-24'),(231202,'1953-02-10','Nobuyoshi','Fioravanti','F','1987-07-06'),(231203,'1956-04-10','Akemi','Carrera','F','1991-07-25'),(231204,'1954-01-30','Kwangho','Siprelle','M','1993-03-27'),(231205,'1953-03-26','Lidong','Nittel','M','1993-09-03'),(231206,'1957-05-14','Sadegh','Servi','M','1994-05-07'),(231207,'1953-12-10','Peternela','Lakshmanan','M','1987-08-27'),(231208,'1960-08-01','Maria','Shumilov','M','1986-04-18'),(231209,'1963-07-03','Minghong','Streit','M','1987-03-11'),(231210,'1959-03-08','Mori','Rohrbach','F','1987-02-11'),(231211,'1960-05-28','Mamdouh','Rajcani','F','1990-05-08'),(231212,'1954-07-19','Oksana','Raney','F','1991-06-26'),(231213,'1962-09-24','Uli','Syrzycki','M','1987-10-11'),(231214,'1963-07-26','Ung','Ladret','F','1991-06-22'),(231215,'1952-02-10','Jovan','Bierbaum','F','1989-04-21'),(231216,'1956-12-13','Sudhanshu','Buchter','M','1994-02-24'),(231217,'1959-07-14','Khun','Goodrum','M','1991-08-18'),(231218,'1956-09-19','Fumiko','Munawer','M','1988-12-18'),(231219,'1955-10-13','Remzi','Plavsic','M','1996-08-19'),(231220,'1961-03-20','Gill','Sinicrope','M','1986-11-19'),(231221,'1956-10-07','Pascal','Soicher','M','1987-11-08'),(231222,'1953-08-27','Gino','Reghbati','M','1990-11-02'),(231223,'1960-03-18','Haldun','Thambidurai','M','1987-06-14'),(231224,'1954-12-08','Bernd','Uludag','F','1990-04-21'),(231225,'1958-12-01','Mona','Kitai','F','1994-10-04'),(231226,'1954-05-10','Froduald','Cannane','M','1994-01-21'),(231227,'1962-05-03','Filipe','Pettis','F','1989-10-26'),(231228,'1957-03-21','Apostol','Yetim','M','1995-09-08'),(231229,'1964-10-06','Kwangsub','Roccetti','M','1988-01-17'),(231230,'1956-05-17','Pasqua','Rettelbach','M','1991-07-15'),(231231,'1958-10-08','JoAnna','Denis','F','1990-05-14'),(231232,'1956-11-26','Naftaly','Zolotykh','M','1996-07-18'),(231233,'1960-06-08','Teunis','Conde','M','1988-06-20'),(231234,'1952-06-11','Xuedong','Borovoy','F','1995-07-05'),(231235,'1956-07-21','Vitaly','Muntz','M','1987-05-08'),(231236,'1952-11-01','Guadalupe','Iisaka','F','1987-10-20'),(231237,'1953-07-18','Sivanarayana','Benner','M','1990-03-06'),(231238,'1954-11-21','Sarita','Tsukuda','F','1986-02-06'),(231239,'1960-01-02','Yonghoan','Farrel','M','1989-07-17'),(231240,'1964-06-28','Salvador','Kitai','F','1997-08-06'),(231241,'1963-05-10','Subir','Bain','M','1989-05-11'),(231242,'1962-11-17','Nechama','Ramalingam','F','1989-12-09'),(231243,'1953-12-08','Abdelghani','Birta','M','1988-11-14'),(231244,'1952-06-23','Percy','Cummings','M','1994-12-31'),(231245,'1955-07-13','Arto','Pezzoli','M','1998-12-10'),(231246,'1956-03-26','Shigeu','Yavatkar','M','1990-09-12'),(231247,'1964-10-26','Padma','Chimia','M','1986-11-27'),(231248,'1960-02-04','Selwyn','Syang','F','1988-11-14'),(231249,'1957-03-16','Eran','Birrer','F','1990-11-26'),(231250,'1954-01-14','Mats','Crouzet','F','1991-06-03'),(231251,'1963-06-20','Bedir','Cummings','M','1988-09-01'),(231252,'1963-09-04','Leah','Heydon','F','1985-09-11'),(231253,'1955-07-14','Hairong','Codenie','M','1994-03-13'),(231254,'1956-07-25','Pradeep','Comyn','F','1987-11-21'),(231255,'1963-05-07','Kwan','Nollmann','F','1987-09-29'),(231256,'1956-09-03','Lidong','Luit','M','1987-07-14'),(231257,'1959-02-25','George','Gerteisen','M','1985-09-25'),(231258,'1961-12-18','Bilhanan','Kakkad','M','1996-11-30'),(231259,'1956-06-07','Dmitry','Christ','M','1988-09-04'),(231260,'1958-05-24','Kokou','Slobodova','M','1999-04-05'),(231261,'1952-04-28','Rosalie','Koyama','M','1988-02-15'),(231262,'1953-10-23','Utz','Bojadziev','F','1990-10-23'),(231263,'1953-12-15','Babette','Maksimenko','M','1989-04-25'),(231264,'1962-10-13','Vidar','Tsukuda','M','1986-02-24'),(231265,'1957-08-13','Guozhong','Kolinko','F','1986-03-08'),(231266,'1962-01-09','Masato','Basawa','F','1990-11-13'),(231267,'1956-03-24','Kamakshi','Kadhim','M','1988-06-14'),(231268,'1960-05-10','Niranjan','Buescher','F','1986-07-06'),(231269,'1964-05-17','Vesna','Katiyar','M','1990-07-01'),(231270,'1954-09-30','Gritta','Rassart','F','1988-09-10'),(231271,'1959-01-09','Shaibal','Fujisaki','F','1985-07-27'),(231272,'1960-02-01','Bluma','Vendrig','M','1986-05-13'),(231273,'1962-04-06','Uwe','Panienski','F','1996-11-06'),(231274,'1956-08-25','Shrikanth','Zaiane','F','1986-07-28'),(231275,'1955-11-24','Yongmao','Kuzuoka','M','1990-09-03'),(231276,'1954-02-27','Jayesh','Butner','M','1985-05-21'),(231277,'1960-05-23','Weiye','Lagarias','M','1987-06-13'),(231278,'1952-08-08','LiMin','Papadias','M','1986-02-19'),(231279,'1953-10-26','Giap','Muntz','F','1987-06-01'),(231280,'1954-11-21','Weidon','Verhoeff','M','1987-08-22'),(231281,'1960-08-07','Leen','Morton','F','1992-09-12'),(231282,'1957-12-17','Nitsan','Unni','F','1989-12-13'),(231283,'1958-08-07','Shih','Kusakari','F','1990-04-28'),(231284,'1952-05-18','Luigi','Antonakopoulos','M','1990-10-31'),(231285,'1958-08-10','Samphel','Lieberherr','F','1985-06-23'),(231286,'1958-09-14','Gladys','Parveen','F','1998-05-09'),(231287,'1953-05-04','Shalesh','Ghazalie','M','1998-08-09'),(231288,'1960-06-05','Vincent','Dratva','F','1991-11-05'),(231289,'1961-09-19','Rosita','Rodham','M','1987-05-01'),(231290,'1963-04-24','Arnould','Luce','M','1989-10-16'),(231291,'1958-04-09','Pradeep','Hainaut','M','1997-04-24'),(231292,'1962-01-05','Gererd','Koshino','M','1995-10-17'),(231293,'1956-11-28','Jahangir','Terlouw','F','1990-09-05'),(231294,'1953-10-04','Sven','Brender','M','1987-05-04'),(231295,'1958-12-22','Jeong','Granlund','F','1990-06-21'),(231296,'1964-11-04','Heng','Bridgland','F','1985-12-30'),(231297,'1959-12-10','Lubomir','Mansanne','M','1987-05-15'),(231298,'1960-01-30','Atilio','Papsdorf','M','1987-06-16'),(231299,'1954-02-04','Susuma','Whittlesey','F','1992-01-27'),(231300,'1958-11-11','Tokuyasu','Hasham','M','1994-03-06'),(231301,'1957-04-15','Mohit','Muniz','F','1986-07-17'),(231302,'1952-10-23','Prasadram','Navazio','F','1992-02-02'),(231303,'1964-03-25','Yucel','Hasenauer','M','1987-09-03'),(231304,'1956-03-09','Roded','Jayawardene','M','1989-02-28'),(231305,'1953-06-08','Frazer','Godskesen','F','1996-07-19'),(231306,'1960-04-16','Guozhong','Janetzko','F','1986-06-14'),(231307,'1952-08-18','Thanasis','Claffy','M','1988-05-19'),(231308,'1955-09-29','Lijie','Boudaillier','M','1987-09-20'),(231309,'1961-02-26','Lein','Shobatake','F','1985-03-03'),(231310,'1964-12-10','Goetz','Detkin','F','1991-02-24'),(231311,'1962-01-13','Radhakrishnan','Anick','M','1988-10-18'),(231312,'1961-11-24','Lenore','Marrevee','F','1985-12-28'),(231313,'1961-01-11','Christ','Simkin','M','1986-01-16'),(231314,'1964-10-21','Yuuichi','Morton','F','1990-01-02'),(231315,'1953-09-02','Subir','Farrar','M','1985-08-19'),(231316,'1954-08-31','Zhilian','Soloway','F','1987-11-30'),(231317,'1958-07-24','Maik','Calkin','F','1993-05-27'),(231318,'1957-03-29','Mihalis','Goldhammer','M','1990-06-01'),(231319,'1964-03-29','Filipp','Azumi','F','1987-06-08'),(231320,'1959-06-26','Arve','Rassart','F','1990-08-25'),(231321,'1957-10-17','Howell','Jumpertz','M','1994-12-26'),(231322,'1955-03-19','Tetsushi','Colorni','M','1989-10-07'),(231323,'1958-03-08','Luisa','Openshaw','M','1987-12-07'),(231324,'1953-04-13','Utpal','Thebaut','M','1994-07-16'),(231325,'1963-05-02','Uli','Zweizig','M','1986-03-23'),(231326,'1961-09-11','Arno','Cmelik','M','1986-06-16'),(231327,'1956-05-23','Zongyan','Detkin','M','1990-12-23'),(231328,'1960-06-09','Feipei','Zedlitz','M','1990-01-08'),(231329,'1952-02-25','Kinh','Onuegbe','M','1995-07-27'),(231330,'1962-09-11','Mohammad','Krupka','M','1985-04-15'),(231331,'1961-11-28','Sverrir','Ullian','M','1991-04-26'),(231332,'1958-05-03','Mahendra','Polajnar','M','1989-02-19'),(231333,'1954-08-21','Kinh','Stroustrup','F','1986-01-28'),(231334,'1959-11-27','Debatosh','Waterhouse','M','1989-12-07'),(231335,'1960-11-19','Ger','Malabarba','F','1994-11-26'),(231336,'1961-08-22','Takahira','Domenig','M','1990-01-15'),(231337,'1962-07-13','Randi','Maliniak','M','1987-06-20'),(231338,'1954-05-30','Ennio','Straney','M','1986-05-08'),(231339,'1953-06-28','Bogdan','Skrikant','F','1986-01-26'),(231340,'1961-11-13','Yechiam','Berztiss','M','1985-08-13'),(231341,'1952-07-29','Kazuhide','Keirsey','M','1985-04-22'),(231342,'1963-11-10','Kankanahalli','Rando','M','1990-01-18'),(231343,'1956-01-21','Dung','Schreiter','M','1987-08-30'),(231344,'1955-09-10','Ohad','Kalafatis','M','1985-09-15'),(231345,'1953-11-09','Kagan','Asrin','M','1998-07-02'),(231346,'1957-04-04','Kokou','Gulla','M','1995-03-25'),(231347,'1952-03-02','Kiam','Thimonier','F','1987-05-03'),(231348,'1956-05-18','Luisa','Belinskaya','M','1987-01-24'),(231349,'1964-09-15','Ramzi','Siprelle','M','1992-08-30'),(231350,'1960-03-01','Jaihie','Bondorf','M','1985-12-11'),(231351,'1960-11-08','Saniya','Michaels','M','1986-07-20'),(231352,'1960-12-23','Fayez','Sooriamurthi','F','1991-05-25'),(231353,'1953-06-01','Dinah','Schurmann','F','1995-11-07'),(231354,'1958-01-03','Krisda','Demeyer','F','1987-07-07'),(231355,'1954-06-12','Abdelghani','Silva','F','1991-03-03'),(231356,'1964-04-19','Eric','Edelhoff','M','1993-04-18'),(231357,'1959-08-29','Cheong','Miara','M','1987-08-04'),(231358,'1960-06-14','Zhilian','Vidya','F','1992-01-14'),(231359,'1961-02-08','Huiqun','Conia','M','1996-02-20'),(231360,'1957-06-09','Jiang','Levasseur','M','1989-11-17'),(231361,'1957-11-02','Xiping','Luga','F','1988-07-03'),(231362,'1954-03-04','Boriana','Pintelas','M','1993-01-19'),(231363,'1961-04-03','Sanjoy','Brodal','M','1991-09-20'),(231364,'1956-05-11','Makato','Baja','F','1985-07-16'),(231365,'1962-04-09','Neelam','Flanders','F','1992-03-03'),(231366,'1961-10-30','Kerryn','Gimarc','F','1990-03-11'),(231367,'1954-07-30','Shawna','Lubachevsky','M','1988-05-15'),(231368,'1955-04-13','Richara','Muhling','M','1991-03-22'),(231369,'1961-04-05','Barry','Kroll','M','1995-06-24'),(231370,'1961-02-20','Danae','Kornyak','M','1991-10-28'),(231371,'1961-07-01','Utz','Segond','F','1985-12-28'),(231372,'1952-10-10','Khatoun','Koblick','F','1985-08-12'),(231373,'1964-10-30','Behnaam','Rosca','M','1994-04-01'),(231374,'1962-08-23','Izaskun','Hiltgen','M','1989-09-24'),(231375,'1953-04-05','Jungsoon','Kushnir','F','1988-12-08'),(231376,'1959-02-26','Shigehiro','Mondadori','M','1996-01-07'),(231377,'1956-11-28','Marie','Fargier','M','1989-12-26'),(231378,'1953-05-22','Barna','Socorro','M','1994-09-12'),(231379,'1959-01-20','Venkatesan','Reghbati','F','1991-07-27'),(231380,'1954-05-06','Christfried','Schwabacher','F','1990-05-28'),(231381,'1963-05-30','Vivian','Erez','M','1990-03-31'),(231382,'1960-11-29','Alois','Lieberherr','M','1990-12-29'),(231383,'1953-09-03','Randy','Chiodo','F','1989-06-13'),(231384,'1957-07-04','Mikhail','Pileggi','M','1995-09-19'),(231385,'1962-09-09','Yonghong','Muhling','F','1991-07-06'),(231386,'1954-11-02','Ashish','Swiss','M','1991-12-30'),(231387,'1964-07-29','Ronghao','Bernatsky','F','1998-01-20'),(231388,'1964-10-23','Aemilian','Nitsche','F','1993-02-07'),(231389,'1963-05-15','Arunachalam','Sundgren','M','1985-12-12'),(231390,'1957-03-05','Arunachalam','Grospietsch','M','1986-05-24'),(231391,'1954-01-21','Nevio','Atchley','M','1987-06-10'),(231392,'1953-02-17','Mats','Akiyama','M','1994-01-05'),(231393,'1955-06-27','Tamiya','DuCasse','F','1989-04-29'),(231394,'1963-08-26','Jaihie','Oxman','M','1993-01-24'),(231395,'1954-08-31','Fen','Gill','M','1989-10-22'),(231396,'1953-03-02','Yoshinari','Cannata','M','1986-05-02'),(231397,'1957-06-21','Younwoo','Zockler','M','1986-04-27'),(231398,'1960-08-22','Gritta','Baba','M','1994-10-25'),(231399,'1957-09-29','Horward','Maliniak','F','1985-06-30'),(231400,'1963-03-05','Lene','Neiman','M','1990-11-11'),(231401,'1953-04-01','Fumino','Biran','F','1986-02-10'),(231402,'1959-01-13','Ramya','Neimat','M','1989-03-25'),(231403,'1960-04-17','Ewing','Rajcani','M','1993-06-26'),(231404,'1958-09-20','Kagan','Parhami','M','1997-12-02'),(231405,'1961-04-13','Bernice','Bottner','M','1989-01-19'),(231406,'1961-11-08','Maya','Rijckaert','F','1986-03-07'),(231407,'1957-02-21','Bilhanan','Siksek','M','1992-11-19'),(231408,'1959-01-12','Weiyi','Pollock','M','1988-08-31'),(231409,'1954-02-25','Maya','Thorensen','M','1985-02-16'),(231410,'1954-11-16','Persi','Sidou','M','1986-11-05'),(231411,'1955-07-10','Prasadram','Perfilyeva','F','1985-07-27'),(231412,'1960-01-16','Marko','Koblick','M','1993-04-04'),(231413,'1959-09-06','Sashi','Gaughan','M','1993-04-07'),(231414,'1955-04-12','Qingxiang','Camarinopoulos','M','1985-10-28'),(231415,'1961-01-12','Constantine','Yoshimura','F','1986-01-19'),(231416,'1953-12-21','Mokhtar','DasSarma','M','1992-06-15'),(231417,'1952-04-16','Arfst','Breugel','F','1990-04-10'),(231418,'1964-03-22','Mary','Bierbaum','F','1988-04-13'),(231419,'1961-11-18','Torsten','Klyachko','F','1986-02-12'),(231420,'1964-03-20','Lorien','Leslie','M','1987-11-21'),(231421,'1959-09-20','Yannik','Gill','M','1994-09-11'),(231422,'1955-07-16','Saeed','Keohane','M','1988-11-20'),(231423,'1962-03-09','Eberhardt','Isaak','F','1986-01-23'),(231424,'1955-05-29','Dayanand','Fortenbacher','M','1987-01-22'),(231425,'1953-10-08','Danai','DuCasse','M','1986-05-11'),(231426,'1962-12-20','Aruna','Ducloy','M','1993-01-13'),(231427,'1954-12-31','Shuji','Jullig','F','1991-06-23'),(231428,'1956-12-22','Marko','Dulay','M','1986-09-01'),(231429,'1958-03-06','Cullen','Eiron','M','1989-03-07'),(231430,'1954-03-02','Quingbo','Kusakabe','M','1986-02-04'),(231431,'1953-06-17','Anestis','Merle','F','1988-02-13'),(231432,'1957-01-29','Ayonca','Munos','M','1989-11-25'),(231433,'1959-02-27','Weiwu','Mandelberg','F','1990-06-30'),(231434,'1957-04-07','Krister','Moffat','F','1996-02-26'),(231435,'1956-04-29','Hideyuki','Plumb','M','1991-02-15'),(231436,'1955-07-27','Hironobu','Nannarelli','F','1986-08-11'),(231437,'1960-07-03','Boaz','Lindenbaum','M','1996-05-24'),(231438,'1962-02-23','Uta','Shackel','M','1985-08-30'),(231439,'1960-11-24','Leen','Setlzner','M','1988-11-02'),(231440,'1954-09-10','Mariangiola','Lores','F','1987-08-21'),(231441,'1959-08-13','Phuoc','Zweizig','F','1988-05-16'),(231442,'1963-07-02','Parto','DeMori','M','1993-07-06'),(231443,'1955-01-03','Atreyi','Olivero','F','1991-12-27'),(231444,'1954-07-22','Fei','Angelov','F','1989-02-09'),(231445,'1956-12-27','Tomofumi','Bugaenko','M','1989-07-19'),(231446,'1961-07-27','Toshimitsu','Weedman','F','1993-11-22'),(231447,'1961-07-03','Chirstian','Bonifati','M','1986-05-30'),(231448,'1958-09-05','Sailaja','Steinauer','F','1990-09-23'),(231449,'1958-03-11','Zhonghua','Douceur','F','1987-09-15'),(231450,'1959-11-06','Shigeichiro','Shanbhogue','F','1991-08-09'),(231451,'1958-04-20','Jianhui','Teitelbaum','F','1985-11-23'),(231452,'1960-10-31','Miyeon','Lalonde','M','1986-06-12'),(231453,'1960-05-27','Hercules','Silva','M','1990-08-16'),(231454,'1957-03-13','Yolla','Bharadwaj','M','1989-07-14'),(231455,'1959-08-31','Suzette','Bojadziev','F','1987-10-23'),(231456,'1955-02-19','Tsvetan','Sooriamurthi','M','1986-10-17'),(231457,'1953-02-08','Mads','Ratnaker','M','1991-06-12'),(231458,'1962-10-16','Steve','Spell','M','1986-06-06'),(231459,'1965-01-28','Nectarios','Pramanik','M','1989-10-12'),(231460,'1953-07-15','Atreyi','Garnham','F','1995-01-03'),(231461,'1952-06-01','Aiichiro','Sidje','M','1986-06-24'),(231462,'1957-10-11','Siddarth','Zwicker','M','1987-07-20'),(231463,'1953-06-17','Utpal','Ressouche','F','1994-05-30'),(231464,'1964-03-08','Duke','Warwick','M','1988-11-07'),(231465,'1953-01-06','Ennio','Perfilyeva','F','1993-02-05'),(231466,'1956-01-21','Neven','Fandrianto','F','1998-06-02'),(231467,'1959-04-12','Chanjung','Bernardinello','F','1989-04-04'),(231468,'1958-09-14','Noritoshi','Klyachko','M','1991-05-19'),(231469,'1953-07-12','Juyoung','Denos','F','1987-12-23'),(231470,'1954-05-11','Hitofumi','Sankaranarayanan','M','1990-01-16'),(231471,'1954-04-16','Saeko','Chinin','F','1988-01-11'),(231472,'1958-03-12','DeForest','Lundstrom','M','1985-11-10'),(231473,'1954-07-20','Mong','Kalafatis','M','1995-03-28'),(231474,'1961-11-21','Demos','Turnbull','M','1992-08-14'),(231475,'1958-06-03','Youjian','Vitiello','M','1985-04-27'),(231476,'1963-10-11','Toshiko','Khamsi','M','1990-10-19'),(231477,'1953-05-08','Larisa','Krohm','M','1988-12-29'),(231478,'1952-12-25','Sumant','Suppi','F','1986-10-18'),(231479,'1953-07-21','Yunming','Maksimenko','M','1996-11-30'),(231480,'1964-09-07','Lein','Serra','M','1988-05-07'),(231481,'1958-08-23','Nobuyoshi','Swan','M','1993-01-05'),(231482,'1962-08-18','Yurii','Monkewich','M','1994-08-18'),(231483,'1960-06-09','Kendra','Baca','F','1987-10-29'),(231484,'1959-05-24','Debaprosad','Beznosov','M','1988-01-26'),(231485,'1961-06-08','Lene','Lieblein','M','1987-04-26'),(231486,'1953-07-05','Yefim','Cmelik','M','1985-12-26'),(231487,'1954-05-11','Jingling','Schmittgen','F','1993-07-18'),(231488,'1953-11-14','Garnik','Bage','M','1999-01-13'),(231489,'1962-06-13','Unal','Zielinski','F','1998-01-08'),(231490,'1955-12-14','Etsuo','Clouatre','F','1988-06-05'),(231491,'1960-07-10','Toshiko','Avouris','M','1993-10-19'),(231492,'1956-12-25','Mana','Spataro','F','1985-02-23'),(231493,'1961-01-08','Steve','Jumpertz','M','1987-03-19'),(231494,'1964-06-01','DAIDA','Ressouche','F','1989-02-13'),(231495,'1955-06-04','Ewing','Polajnar','M','1996-06-27'),(231496,'1959-01-28','Marc','Falck','M','1994-02-23'),(231497,'1957-11-07','Dmitry','Kavanagh','F','1989-07-12'),(231498,'1962-05-03','Dulce','Schnabel','M','1985-03-26'),(231499,'1952-10-04','Inderjeet','Perly','M','1988-09-09'),(231500,'1964-02-24','Richara','Stenning','F','1989-08-07'),(231501,'1954-05-20','Valeska','Kawashimo','F','1993-12-19'),(231502,'1964-11-05','Samphel','Zlotek','M','1990-01-19'),(231503,'1959-09-19','Abdelwaheb','Escriba','M','1993-05-29'),(231504,'1958-07-20','Szabolcs','Pollacia','F','1988-02-17'),(231505,'1957-11-11','Arfst','Krone','M','1993-02-22'),(231506,'1962-07-04','Muneo','Fordan','F','1989-12-04'),(231507,'1964-08-27','Tadahiko','Snedden','F','1990-04-27'),(231508,'1954-11-01','Shounak','Assaf','M','1993-05-03'),(231509,'1953-08-26','Hongzue','Farris','F','1989-11-09'),(231510,'1962-04-08','Becky','Ellozy','F','1989-06-22'),(231511,'1953-06-16','Felicidad','Vieri','M','1994-04-24'),(231512,'1960-05-30','Sadok','Vasanthakumar','M','1988-06-27'),(231513,'1958-05-29','Caolyn','Kalafatis','M','1986-03-09'),(231514,'1954-01-02','Phillip','Fraisse','M','1992-08-29'),(231515,'1954-11-22','Boutros','Collette','F','1985-05-23'),(231516,'1952-10-19','Jinya','Farrag','M','1995-07-14'),(231517,'1956-04-14','Stepehn','Steinauer','M','1985-12-23'),(231518,'1959-06-25','Bikash','Borovoy','M','1986-04-30'),(231519,'1960-07-17','Youngkon','Picco','F','1988-09-04'),(231520,'1955-09-24','Junichi','Angel','F','1988-04-15'),(231521,'1954-04-28','Kiam','Koshino','M','1985-03-30'),(231522,'1955-02-08','Saeed','Kaminger','M','1995-07-12'),(231523,'1953-12-05','Oscal','Rattan','M','1990-12-29'),(231524,'1959-11-17','Georg','Champarnaud','F','1985-12-17'),(231525,'1960-07-28','Takanari','Baek','F','1991-05-20'),(231526,'1959-11-12','Chenye','Schonegge','F','1992-11-18'),(231527,'1955-07-04','Limsoon','Diderrich','F','1989-11-27'),(231528,'1953-12-18','Serenella','Botman','F','1994-04-23'),(231529,'1962-07-17','Boalin','Peot','F','1986-12-05'),(231530,'1956-09-10','Arch','Lukaszewicz','F','1991-06-23'),(231531,'1959-03-30','Mahendra','Casley','F','1988-02-17'),(231532,'1957-12-12','Toshiko','Papsdorf','M','1986-07-28'),(231533,'1962-10-31','Dharmaraja','Rusterholz','M','1993-12-25'),(231534,'1961-01-27','Masadi','Lichtner','M','1986-10-29'),(231535,'1954-07-27','Deborah','Murtha','M','1996-08-04'),(231536,'1954-04-12','Jouni','Wrigley','M','1986-09-06'),(231537,'1956-10-12','Elzbieta','Ozery','M','1988-09-16'),(231538,'1955-11-23','Arco','Azumi','M','1990-04-06'),(231539,'1958-04-30','Jiakeng','Jumpertz','F','1996-02-11'),(231540,'1956-10-19','Bodh','Eugenio','F','1991-05-11'),(231541,'1959-03-22','Sastry','Hardjono','F','1991-05-26'),(231542,'1955-08-15','Chuanti','Pileggi','F','1997-05-18'),(231543,'1957-06-11','Kankanahalli','Cincotta','F','1985-10-20'),(231544,'1956-06-25','Tomofumi','Ibel','M','1985-05-08'),(231545,'1959-04-03','Elgin','Nittel','F','1992-01-12'),(231546,'1961-07-04','Mokhtar','Yurek','M','1994-11-30'),(231547,'1961-10-22','Zdislav','Gelosh','M','1986-08-04'),(231548,'1959-02-26','Arun','Marciano','F','1988-08-31'),(231549,'1952-04-09','Yahiko','Renear','F','1989-12-10'),(231550,'1959-12-27','Bingning','Baranowski','M','1992-10-17'),(231551,'1961-11-15','Charmane','Yeung','M','1985-06-29'),(231552,'1962-07-31','Bernt','Munke','F','1995-11-30'),(231553,'1953-02-18','Oksana','Simkin','F','1985-11-20'),(231554,'1955-07-23','Xiaoshan','Hennings','F','1986-12-02'),(231555,'1958-03-16','Aamod','Ibel','M','1994-03-31'),(231556,'1964-07-12','Magdalena','Turnbull','F','1999-11-07'),(231557,'1952-08-08','Janche','Griswold','F','1985-04-26'),(231558,'1954-04-07','Percy','Karcich','M','1989-07-06'),(231559,'1964-02-11','Otilia','Bergere','M','1993-05-06'),(231560,'1962-03-02','Herbert','Perna','M','1990-12-04'),(231561,'1958-11-30','Jeanne','Neimat','M','1986-09-29'),(231562,'1954-07-19','Juyoung','Irland','M','1996-07-29'),(231563,'1952-03-31','Khosrow','Rijckaert','M','1985-08-02'),(231564,'1954-10-21','Vasilii','Nanard','F','1988-08-05'),(231565,'1956-05-28','Akeno','Schlumberger','M','1987-09-28'),(231566,'1955-06-11','Lillian','Brickell','M','1987-11-07'),(231567,'1952-10-27','Ravishankar','Ohori','M','1995-07-28'),(231568,'1963-03-12','Nirmal','Wielonsky','F','1992-03-11'),(231569,'1957-10-11','Vishv','Lamparter','F','1987-04-06'),(231570,'1953-02-28','Dietrich','Vecchi','M','1987-01-08'),(231571,'1952-10-16','Lena','Broomell','F','1986-08-01'),(231572,'1963-08-19','Kazuhiko','Gewali','F','1986-04-06'),(231573,'1960-08-29','Gal','Casperson','M','1998-04-10'),(231574,'1956-10-29','Siamak','Zambonelli','M','1985-08-02'),(231575,'1959-02-08','Kiyokazu','Hofman','F','1991-08-26'),(231576,'1963-11-01','Tamiya','Shimshoni','M','1990-06-10'),(231577,'1959-09-02','Ramzi','Bade','M','1985-07-20'),(231578,'1952-07-17','Taiji','Barvinok','F','1996-12-20'),(231579,'1961-09-09','Amabile','Marchegay','F','1991-01-24'),(231580,'1957-12-25','Christophe','Baca','F','1990-08-11'),(231581,'1964-03-16','Roselyn','Akaboshi','F','1985-04-03'),(231582,'1963-03-24','Cullen','Orlowski','M','1991-12-23'),(231583,'1955-08-08','Szabolcs','Laventhal','M','1985-02-05'),(231584,'1959-06-08','Kenton','Rijckaert','M','1986-09-05'),(231585,'1957-09-19','Christfried','Litvinov','F','1992-12-28'),(231586,'1953-05-27','Teunis','Standera','M','1988-04-09'),(231587,'1953-03-13','Cheong','Schueller','F','1992-04-05'),(231588,'1952-07-31','Insup','Biron','M','1989-08-17'),(231589,'1958-01-22','Zeljko','Demizu','F','1988-08-12'),(231590,'1964-11-24','Hirochika','Mukaidono','M','1989-12-24'),(231591,'1959-12-08','Arvin','Vingron','F','1997-09-18'),(231592,'1964-10-26','Hausi','Vanwelkenhuysen','F','1991-01-07'),(231593,'1956-02-15','Zhiwei','Otillio','M','1997-04-25'),(231594,'1953-07-28','Arvind','Nourani','M','1990-04-30'),(231595,'1953-10-12','Jenwei','Schwartzbauer','M','1990-05-27'),(231596,'1961-12-17','Mariangiola','Schnelling','F','1987-10-24'),(231597,'1963-08-31','Danco','Pintelas','M','1986-11-30'),(231598,'1956-05-18','Marek','Gyorkos','F','1985-10-17'),(231599,'1959-11-17','Hironobu','Rothenberg','F','1998-10-13'),(231600,'1957-06-06','Jackson','Warwick','F','1987-02-18'),(231601,'1962-09-26','Miquel','Peek','M','1991-01-19'),(231602,'1953-09-25','Leaf','Azumi','M','1986-01-18'),(231603,'1958-05-17','Spyrose','Ishibashi','M','1991-04-12'),(231604,'1957-05-09','Kensei','Ruemmler','M','1989-10-01'),(231605,'1959-12-05','Thodoros','Gien','M','1985-11-25'),(231606,'1953-08-31','Marlo','Trumbly','M','1991-08-18'),(231607,'1957-01-18','Suvo','Budinsky','M','1994-07-19'),(231608,'1962-01-20','Stepehn','Lorho','F','1987-03-14'),(231609,'1957-11-11','Denny','Casperson','M','1986-07-29'),(231610,'1952-06-21','Shakhar','Mattern','F','1985-05-14'),(231611,'1955-06-21','Moni','Muhlberg','M','1986-08-21'),(231612,'1959-10-06','Eirik','Farrel','F','1986-09-19'),(231613,'1959-04-09','Ulises','Wilfing','F','1985-06-28'),(231614,'1953-06-08','Saeed','Suessmith','F','1993-02-13'),(231615,'1961-01-18','Leif','Bernatsky','M','1993-09-11'),(231616,'1955-02-15','Shalesh','Szmurlo','F','1993-09-07'),(231617,'1958-02-09','Yunming','Sridhar','M','1990-04-08'),(231618,'1953-11-21','Cedric','Shiratori','F','1989-04-17'),(231619,'1959-08-04','Martial','Luit','M','1989-09-30'),(231620,'1961-10-27','Vojin','Erdi','M','1987-12-17'),(231621,'1962-12-28','Nimmagadda','Luef','M','1987-01-14'),(231622,'1963-03-17','Hein','Einsfeld','F','1991-06-20'),(231623,'1964-03-25','Harngdar','Rodiger','F','1993-09-28'),(231624,'1958-11-13','JoAnne','Eickenmeyer','M','1986-07-30'),(231625,'1959-03-30','Jaroslava','Driscoll','M','1990-03-16'),(231626,'1962-05-17','Zdislav','Garigliano','M','1991-03-31'),(231627,'1953-01-09','Conor','Schaaf','M','1991-11-25'),(231628,'1959-04-27','Serif','Barreiro','M','1993-01-22'),(231629,'1958-09-13','Qingxiang','Improta','F','1989-09-20'),(231630,'1961-08-31','Roded','Holburn','M','1986-09-26'),(231631,'1956-08-24','Ghassan','Genther','M','1992-05-31'),(231632,'1957-09-29','Isamu','Lieblein','M','1992-10-21'),(231633,'1961-05-16','Sudhanshu','Binding','F','1989-11-06'),(231634,'1955-04-29','Conor','Marwedel','M','1989-01-31'),(231635,'1953-11-17','Billie','Kalafatis','M','1985-03-21'),(231636,'1960-07-10','Brendon','Sethi','M','1985-08-29'),(231637,'1956-08-27','Aluzio','Rubsam','M','1985-12-18'),(231638,'1963-07-23','Gen','Ouhyoung','F','1987-06-08'),(231639,'1952-10-25','Boriana','Kropp','F','1990-10-03'),(231640,'1961-12-29','Breannda','Muhlberg','M','1989-06-18'),(231641,'1957-12-28','Roded','Bage','M','1987-02-28'),(231642,'1957-11-21','Margareta','Demos','F','1985-02-16'),(231643,'1962-10-22','Vishv','Jakobus','F','1988-01-10'),(231644,'1961-09-04','Satyanarayana','Encarnacion','M','1989-07-09'),(231645,'1961-03-02','Charlene','Merel','M','1990-01-31'),(231646,'1963-11-04','Arto','Dengi','F','1986-01-11'),(231647,'1953-04-23','Angus','Provine','M','1991-08-15'),(231648,'1961-03-20','Takanari','Provine','F','1989-03-24'),(231649,'1955-08-16','Woody','Hebert','M','1986-03-23'),(231650,'1957-01-08','Rayond','Barvinok','F','1990-06-15'),(231651,'1959-12-30','Shaibal','Ushiama','F','1986-07-18'),(231652,'1958-03-30','Ulf','Restivo','M','1988-02-15'),(231653,'1958-07-04','Toshimi','Lowrie','F','1991-06-24'),(231654,'1955-01-20','Rasiah','Vidal','M','1988-01-25'),(231655,'1962-05-08','Nahla','Schonegge','M','1989-06-14'),(231656,'1956-04-13','Subbu','Sinicrope','M','1994-05-04'),(231657,'1964-02-15','Nevin','Farrel','M','1989-06-18'),(231658,'1954-06-07','Hironobu','Janetzko','F','1995-01-02'),(231659,'1958-04-06','Beshir','Orlowska','F','1994-02-08'),(231660,'1960-11-01','Elvis','Mitzlaff','M','1991-08-30'),(231661,'1953-12-05','Remzi','Matzke','F','1991-06-26'),(231662,'1955-01-11','Manu','Marakhovsky','F','1996-11-19'),(231663,'1964-11-28','Sanjai','Munke','M','1986-07-30'),(231664,'1962-01-17','Yuuichi','Erni','F','1986-06-13'),(231665,'1952-11-28','Gita','Cullers','F','1988-06-07'),(231666,'1954-03-16','Kwangjo','Sadowski','F','1992-07-12'),(231667,'1952-05-01','Rimon','Porenta','F','1993-09-20'),(231668,'1961-11-29','Mayuko','Vasanthakumar','M','1986-08-22'),(231669,'1963-09-25','Mohua','Tischendorf','F','1992-07-27'),(231670,'1959-06-13','Stafford','Bennet','M','1985-12-26'),(231671,'1965-01-07','Chandrasekaran','Pearson','F','1985-10-18'),(231672,'1954-08-13','Hironobu','Erdi','M','1988-09-15'),(231673,'1953-08-21','Lubomir','Genin','F','1994-09-15'),(231674,'1957-03-11','Foong','Rosar','F','1991-09-01'),(231675,'1958-08-29','Nidapan','Oskamp','F','1989-12-28'),(231676,'1958-08-13','Paraskevi','Erdmenger','F','1989-10-29'),(231677,'1962-07-05','Badri','Beilner','F','1989-07-18'),(231678,'1957-11-18','Aleksandar','Hainaut','M','1991-01-04'),(231679,'1956-03-29','Fan','Terlouw','M','1993-01-26'),(231680,'1961-02-28','Lena','Skrikant','M','1994-07-03'),(231681,'1960-02-16','Conrado','Vrecion','M','1992-01-30'),(231682,'1959-06-12','Jeanne','Hiraishi','M','1990-10-30'),(231683,'1953-05-09','Gil','Diderrich','F','1986-07-13'),(231684,'1958-05-16','Heeju','DeMori','F','1985-09-27'),(231685,'1957-12-23','Vidya','Crabtree','F','1986-04-27'),(231686,'1960-04-07','Horward','Junot','F','1989-08-23'),(231687,'1958-07-09','Shrikanth','Selenyi','M','1987-11-24'),(231688,'1960-07-16','Mahmut','Aloia','M','1985-09-03'),(231689,'1955-07-09','Mikhail','Rajala','M','1989-07-10'),(231690,'1955-04-06','Srinidhi','Selenyi','M','1991-07-16'),(231691,'1961-01-28','JoAnne','Streng','F','1985-07-26'),(231692,'1962-02-24','Christoper','Collette','M','1991-01-18'),(231693,'1953-01-24','Brigham','Thisen','F','1996-03-13'),(231694,'1957-12-23','Mayumi','Mukaidono','M','1991-04-24'),(231695,'1959-11-22','Fox','Simkin','M','1989-08-31'),(231696,'1955-03-11','Foong','Silva','M','1987-11-12'),(231697,'1957-12-31','Nahum','Gyorkos','M','1993-07-04'),(231698,'1961-09-01','Zhanqiu','Yurov','M','1989-04-23'),(231699,'1952-12-27','Subhankar','Murtha','M','1992-01-17'),(231700,'1962-06-13','Toshiki','Morris','F','1985-12-24'),(231701,'1961-02-15','Zhanqiu','Trumbly','F','1988-01-28'),(231702,'1954-12-22','Sahrah','Vieri','M','1986-09-11'),(231703,'1955-10-02','Kwangjo','Meszaros','M','1989-11-25'),(231704,'1954-02-02','Tetsurou','Rajcani','M','1989-07-24'),(231705,'1953-07-21','Fusako','Feldhoffer','F','1986-03-27'),(231706,'1954-05-19','Achilleas','Pettey','M','1988-04-03'),(231707,'1956-02-05','Saeed','Benaini','F','1989-12-07'),(231708,'1957-06-08','Bikash','Schaap','M','1996-01-30'),(231709,'1957-06-14','Genki','Pulkowski','F','1986-09-20'),(231710,'1960-08-28','Serif','Malinowski','M','1988-08-08'),(231711,'1956-08-28','Pradeep','Rissland','M','1985-09-14'),(231712,'1960-09-21','Sanjoy','Norsworthy','M','1985-07-01'),(231713,'1964-08-05','Kolar','Lunn','M','1988-05-26'),(231714,'1959-07-19','DAIDA','Weiland','M','1986-04-21'),(231715,'1960-07-18','Mads','Ozery','M','1986-06-08'),(231716,'1959-11-05','Theirry','Felder','M','1990-03-21'),(231717,'1952-06-29','Bedir','Puoti','F','1986-07-12'),(231718,'1956-05-22','Richara','Gimbel','M','1986-12-09'),(231719,'1955-11-16','Felicidad','Krichel','M','1991-08-27'),(231720,'1959-05-05','Boaz','Kroll','F','1987-12-02'),(231721,'1960-06-05','Billur','Landherr','M','1998-07-25'),(231722,'1963-11-09','Sudharsan','Zuberek','M','1990-02-23'),(231723,'1955-10-12','Wanqing','Aseltine','M','1989-12-30'),(231724,'1956-06-20','Jixiang','Yeung','M','1985-03-22'),(231725,'1959-06-07','Sakthirel','Matzen','M','1985-07-10'),(231726,'1954-11-19','Monique','Haraldson','F','1987-02-13'),(231727,'1955-02-14','Kazuhito','Luca','F','1986-09-30'),(231728,'1961-01-03','Denis','Polajnar','F','1988-07-21'),(231729,'1955-11-21','Kristen','Kobuchi','M','1992-10-17'),(231730,'1958-10-15','Ekawit','Hammerschmidt','F','1988-12-04'),(231731,'1961-07-30','Shooichi','Thorelli','M','1989-07-31'),(231732,'1959-06-01','Nectarios','Navazio','M','1992-11-21'),(231733,'1956-12-20','Aruna','Feldhoffer','F','1993-12-23'),(231734,'1962-11-09','Howell','Fadgyas','F','1987-10-05'),(231735,'1955-04-02','Sanjeeva','Randi','M','1988-08-17'),(231736,'1953-02-23','Sverrir','Peternell','M','1986-05-19'),(231737,'1958-08-21','Izaskun','Cangellaris','F','1987-12-24'),(231738,'1957-02-07','Kristin','Bernardeschi','F','1989-09-19'),(231739,'1962-05-07','Pragnesh','Bael','M','1985-07-07'),(231740,'1955-06-21','Kyoichi','Gustavson','F','1987-09-01'),(231741,'1964-08-04','Toong','Remmele','M','1995-04-23'),(231742,'1959-08-23','Chriss','Servieres','F','1986-10-15'),(231743,'1964-10-25','Wanqing','Willoner','F','1985-05-26'),(231744,'1963-08-18','Keiichiro','Poehlman','M','1987-11-30'),(231745,'1961-11-24','Udaiprakash','Peng','M','1985-06-28'),(231746,'1952-10-29','Jaber','Gist','F','1987-12-20'),(231747,'1955-04-09','Aral','Uchoa','F','1995-01-11'),(231748,'1953-03-17','Christophe','Curless','F','1992-10-23'),(231749,'1960-07-24','Lihong','Asmuth','M','1989-07-07'),(231750,'1955-09-20','Arvind','Siepmann','F','1991-08-25'),(231751,'1952-09-23','Van','Lunn','F','1992-11-25'),(231752,'1959-08-07','Kazunori','Rosch','M','1990-09-15'),(231753,'1961-09-12','Honesty','Gimarc','F','1997-04-18'),(231754,'1955-05-10','Yannis','Stemann','M','1995-02-07'),(231755,'1962-02-09','Xuedong','Sgarro','F','1986-12-24'),(231756,'1953-09-09','Ronnie','Barreiro','M','1987-09-04'),(231757,'1961-06-06','Goetz','Veeraraghavan','M','1988-07-03'),(231758,'1964-04-26','Mani','Keustermans','F','1988-08-20'),(231759,'1960-07-06','Arto','Porenta','F','1987-02-11'),(231760,'1954-08-09','Karsten','Auyong','F','1986-08-11'),(231761,'1954-11-03','Jolita','Taubenfeld','F','1987-08-08'),(231762,'1958-05-28','Gaurav','Feinberg','M','1992-03-29'),(231763,'1961-10-17','Genki','Giarratana','M','1994-05-10'),(231764,'1959-11-25','Kannan','Pargas','F','1985-09-01'),(231765,'1960-11-18','Alain','Gilg','M','1988-02-29'),(231766,'1956-07-14','Rimli','Nannarelli','F','1987-07-03'),(231767,'1955-10-20','Bezalel','Butterworth','M','1993-01-14'),(231768,'1959-09-07','Carrsten','Parfitt','M','1988-03-22'),(231769,'1955-02-28','Moriyoshi','Zockler','F','1991-06-11'),(231770,'1954-12-23','Ashish','Luke','F','1994-03-29'),(231771,'1964-02-17','Shietung','Worfolk','M','1993-02-20'),(231772,'1961-04-14','Sajjan','Muniz','M','1987-04-03'),(231773,'1962-02-05','Tua','Gronowski','M','1990-02-05'),(231774,'1964-08-24','Adly','Tischendorf','M','1986-01-29'),(231775,'1961-02-14','Berna','Brender','F','1989-08-09'),(231776,'1963-06-28','Lech','Solares','M','1986-01-05'),(231777,'1964-11-11','Mandell','Poehlman','F','1989-10-23'),(231778,'1956-07-12','Alair','Rijsenbrij','F','1987-11-10'),(231779,'1954-02-28','Teunis','Stiles','F','1988-08-27'),(231780,'1963-01-03','Kasturi','Asrin','M','1987-12-28'),(231781,'1964-01-19','Pantung','Angiulli','M','1993-08-22'),(231782,'1955-07-28','Yagil','Uehara','F','1989-01-14'),(231783,'1955-02-13','Tomokazu','Radwan','M','1989-02-21'),(231784,'1960-08-26','Jaewoo','Bridgland','F','1988-05-06'),(231785,'1957-11-28','Constantine','Norsworthy','M','1991-11-08'),(231786,'1964-12-25','Karsten','Rathonyi','M','1989-01-19'),(231787,'1960-02-22','Etsuo','Munke','M','1989-12-21'),(231788,'1963-10-17','Leah','Piazza','M','1988-11-03'),(231789,'1960-05-05','Heather','Androutsos','F','1987-01-18'),(231790,'1957-08-19','Chuanyi','Speel','M','1986-12-31'),(231791,'1956-09-16','Amalendu','Winter','F','1987-12-07'),(231792,'1959-11-21','Goh','Ullian','M','1988-07-08'),(231793,'1961-10-23','Garnik','Reinhard','M','1994-01-24'),(231794,'1953-05-12','Eran','Wuwongse','M','1986-11-19'),(231795,'1955-01-23','Marsja','Zweizig','M','1992-05-23'),(231796,'1958-06-24','Vishv','Peha','M','1987-11-21'),(231797,'1960-07-15','Gad','Glowinski','M','1989-06-12'),(231798,'1965-01-28','Goetz','Alvarado','M','1987-09-18'),(231799,'1964-11-19','Vishu','Vadhan','F','1994-11-08'),(231800,'1958-08-07','Uno','DuCasse','M','1985-09-03'),(231801,'1963-04-11','Neelam','Nyrup','M','1988-01-28'),(231802,'1953-02-16','Ohad','Nastansky','F','1992-01-01'),(231803,'1955-03-12','Lein','Kilgour','F','1993-01-09'),(231804,'1953-09-03','Alselm','Petereit','M','1994-03-27'),(231805,'1956-02-09','Mitsuyuki','Velasco','M','1987-12-10'),(231806,'1954-01-09','Bokyung','Toyoshima','M','1993-06-18'),(231807,'1963-02-11','Zhiguo','Takkinen','M','1989-02-06'),(231808,'1964-12-17','Atreyi','Candan','F','1987-11-23'),(231809,'1964-07-21','Izaskun','Schurmann','M','1987-05-02'),(231810,'1959-06-24','Leandro','Kamble','M','1998-05-21'),(231811,'1954-03-06','Turgut','Lorcy','M','1985-02-21'),(231812,'1962-02-02','Zorica','Pell','M','1990-10-21'),(231813,'1964-05-28','Elgin','Bach','F','1994-09-14'),(231814,'1956-10-20','Suvo','Ventosa','M','1992-09-13'),(231815,'1953-07-29','Marjo','Reinhart','F','1986-09-06'),(231816,'1956-09-29','Dietrich','Rassart','M','1991-07-01'),(231817,'1961-06-15','Geoffry','Nyanchama','F','1992-11-17'),(231818,'1954-03-21','Gretta','Hartvigsen','M','1988-08-22'),(231819,'1958-07-07','Anyuan','Litzkow','M','1997-04-06'),(231820,'1957-06-16','Subhrajyoti','Choobineh','F','1992-01-16'),(231821,'1962-04-28','Goh','Schwabacher','F','1997-01-05'),(231822,'1962-10-19','Steve','Vickson','M','1988-07-17'),(231823,'1963-09-08','Arnould','Lung','M','1991-03-04'),(231824,'1955-05-14','Saddek','Ohori','F','1989-01-17'),(231825,'1955-05-11','Fumitake','Cyne','M','1991-08-11'),(231826,'1959-01-03','Christfried','Yetim','M','1989-09-03'),(231827,'1964-07-09','Alexius','Kulisch','F','1990-12-11'),(231828,'1957-03-03','Mitsuyuki','Servieres','M','1995-01-12'),(231829,'1953-07-05','Jaideep','Leuchs','F','1992-09-22'),(231830,'1963-04-29','Takanari','Berendt','M','1987-05-19'),(231831,'1957-08-01','Yifei','Peron','M','1985-04-16'),(231832,'1954-12-01','Chanjung','Ramsay','M','1992-01-13'),(231833,'1958-09-18','Trygve','Dayana','F','1990-10-08'),(231834,'1956-12-30','Kwangho','Luck','M','1992-10-05'),(231835,'1954-02-24','Chaoyi','Peyn','M','1985-11-07'),(231836,'1960-12-08','Giao','Menyhert','F','1995-07-29'),(231837,'1961-05-11','Ekawit','Boudaillier','M','1988-04-23'),(231838,'1954-02-21','Kazuhiko','Strandh','F','1985-07-06'),(231839,'1952-08-25','Sudhanshu','Gecsei','M','1991-02-11'),(231840,'1956-02-28','Kristian','Rehfuss','F','1997-01-23'),(231841,'1956-10-26','Etsuo','Speek','F','1996-11-07'),(231842,'1953-03-19','Navid','Limongiello','M','1989-02-20'),(231843,'1964-03-17','Gaurav','Melton','M','1989-11-14'),(231844,'1958-03-08','Bedir','Zaumen','F','1989-01-24'),(231845,'1964-02-05','Sigeru','Pardalos','M','1989-12-16'),(231846,'1959-08-04','Lansing','Pardalos','M','1988-06-08'),(231847,'1955-02-26','Geraldo','Pauthner','F','1986-12-18'),(231848,'1955-10-03','Munenori','Ghandeharizadeh','M','1989-11-08'),(231849,'1960-11-29','Shahar','Roohalamini','M','1987-06-10'),(231850,'1953-03-25','Youjian','Straney','F','1992-10-30'),(231851,'1961-10-28','Lena','Anger','M','1985-04-13'),(231852,'1959-12-21','Honesty','Taubman','M','1986-04-01'),(231853,'1960-09-01','Alejandro','Renear','M','1991-05-17'),(231854,'1963-06-30','Nadjib','Dehkordi','M','1986-12-06'),(231855,'1956-07-27','Saddek','Cangellaris','F','1990-05-06'),(231856,'1952-03-04','Suzette','Remmele','F','1995-11-09'),(231857,'1952-10-30','Breannda','Erev','M','1997-04-17'),(231858,'1954-12-03','Geoffry','Baez','M','1988-06-07'),(231859,'1964-04-13','Krisda','Meszaros','F','1997-06-22'),(231860,'1962-08-15','Chikara','Bisiani','M','1991-01-17'),(231861,'1956-05-03','Apostol','Raoux','M','1995-05-11'),(231862,'1960-04-16','Garnik','Bultermann','M','1989-11-13'),(231863,'1962-03-31','Hironoby','Siepmann','M','1985-12-15'),(231864,'1955-02-11','Selwyn','Erez','M','1992-01-28'),(231865,'1953-10-20','Gou','Reeken','M','1993-05-24'),(231866,'1960-05-25','Jagoda','Assaf','F','1993-02-04'),(231867,'1960-07-10','Somnath','Feldhoffer','M','1986-07-19'),(231868,'1961-05-14','Owen','Holburn','M','1990-10-21'),(231869,'1959-02-03','Hugh','Junot','F','1994-07-22'),(231870,'1953-01-25','Wayne','Suwa','M','1993-02-23'),(231871,'1962-06-01','Morris','Edelhoff','M','1991-03-24'),(231872,'1962-04-28','Sadegh','Mitzlaff','F','1993-01-29'),(231873,'1959-02-09','Satosi','Tsukune','F','1990-12-15'),(231874,'1953-05-14','Murthy','Peroz','M','1987-11-19'),(231875,'1961-12-16','Sashi','Ariola','M','1985-06-23'),(231876,'1953-09-20','Abdelkader','Akazan','M','1986-02-27'),(231877,'1964-04-24','Weijing','Aloia','M','1993-02-15'),(231878,'1962-06-12','Maren','Thimonier','M','1987-03-14'),(231879,'1953-09-19','Kyoichi','Acton','M','1985-03-17'),(231880,'1962-03-03','Kerhong','Harbusch','F','1986-04-10'),(231881,'1964-08-28','Huei','Conti','M','1987-04-26'),(231882,'1959-07-22','Florian','Bolsens','M','1995-08-29'),(231883,'1954-05-06','Srinidhi','Heering','M','1987-03-24'),(231884,'1953-05-01','Florian','Pagter','F','1991-06-07'),(231885,'1960-05-05','Toshimi','Birge','F','1993-03-10'),(231886,'1957-06-07','Niclas','Choobineh','M','1993-12-22'),(231887,'1953-10-06','Yongmin','Petereit','M','1986-01-18'),(231888,'1958-05-18','Lubomir','Dahlbom','M','1987-01-14'),(231889,'1963-10-10','Feipei','Sidje','M','1992-11-03'),(231890,'1959-12-04','Jaana','Zschoche','F','1986-12-03'),(231891,'1954-12-03','Yagil','Ranka','F','1987-05-29'),(231892,'1960-07-21','Yurii','Morris','M','1986-12-15'),(231893,'1964-11-10','Shigeichiro','Brizzi','M','1987-01-01'),(231894,'1960-10-20','Mayuri','Rosis','F','1985-06-01'),(231895,'1954-05-22','Shiv','Hmelo','M','1985-09-09'),(231896,'1964-09-26','Emdad','Fiebach','F','1987-10-28'),(231897,'1964-09-05','Masamitsu','Engberts','M','1997-03-24'),(231898,'1962-10-25','Lihong','Deyuan','M','1988-10-20'),(231899,'1953-01-23','Vishu','Neiman','F','1991-04-29'),(231900,'1956-01-07','Rosli','Demir','M','1998-07-02'),(231901,'1962-03-06','Ebru','Chachaty','M','1986-11-18'),(231902,'1960-07-24','Geoffrey','Sinicrope','F','1992-03-23'),(231903,'1957-08-09','Krisda','Castellani','M','1985-09-12'),(231904,'1959-09-19','Nahum','Ponthieu','M','1995-05-24'),(231905,'1952-06-25','Hugo','Comellas','M','1986-08-19'),(231906,'1959-04-02','Naftali','Schnabel','F','1994-03-09'),(231907,'1958-01-25','Chikako','Shumilov','M','1986-07-10'),(231908,'1960-11-22','Mircea','Bahl','F','1995-12-04'),(231909,'1952-12-03','Torsten','Nicolson','F','1995-01-01'),(231910,'1964-06-27','Halsur','Rouquie','M','1985-09-24'),(231911,'1955-06-20','Lucien','Sury','F','1992-11-02'),(231912,'1963-04-20','Piyawadee','Binding','M','1990-03-17'),(231913,'1956-09-16','Bernardo','Simmel','M','1992-10-06'),(231914,'1957-01-05','Sven','Ozery','M','1988-11-10'),(231915,'1964-12-12','Kazuyasu','Marsiglia','F','1989-09-05'),(231916,'1963-08-25','Trygve','Daescu','F','1988-01-23'),(231917,'1953-09-21','Yuriy','Farrel','M','1988-09-08'),(231918,'1952-12-14','Ger','Naumovich','M','1986-10-10'),(231919,'1952-04-06','Sanjit','Lamma','F','1987-05-13'),(231920,'1959-06-30','Munenori','Talmor','M','1989-12-29'),(231921,'1959-08-09','Jacqueline','Hmelo','M','1989-02-10'),(231922,'1954-04-19','Mohammad','Minakawa','M','1988-07-29'),(231923,'1964-03-31','Toshimo','Puppo','M','1995-04-23'),(231924,'1958-06-19','Roddy','Lalonde','F','1989-05-23'),(231925,'1956-10-10','Limsoon','Bridgland','F','1994-10-05'),(231926,'1956-05-29','Fay','Denna','M','1990-04-14'),(231927,'1961-11-03','Evgueni','Iivonen','F','1987-07-28'),(231928,'1963-03-30','Satosi','Emmart','M','1988-12-16'),(231929,'1955-10-09','Adit','Muhlberg','M','1987-09-28'),(231930,'1963-12-20','Sailaja','Roohalamini','M','1987-06-05'),(231931,'1956-04-21','Giao','Moehrke','M','1994-09-07'),(231932,'1953-09-16','Tru','Molberg','M','1992-08-05'),(231933,'1953-07-04','Hitofumi','Ferriere','F','1994-04-29'),(231934,'1954-04-01','Ramalingam','Bain','M','1990-02-15'),(231935,'1954-12-02','Duri','Perry','M','1988-01-20'),(231936,'1961-10-22','Pintsang','Boyle','M','1989-05-18'),(231937,'1956-12-10','Hinrich','Wrigley','M','1991-07-01'),(231938,'1955-09-29','Stafford','Fontan','M','1990-02-06'),(231939,'1959-06-29','Herbert','Marchesini','M','1987-08-12'),(231940,'1954-12-26','JiYoung','Servi','M','1990-12-28'),(231941,'1960-09-06','Qingxiang','Vitiello','M','1989-02-15'),(231942,'1957-12-21','Arunachalam','Ratnaker','F','1987-06-16'),(231943,'1955-09-20','Niteen','Tsukune','F','1989-12-24'),(231944,'1957-10-11','Freyja','Chiodo','F','1987-09-02'),(231945,'1959-11-08','Perry','Isaac','F','1995-09-06'),(231946,'1963-12-01','Jamaludin','Talmon','M','1993-08-13'),(231947,'1953-04-13','Vasilis','Radivojevic','M','1993-09-19'),(231948,'1956-10-04','Zhilian','Driscoll','M','1993-04-04'),(231949,'1964-08-19','Remzi','Lodder','F','1985-12-30'),(231950,'1955-11-08','Stella','Marchegay','M','1986-04-11'),(231951,'1957-04-07','Zhensheng','Luce','F','1991-01-06'),(231952,'1954-04-15','Carrsten','Docker','F','1988-10-29'),(231953,'1963-07-14','Moty','Armand','M','1992-03-07'),(231954,'1961-04-19','Marek','Woycyznski','F','1992-05-14'),(231955,'1960-04-05','Maha','Kaltofen','M','1993-01-16'),(231956,'1953-07-26','Spyrose','Birjandi','M','1986-11-09'),(231957,'1962-07-01','Mohd','Einsfeld','M','1991-04-20'),(231958,'1958-07-08','Gonzalo','Gurbaxani','M','1986-03-31'),(231959,'1952-02-29','Adib','Hatcliff','M','1985-04-12'),(231960,'1960-02-09','Irene','Chepyzhov','F','1991-08-24'),(231961,'1956-07-19','Ebru','Koshiba','M','1994-02-01'),(231962,'1961-08-06','Morris','Bardell','F','1994-10-27'),(231963,'1954-05-20','Xuejia','Peng','M','1992-09-06'),(231964,'1959-04-12','Noritoshi','Silva','M','1991-10-02'),(231965,'1957-08-24','JoAnna','Kolinko','M','1991-06-05'),(231966,'1959-02-11','Xinyu','Ambroszkiewicz','F','1985-04-09'),(231967,'1962-10-05','Tesuro','Kandlur','F','1986-01-06'),(231968,'1952-09-02','Elrique','Mapelli','F','1985-06-18'),(231969,'1953-12-15','Flemming','Birrer','M','1991-09-18'),(231970,'1957-05-29','Kasidit','Viele','M','1988-07-19'),(231971,'1962-02-12','Kauko','Terlouw','M','1990-01-16'),(231972,'1960-12-08','Adib','Eickenmeyer','M','1996-05-05'),(231973,'1964-09-03','Subhankar','Muhlberg','M','1991-06-15'),(231974,'1963-01-22','Dinkar','Lamma','F','1991-05-10'),(231975,'1957-12-11','Jaideep','Deverell','M','1986-07-19'),(231976,'1961-04-05','Khosrow','Murtagh','M','1986-12-20'),(231977,'1958-12-24','Cathie','Pileggi','M','1987-04-17'),(231978,'1954-06-17','Somnath','Plesums','M','1988-09-30'),(231979,'1959-03-28','Josyula','Constantine','F','1993-07-31'),(231980,'1958-02-18','Deniz','Niizuma','M','1986-01-01'),(231981,'1952-08-04','Ekawit','Zedlitz','F','1989-06-29'),(231982,'1959-06-23','Lorien','Selvestrel','F','1989-07-24'),(231983,'1963-01-01','Carrsten','Radivojevic','M','1988-03-26'),(231984,'1954-10-25','Nectarios','Schurmann','M','1993-07-12'),(231985,'1961-09-26','Kiyomitsu','Swiler','F','1996-08-05'),(231986,'1962-11-16','Seongbae','Hinsberger','M','1988-08-05'),(231987,'1962-06-13','Ottavia','Sewelson','M','1989-08-25'),(231988,'1955-12-25','Baocai','Esteva','M','1991-09-27'),(231989,'1957-03-16','Chaosheng','Krybus','F','1988-09-17'),(231990,'1956-10-15','Felicidad','Parhami','F','1988-07-21'),(231991,'1957-04-19','Jianwen','Vickson','F','1993-11-16'),(231992,'1963-03-03','Danae','Bahk','M','1988-03-20'),(231993,'1960-06-29','Bodh','Shigei','F','1985-07-10'),(231994,'1952-07-14','Hideyuki','Hagimont','M','1988-01-07'),(231995,'1964-02-06','Katsuo','Pehl','F','1987-12-21'),(231996,'1952-02-05','Aleksander','Peng','F','1991-07-30'),(231997,'1959-09-16','Cordelia','Dratva','M','1990-12-08'),(231998,'1961-03-11','Eckart','Bugaenko','F','1993-11-08'),(231999,'1963-09-17','Tetsushi','Mahnke','M','1994-06-24'),(232000,'1953-08-31','Satyanarayana','Dolinsky','M','1989-12-21'),(232001,'1955-04-05','Katsuyuki','Krychniak','F','1985-12-04'),(232002,'1964-11-04','Zsolt','Papsdorf','M','1987-04-09'),(232003,'1959-08-21','Persi','Badr','M','1993-01-23'),(232004,'1961-02-27','Guenter','Schneeberger','M','1986-04-20'),(232005,'1964-01-03','Mario','Iisaku','F','1996-03-19'),(232006,'1961-11-02','Wilmer','Siprelle','M','1991-05-07'),(232007,'1957-01-11','Atreye','Nanard','F','1985-10-31'),(232008,'1963-06-02','Nakhoon','Skrikant','F','1991-01-05'),(232009,'1957-09-17','Rosine','Cooley','F','1986-11-18'),(232010,'1952-06-07','Neelam','Farris','M','1990-04-27'),(232011,'1956-08-06','Karsten','Simkin','M','1996-09-06'),(232012,'1954-12-24','Yefim','Veldwijk','M','1999-04-02'),(232013,'1954-05-05','Hidde','Falby','M','1996-07-10'),(232014,'1964-01-14','Xianlong','Pagter','M','1993-12-26'),(232015,'1962-11-01','Christoper','Karlin','M','1988-07-21'),(232016,'1963-09-14','Ishfaq','Kawashima','F','1992-11-30'),(232017,'1960-10-09','Pranjal','Solovay','F','1985-03-20'),(232018,'1961-09-07','Xinglin','Masand','M','1986-06-02'),(232019,'1961-04-01','Petter','Samarati','F','1991-12-21'),(232020,'1963-03-09','Moty','Dulin','M','1991-10-29'),(232021,'1964-03-09','Kerryn','Herber','M','1990-01-08'),(232022,'1958-10-22','Berry','Bierman','M','1990-06-06'),(232023,'1954-06-23','Jayesh','Perng','M','1993-08-08'),(232024,'1963-03-27','Theirry','Baez','F','1988-10-29'),(232025,'1957-05-01','Fabrizio','Biron','M','1989-06-25'),(232026,'1963-01-03','Jongsuk','Steenbeek','M','1991-08-28'),(232027,'1955-03-21','Leon','Schusler','M','1992-09-16'),(232028,'1958-10-26','Mamdouh','Sevcikova','M','1987-03-31'),(232029,'1957-07-01','Vasilii','Honiden','M','1987-02-17'),(232030,'1954-07-13','Kish','Waleschkowski','F','1985-05-24'),(232031,'1952-03-31','Zvonko','Alpay','F','1987-02-21'),(232032,'1963-04-28','Alain','Alameldin','M','1986-07-24'),(232033,'1957-11-27','Mang','Stasinski','F','1988-09-08'),(232034,'1963-04-23','Patricio','Marrakchi','M','1996-02-15'),(232035,'1955-09-07','Yakichi','Marwedel','F','1987-01-04'),(232036,'1962-08-11','Make','Strehl','F','1987-07-04'),(232037,'1954-10-14','Chaoyi','Guenter','M','1988-08-03'),(232038,'1952-08-04','Ennio','Bach','M','1985-12-02'),(232039,'1964-11-01','Sarita','Gunderson','F','1988-07-03'),(232040,'1953-02-25','Vasiliy','Hoogerwoord','M','1986-05-29'),(232041,'1960-04-04','Vidya','Demir','F','1995-02-12'),(232042,'1959-02-18','Karlis','Junot','F','1991-03-16'),(232043,'1957-01-02','Marie','Rijckaert','F','1996-02-15'),(232044,'1957-08-25','Sanjit','Ozeki','F','1986-03-05'),(232045,'1955-08-08','Berhard','Goodrum','M','1987-12-26'),(232046,'1960-03-20','Kokou','Kitai','M','1993-12-10'),(232047,'1962-08-06','Sachin','Imataki','M','1985-06-09'),(232048,'1954-09-08','Mabhin','Kandlur','M','1986-04-23'),(232049,'1957-04-06','Collette','Takkinen','M','1994-04-21'),(232050,'1955-04-25','Tomoyuki','Weedon','M','1985-02-23'),(232051,'1957-10-29','Herbert','Ozery','F','1987-07-23'),(232052,'1963-09-10','Sorina','Erez','M','1989-10-30'),(232053,'1953-05-28','Izaskun','Mundy','M','1985-02-20'),(232054,'1954-12-12','Tetsurou','Hanabata','F','1992-03-20'),(232055,'1958-05-14','Ute','Morris','M','1986-07-25'),(232056,'1960-12-03','Barna','Falck','F','1987-02-04'),(232057,'1955-07-11','Valter','Candan','M','1987-03-12'),(232058,'1952-03-02','Shigeichiro','Pehl','M','1988-05-10'),(232059,'1956-01-16','Kolar','Beerel','M','1985-04-07'),(232060,'1960-05-21','Yechiam','Eterovic','F','1993-04-11'),(232061,'1964-11-27','Khaled','Vickson','F','1995-08-16'),(232062,'1952-05-29','Sham','Salinas','M','1992-04-10'),(232063,'1962-09-19','Neven','Dichev','F','1987-08-28'),(232064,'1952-07-12','Kwok','Collette','M','1996-08-07'),(232065,'1954-07-22','Berto','Kohling','M','1998-12-17'),(232066,'1963-08-04','Janche','Snedden','F','1993-05-12'),(232067,'1953-03-11','Abdelwaheb','Rosay','F','1985-05-01'),(232068,'1963-02-11','Heon','Luca','M','1990-07-21'),(232069,'1960-04-20','Thodoros','Oehlmann','M','1991-07-17'),(232070,'1955-05-02','Bilhanan','Marrakchi','M','1994-07-25'),(232071,'1960-12-11','Morris','Impagliazzo','F','1991-11-02'),(232072,'1960-01-31','Munehiro','Iacovou','F','1985-08-14'),(232073,'1956-07-07','Sumali','Copas','M','1986-08-14'),(232074,'1962-07-15','Phuoc','Ranai','F','1993-05-29'),(232075,'1961-02-16','Moie','Kragelund','M','1989-10-11'),(232076,'1960-04-01','Kirk','Soicher','M','1994-03-02'),(232077,'1961-02-03','Xiaoqiu','Cyne','M','1997-07-20'),(232078,'1955-01-01','Susuma','Beerel','M','1986-02-05'),(232079,'1958-03-13','Geoffrey','Geffroy','M','1998-01-03'),(232080,'1960-05-30','Tsuneo','Luan','F','1986-06-18'),(232081,'1962-10-19','Shigehito','Baaleh','M','1996-01-08'),(232082,'1952-10-10','Kiyokazu','Copas','M','1991-07-09'),(232083,'1955-01-18','Ebru','Wissmann','M','1996-03-04'),(232084,'1957-01-08','Gunilla','Larfeldt','M','1999-03-14'),(232085,'1964-05-06','Luise','Baig','M','1989-05-31'),(232086,'1964-07-17','Yonghoan','Schicker','F','1986-05-17'),(232087,'1960-06-25','Mitsuyuki','Encarnacion','M','1990-06-02'),(232088,'1957-10-11','Yunming','Schwartzburd','M','1988-08-26'),(232089,'1955-12-30','Yoshimitsu','Czaja','F','1988-11-03'),(232090,'1952-12-07','Szabolcs','Gustavson','F','1986-05-09'),(232091,'1954-03-22','Yishay','Nooteboom','M','1990-05-19'),(232092,'1958-04-19','Vishv','Heuser','F','1991-03-15'),(232093,'1953-07-18','Sadun','Keustermans','M','1997-05-10'),(232094,'1962-10-13','Lech','Miyakawa','M','1986-03-21'),(232095,'1957-07-15','Serenella','Curless','F','1986-10-12'),(232096,'1953-12-09','Harjit','Iacovou','F','1992-03-11'),(232097,'1960-01-12','Gudjon','Whittlesey','M','1994-05-24'),(232098,'1955-02-14','Margareta','Bale','M','1987-10-23'),(232099,'1960-01-12','Jingling','Khasidashvili','F','1989-04-25'),(232100,'1959-12-04','Sudhanshu','Mandell','F','1989-08-09'),(232101,'1960-06-25','Along','Chaudhury','M','1997-02-07'),(232102,'1955-07-27','Hidekazu','Ramsay','F','1986-11-10'),(232103,'1963-09-20','Satosi','Waleschkowski','M','1988-07-03'),(232104,'1956-04-04','Kazunori','Lueh','F','1986-04-07'),(232105,'1962-06-08','Christfried','Passino','F','1986-04-30'),(232106,'1962-09-29','Kankanahalli','Luck','F','1987-07-24'),(232107,'1952-02-09','Boutros','Baby','F','1986-02-11'),(232108,'1956-07-14','Yinghua','Luan','M','1994-06-28'),(232109,'1963-10-18','Angus','Gladwell','F','1987-06-07'),(232110,'1961-10-03','Changho','Hebden','M','1985-02-25'),(232111,'1955-06-10','Abdelkader','Gecsel','F','1993-07-28'),(232112,'1955-06-13','Houman','Baalen','M','1987-12-05'),(232113,'1954-02-13','Jaideep','Sichman','F','1989-12-01'),(232114,'1955-04-05','Bogdan','Jonsson','M','1989-11-13'),(232115,'1964-09-30','Gennadi','Andreotta','M','1991-04-21'),(232116,'1963-11-18','Kitty','Heering','F','1991-12-05'),(232117,'1959-01-23','Zito','Lamparter','M','1989-04-02'),(232118,'1955-04-11','Kankanahalli','Murtafg','M','1989-10-05'),(232119,'1962-11-07','Mandell','Vendrig','F','1988-10-07'),(232120,'1963-08-10','Katsuyuki','Mungall','M','1996-06-25'),(232121,'1955-02-14','Ayonca','Panwar','M','1988-01-09'),(232122,'1956-01-05','Junichi','Bridgland','M','1992-02-15'),(232123,'1956-10-24','Margareta','Chinal','M','1986-11-08'),(232124,'1953-02-06','Martins','Mungall','F','1992-08-05'),(232125,'1953-08-22','Soenke','Vasanthakumar','M','1989-05-29'),(232126,'1954-01-01','Mohd','Anandan','F','1986-01-16'),(232127,'1952-09-07','Jamaludin','Hanabata','F','1987-12-30'),(232128,'1959-08-17','Tokuyasu','DeMori','F','1995-03-20'),(232129,'1963-02-05','Izaskun','Parhami','M','1996-09-04'),(232130,'1953-05-06','Shichao','Lanzelotte','F','1989-06-24'),(232131,'1958-11-14','Sadegh','Feldhoffer','M','1985-11-30'),(232132,'1961-07-22','Sanjay','Fioravanti','M','1994-07-29'),(232133,'1954-08-09','Pascal','Cangellaris','F','1990-07-07'),(232134,'1955-04-26','Malu','Suwa','M','1988-01-25'),(232135,'1961-07-26','Rance','Calkin','F','1991-02-23'),(232136,'1956-02-22','Van','Birnbaum','F','1996-08-24'),(232137,'1959-08-14','Gor','Schneeberger','M','1986-10-26'),(232138,'1961-08-25','Masaru','Fargier','F','1987-02-28'),(232139,'1957-03-30','Marsha','Picht','M','1988-01-05'),(232140,'1959-01-16','Kellie','Bach','F','1987-12-02'),(232141,'1956-06-16','Tesuya','Lenart','M','1986-01-05'),(232142,'1954-07-22','Valter','Merli','M','1985-10-16'),(232143,'1954-02-23','Zongyan','Demian','M','1992-01-20'),(232144,'1963-08-08','Nechama','Ferretti','M','1991-02-11'),(232145,'1956-07-16','Kazunori','Remmele','F','1996-12-18'),(232146,'1953-02-09','Candido','Herbst','F','1990-04-13'),(232147,'1953-03-19','Manu','Kaiser','M','1988-02-29'),(232148,'1961-08-06','Yakkov','Theuretzbacher','M','1997-12-02'),(232149,'1964-07-11','Duri','Busillo','F','1988-07-09'),(232150,'1960-10-29','Koldo','Schurmann','M','1992-08-17'),(232151,'1962-11-24','Mohammad','Heuser','M','1995-07-30'),(232152,'1955-01-30','Mayumi','Paludetto','F','1995-08-01'),(232153,'1963-12-16','Satyanarayana','Scallan','F','1994-12-18'),(232154,'1953-03-19','Kerhong','Steinauer','M','1987-06-27'),(232155,'1962-08-03','Ger','Aumann','M','1991-12-28'),(232156,'1952-02-29','Rafail','Cherinka','F','1985-03-07'),(232157,'1963-03-04','Lihong','Sudbeck','M','1989-05-16'),(232158,'1953-10-13','Moty','Merro','F','1994-03-07'),(232159,'1964-05-28','Jinxi','Gluchowski','F','1987-02-05'),(232160,'1964-12-31','Miyeon','Isard','F','1991-02-10'),(232161,'1959-07-11','Terresa','Kushner','F','1985-05-08'),(232162,'1959-04-27','Sanjay','Ranai','M','1989-09-25'),(232163,'1958-04-23','Maren','Krzyzanowski','F','1994-04-22'),(232164,'1963-11-02','Danil','Bolotov','F','1990-12-23'),(232165,'1962-03-28','Arnd','Sethi','M','1988-01-09'),(232166,'1962-05-23','Weiru','Wolniewicz','M','1996-05-05'),(232167,'1964-06-22','Bartek','Hockney','M','1996-03-04'),(232168,'1963-11-03','Mantis','Linares','F','1988-11-09'),(232169,'1955-03-11','Alois','Jiang','M','1996-04-29'),(232170,'1955-11-16','Sanjay','Fujisaki','M','1988-12-11'),(232171,'1956-12-03','Serge','Templeman','M','1989-09-17'),(232172,'1956-06-19','Fumiko','Jullig','M','1995-08-01'),(232173,'1959-05-22','Lech','Kolvik','M','1997-12-23'),(232174,'1955-10-18','Susuma','Masaki','F','1991-01-12'),(232175,'1961-06-22','Toney','Sidhu','M','1993-08-11'),(232176,'1960-06-09','Janche','Hiyoshi','M','1988-06-28'),(232177,'1961-08-09','Jongsuk','Kuszyk','M','1985-03-28'),(232178,'1965-01-29','Etsuo','Anandan','F','1989-12-13'),(232179,'1958-12-15','Christoper','Fiebach','M','1991-03-09'),(232180,'1952-10-30','Mabry','Lorys','F','1992-10-28'),(232181,'1958-03-16','Howell','Seghrouchni','M','1985-08-17'),(232182,'1954-10-09','Paloma','Haraldson','M','1994-12-18'),(232183,'1954-08-12','Jahangir','Snedden','F','1992-07-07'),(232184,'1954-08-07','Persi','Weiland','F','1988-12-03'),(232185,'1952-09-19','Lillian','Mandelberg','F','1998-06-17'),(232186,'1958-01-04','Siddarth','Papastamatiou','M','1987-12-14'),(232187,'1963-08-07','Akeel','Lammel','F','1986-10-02'),(232188,'1954-09-01','Sachio','Benzaken','F','1996-04-26'),(232189,'1964-04-01','Ravishankar','Larfeldt','M','1985-07-17'),(232190,'1956-05-23','Jolita','Bernardinello','F','1989-01-06'),(232191,'1959-03-01','Khaled','Hoppenstand','F','1995-09-24'),(232192,'1963-12-26','Jeong','Meriste','M','1988-06-26'),(232193,'1962-05-17','Michaela','Streng','M','1996-05-20'),(232194,'1961-08-07','Shridhar','Preusig','M','1988-02-01'),(232195,'1956-04-04','Uma','Lowrie','M','1992-10-27'),(232196,'1955-03-29','Abdelwaheb','Puppe','F','1987-02-16'),(232197,'1962-06-10','Vitaly','Jansch','M','1990-10-22'),(232198,'1956-11-30','Arch','Greenaway','F','1987-02-09'),(232199,'1954-10-16','Goncalo','Heinisuo','F','1996-12-14'),(232200,'1962-07-23','Nakhoon','Tibblin','M','1985-09-02'),(232201,'1953-11-27','Weicheng','Baig','M','1987-01-15'),(232202,'1958-12-11','Ulises','Iisaka','F','1992-06-07'),(232203,'1952-10-24','Shaowei','Pollock','M','1985-04-28'),(232204,'1952-04-17','Mamdouh','Zastre','M','1987-09-08'),(232205,'1960-06-04','Peternela','Birrer','F','1987-05-05'),(232206,'1957-12-30','Kendra','Camarinopoulos','M','1994-09-25'),(232207,'1956-07-07','Selwyn','Msuda','F','1991-11-01'),(232208,'1961-01-29','Samphel','Pettey','F','1987-02-27'),(232209,'1965-01-11','Nitsan','Rouquie','M','1988-08-01'),(232210,'1963-10-21','Sumant','Stemann','F','1986-01-01'),(232211,'1953-09-04','Demos','Nishimukai','M','1986-12-21'),(232212,'1959-07-08','Gino','Ibel','M','1992-07-16'),(232213,'1964-11-16','Macha','Shinomoto','M','1987-12-02'),(232214,'1961-09-23','Gully','Stroustrup','M','1988-09-29'),(232215,'1958-12-17','Mara','Pulkowski','F','1987-02-10'),(232216,'1956-05-17','Vitali','Randt','F','1988-03-04'),(232217,'1954-07-12','Taiji','Thebaut','M','1991-08-12'),(232218,'1964-05-02','Mototsugu','Versino','M','1992-02-01'),(232219,'1962-12-27','Emdad','Roison','F','1988-04-22'),(232220,'1952-11-13','Zengping','Hettesheimer','M','1988-09-16'),(232221,'1955-10-13','Fumiko','Bahi','M','1989-08-06'),(232222,'1963-02-18','Arvin','Manders','M','1991-02-20'),(232223,'1962-11-22','Shaunak','Solares','F','1986-04-08'),(232224,'1960-05-29','Feiyu','Willoner','M','1998-05-23'),(232225,'1963-07-20','Tonny','Ernst','F','1985-06-22'),(232226,'1954-05-08','Marsja','Gerteisen','M','1994-10-22'),(232227,'1958-07-18','Mana','Nilsson','M','1989-12-14'),(232228,'1964-06-13','Remzi','Yoshimura','F','1993-12-24'),(232229,'1953-03-24','Fox','Noriega','M','1986-08-06'),(232230,'1952-02-07','Gay','Steinauer','M','1985-11-24'),(232231,'1958-04-02','Giap','Eastman','F','1986-01-15'),(232232,'1959-05-10','Toshiko','Haumacher','M','1990-09-29'),(232233,'1959-07-01','Mohd','Lanteri','M','1985-02-12'),(232234,'1961-09-15','Harjit','Gide','M','1985-05-16'),(232235,'1961-04-22','Geoffry','Xiaoshan','M','1990-04-14'),(232236,'1954-09-06','Xiaoshan','Bonifati','M','1990-01-12'),(232237,'1962-04-01','Debaprosad','Eickenmeyer','F','1993-02-21'),(232238,'1952-11-27','Piyawadee','Fiutem','M','1985-11-15'),(232239,'1962-02-24','Shuky','Shihab','M','1994-01-14'),(232240,'1955-03-26','Indrajit','Bharadwaj','M','1989-07-07'),(232241,'1955-11-08','Uno','Barbanera','M','1994-05-28'),(232242,'1960-07-23','Slavian','Gire','M','1994-12-20'),(232243,'1953-07-22','Manton','Encarnacion','M','1988-03-02'),(232244,'1955-01-14','Berna','Polupanov','M','1991-08-23'),(232245,'1961-09-18','Slavian','Worfolk','F','1995-02-15'),(232246,'1963-10-02','Claudi','Kamber','M','1986-06-18'),(232247,'1953-07-09','Shounak','Oehlmann','M','1991-07-28'),(232248,'1959-10-18','Shaz','Neimat','M','1986-04-23'),(232249,'1964-05-22','Hinrich','Akaboshi','F','1986-04-02'),(232250,'1960-08-17','Rimon','Esteva','M','1989-02-12'),(232251,'1957-01-21','Moty','Hitomi','M','1990-08-07'),(232252,'1962-08-13','Susuma','Takkinen','M','1990-02-03'),(232253,'1963-05-04','Percy','Boyle','M','1992-09-18'),(232254,'1961-01-12','Harjit','Gladwell','M','1985-11-18'),(232255,'1952-06-09','Mariangiola','Callaway','F','1989-06-12'),(232256,'1956-09-05','Tetsushi','Thorelli','F','1985-08-05'),(232257,'1963-08-02','Dipankar','Crabtree','M','1985-02-11'),(232258,'1958-09-16','Dipayan','Hennebert','M','1985-10-20'),(232259,'1961-10-19','Ewing','Farrar','M','1988-04-18'),(232260,'1955-03-07','Mohan','Stanger','F','1993-12-07'),(232261,'1962-04-08','Kyoichi','Klassen','F','1986-01-22'),(232262,'1954-04-07','Anyuan','Furedi','M','1989-07-19'),(232263,'1962-04-07','Teunis','Neiman','M','1990-10-06'),(232264,'1955-02-03','Huai','Buescher','F','1992-11-18'),(232265,'1953-04-15','Peer','Wilfing','M','1989-08-15'),(232266,'1961-01-11','Kwok','Azuma','F','1986-11-19'),(232267,'1958-03-08','Mohammad','Orlowski','M','1986-06-15'),(232268,'1956-08-05','Sivanarayana','Hainaut','M','1990-07-31'),(232269,'1954-11-10','Kamran','Szmurlo','F','1985-12-02'),(232270,'1963-11-01','Neven','Koshiba','F','1986-07-16'),(232271,'1964-02-15','Jiann','Lampe','F','1992-02-25'),(232272,'1962-06-27','Wojceich','Serov','M','1985-03-05'),(232273,'1960-11-14','Sadun','Wolniewicz','F','1990-05-18'),(232274,'1963-04-02','Irene','Stemann','F','1989-01-06'),(232275,'1964-09-18','Bernardo','Deyuan','F','1997-05-17'),(232276,'1955-09-15','Berna','Ruemmler','M','1986-09-16'),(232277,'1955-08-12','Chaitali','Calkin','F','1994-03-23'),(232278,'1952-12-26','Xiping','Tempesti','M','1993-01-16'),(232279,'1961-05-29','Mechthild','Speek','F','1994-04-02'),(232280,'1954-01-04','Tran','Thibadeau','M','1993-12-26'),(232281,'1958-06-01','Hinrich','Macedo','M','1986-03-03'),(232282,'1960-02-29','Stevo','Wendorf','F','1985-05-22'),(232283,'1959-07-26','Hausi','Kalafatis','M','1995-01-03'),(232284,'1953-01-31','Garnet','Spell','F','1989-05-12'),(232285,'1961-04-19','Dzung','Kawashimo','M','1995-02-20'),(232286,'1956-10-25','Kirk','Armand','M','1987-05-08'),(232287,'1958-04-17','Rosita','Perko','M','1988-12-16'),(232288,'1958-09-14','Frederique','Berstel','F','1985-05-23'),(232289,'1952-09-13','Fun','Farrag','M','1988-10-25'),(232290,'1956-05-26','Ulises','Marquardt','F','1995-03-28'),(232291,'1952-07-31','Gila','Desikan','F','1989-12-30'),(232292,'1958-03-31','Vitali','Panangaden','F','1997-12-22'),(232293,'1956-10-27','Niclas','Halevi','M','1990-06-01'),(232294,'1952-02-07','Arie','Klerer','F','1986-05-25'),(232295,'1954-06-09','Amalendu','Ranft','M','1992-11-12'),(232296,'1956-09-06','Sampalli','Georgatos','F','1991-02-24'),(232297,'1954-01-21','Ghassan','Borstler','M','1988-05-01'),(232298,'1952-09-18','Bader','Tempesti','M','1988-03-02'),(232299,'1956-07-27','Yunming','Ambroszkiewicz','M','1996-06-13'),(232300,'1958-03-09','Conal','Keohane','M','1990-04-20'),(232301,'1956-05-13','Rosli','Mapelli','F','1985-04-12'),(232302,'1964-03-23','Ayakannu','Pashtan','M','1988-09-14'),(232303,'1963-05-28','Shahab','Apsitis','M','1995-05-11'),(232304,'1960-11-05','Masoud','Suri','F','1986-11-08'),(232305,'1962-04-20','Sanjeeva','Clouatre','M','1992-09-04'),(232306,'1963-08-23','Cathie','Plotkin','M','1990-03-20'),(232307,'1957-12-25','Atreyi','Redmiles','M','1987-06-27'),(232308,'1959-06-03','Odysseas','Brickell','F','1988-01-26'),(232309,'1959-10-06','Berna','Journel','M','1986-07-08'),(232310,'1961-07-25','Mats','McDermid','F','1986-10-27'),(232311,'1961-06-02','Jaideep','Erva','F','1987-01-07'),(232312,'1957-10-20','Achilleas','Msuda','F','1989-08-30'),(232313,'1955-04-27','Raimond','Schiettecatte','F','1987-04-29'),(232314,'1956-07-27','Siddarth','Basawa','M','1989-12-07'),(232315,'1964-04-21','Vitali','Mitina','M','1987-12-27'),(232316,'1961-10-23','Suvo','Swan','M','1986-02-19'),(232317,'1954-03-30','Conrado','Brandsma','M','1995-07-06'),(232318,'1962-02-13','Gudjon','Spieker','M','1995-12-23'),(232319,'1962-07-16','Marsal','Kavraki','F','1985-11-20'),(232320,'1958-01-11','Sreenivas','Feinberg','F','1985-09-26'),(232321,'1960-02-05','Arch','Camurati','M','1986-06-19'),(232322,'1956-08-09','Ottavia','Pfau','F','1986-01-24'),(232323,'1961-10-01','Wonhee','Kropp','M','1985-02-13'),(232324,'1959-11-17','Hidefumi','Yeung','M','1996-02-12'),(232325,'1964-12-21','Steve','Streit','M','1990-03-17'),(232326,'1961-03-19','Christoph','Poulakidas','M','1990-02-11'),(232327,'1964-05-11','Arno','Radivojevic','F','1989-10-11'),(232328,'1953-07-18','Uinam','Stanger','F','1987-02-15'),(232329,'1964-02-23','Indrajit','Beilner','M','1986-09-25'),(232330,'1953-09-09','Eben','Kohling','M','1995-03-28'),(232331,'1958-02-15','Marla','Leijenhorst','M','1996-06-30'),(232332,'1953-06-05','Thodoros','Msuda','F','1988-02-28'),(232333,'1952-12-25','Irene','Isaak','F','1997-10-02'),(232334,'1955-07-04','Mayuri','Kaminger','M','1989-04-03'),(232335,'1953-10-05','Fay','Boguraev','F','1988-05-23'),(232336,'1961-07-10','Nitsan','Kuhnemann','M','1985-11-22'),(232337,'1961-09-14','Irena','Coorg','M','1990-10-09'),(232338,'1953-11-10','Genta','Mahnke','M','1985-11-19'),(232339,'1963-11-26','Kwan','Herber','F','1987-08-13'),(232340,'1952-08-20','Gaetan','Marciano','F','1991-05-05'),(232341,'1960-06-25','Persi','Masada','M','1985-07-17'),(232342,'1964-09-28','Chuanyi','Thiran','F','1990-07-02'),(232343,'1957-06-10','Toshimitsu','Lubachevsky','F','1989-08-30'),(232344,'1958-09-01','Edwin','Schoegge','M','1993-06-24'),(232345,'1964-02-27','Janche','Munawer','M','1992-02-26'),(232346,'1960-09-01','Tetsurou','Gide','F','1987-04-11'),(232347,'1962-11-23','Vojin','Birjandi','M','1985-07-07'),(232348,'1952-12-02','Thanasis','Bernick','M','1985-05-29'),(232349,'1957-08-06','Steve','Naumovich','M','1985-07-15'),(232350,'1955-12-08','Subir','Lammel','F','1998-01-26'),(232351,'1956-02-06','Tetsushi','Uehara','M','1986-01-08'),(232352,'1956-04-14','Khatoun','Carrere','M','1992-01-19'),(232353,'1963-06-28','Neelam','Comte','F','1993-10-14'),(232354,'1962-01-30','Shushma','Fraisse','F','1990-11-18'),(232355,'1953-01-30','Aron','Larfeldt','M','1994-02-11'),(232356,'1962-04-18','Rajmohan','Masada','M','1987-08-20'),(232357,'1953-01-16','Doowon','Biros','F','1988-12-17'),(232358,'1954-11-13','Stabislas','Sadowski','M','1992-11-22'),(232359,'1952-08-15','Troy','Chepyzhov','F','1994-12-12'),(232360,'1962-05-06','Hsiangchu','Madeira','F','1992-12-19'),(232361,'1957-10-19','Kazuhira','Ghemri','F','1993-03-16'),(232362,'1962-06-02','Serap','Kruskal','F','1992-02-13'),(232363,'1959-06-17','Udaiprakash','Spelt','M','1991-11-12'),(232364,'1958-12-28','Hauke','Vuskovic','F','1999-04-18'),(232365,'1959-04-24','Jolita','Montemayor','M','1988-06-05'),(232366,'1957-03-02','Lihong','Kossowski','M','1989-09-13'),(232367,'1954-08-17','Youjian','Krogh','M','1991-06-22'),(232368,'1956-12-18','Minghong','Zhiwei','F','1995-09-07'),(232369,'1956-02-26','Mrinalini','Lemarechal','F','1993-08-10'),(232370,'1959-02-17','Cedric','Slutz','M','1986-06-27'),(232371,'1962-12-18','Charmane','Kobuchi','M','1986-06-29'),(232372,'1959-07-19','Tooru','Bala','M','1993-04-07'),(232373,'1952-04-16','Marsha','Lowrie','M','1990-05-29'),(232374,'1956-04-25','Lakshmi','Murthy','M','1991-08-13'),(232375,'1960-02-07','Gennady','Pintelas','F','1990-10-13'),(232376,'1959-03-07','Horward','Bennet','M','1988-10-23'),(232377,'1961-04-13','Kwangsub','Litzler','F','1987-04-01'),(232378,'1962-07-01','Anoosh','Jiang','M','1992-10-02'),(232379,'1952-11-11','Hatsukazu','Fandrianto','F','1990-06-12'),(232380,'1964-08-31','Takanari','Perly','M','1990-04-28'),(232381,'1955-07-05','Siddarth','Tempesti','M','1986-05-26'),(232382,'1954-05-01','Shir','Landherr','M','1986-06-03'),(232383,'1960-03-06','Yaghout','Lagarias','F','1988-03-30'),(232384,'1953-10-28','Selwyn','Niizuma','M','1988-12-11'),(232385,'1957-11-30','Fayez','Doering','F','1985-08-27'),(232386,'1964-07-08','Dulce','Ballarin','F','1993-03-04'),(232387,'1962-02-26','Chenxi','Radwan','M','1990-08-18'),(232388,'1956-07-12','Kazuhira','Swen','M','1985-05-03'),(232389,'1953-04-30','Marit','Kumaresan','M','1986-07-31'),(232390,'1954-01-15','Mohd','Veldwijk','M','1994-09-23'),(232391,'1963-02-16','KayLiang','Juneja','F','1992-01-25'),(232392,'1957-12-16','Hongzhu','Fargier','M','1987-02-28'),(232393,'1963-10-21','Yongmao','Waschkowski','M','1987-05-28'),(232394,'1961-08-05','Zhaofang','Zultner','M','1985-05-06'),(232395,'1961-10-31','Hyuncheol','Warwick','M','1992-10-18'),(232396,'1955-05-19','Alejandra','Weisert','M','1987-12-02'),(232397,'1964-11-02','Fumiya','Armand','M','1993-02-12'),(232398,'1961-02-06','Manton','Shinomoto','F','1989-04-07'),(232399,'1956-02-29','Wilmer','Plumb','M','1992-08-10'),(232400,'1963-02-28','Moss','Pehl','F','1991-02-04'),(232401,'1956-09-01','Chikara','Broder','M','1987-04-30'),(232402,'1956-10-07','DAIDA','Krupka','M','1993-10-05'),(232403,'1961-02-08','Chiradeep','Takkinen','F','1986-08-20'),(232404,'1964-07-12','Tonia','Joslin','M','1990-12-10'),(232405,'1963-03-30','Hongzhu','Riexinger','M','1985-11-07'),(232406,'1962-04-02','Yinlin','Szilard','M','1990-09-03'),(232407,'1958-09-09','Ung','Mawatari','F','1986-10-06'),(232408,'1961-07-31','Xuejia','Birjandi','F','1988-12-07'),(232409,'1961-08-11','Serap','Litzkow','M','1985-04-07'),(232410,'1961-08-20','Fan','Otillio','M','1990-03-03'),(232411,'1961-12-11','Erzsebet','Schaft','F','1985-10-12'),(232412,'1961-02-24','Lakshmi','Mikschl','M','1994-09-26'),(232413,'1952-12-30','Claude','Suri','M','1990-03-20'),(232414,'1953-05-31','Kwok','Leaver','M','1995-08-05'),(232415,'1959-12-29','Elvia','Coullard','M','1993-08-06'),(232416,'1954-08-23','Tokuyasu','Binkley','F','1988-03-18'),(232417,'1962-10-12','Kersti','Nergos','F','1987-06-08'),(232418,'1956-03-01','Kenton','Comellas','M','1992-04-04'),(232419,'1952-06-20','Zhonghua','Leslie','M','1993-01-26'),(232420,'1963-06-26','Gunilla','Alpin','M','1985-08-10'),(232421,'1961-01-12','Renee','Staylopatis','M','1994-04-17'),(232422,'1964-09-01','Zorica','Swist','M','1985-04-26'),(232423,'1953-07-30','Szabolcs','Baezner','M','1987-10-06'),(232424,'1963-09-17','Van','DasSarma','M','1988-02-02'),(232425,'1956-04-28','Jaber','Smailagic','F','1987-07-27'),(232426,'1963-01-24','Jaber','Aumann','F','1989-09-09'),(232427,'1958-02-03','Sasan','Rouquie','M','1990-12-25'),(232428,'1961-04-24','Erez','Gonthier','M','1989-03-03'),(232429,'1961-09-17','Theirry','Demir','M','1991-11-28'),(232430,'1954-03-06','Karoline','Adachi','M','1990-10-21'),(232431,'1958-08-18','Yinghua','Ozeri','M','1991-11-05'),(232432,'1961-02-26','Lokesh','Schoegge','M','1985-11-09'),(232433,'1957-11-12','Arlette','Ghandeharizadeh','F','1997-07-25'),(232434,'1954-06-02','Ziva','Reistad','M','1990-01-10'),(232435,'1964-06-25','Doowon','Melton','F','1995-10-11'),(232436,'1954-11-05','Morrie','Stemann','M','1985-09-29'),(232437,'1953-06-27','Kasturi','Douceur','M','1986-12-12'),(232438,'1953-08-03','Demos','Polupanov','M','1986-09-24'),(232439,'1961-04-15','Luigi','Weedon','M','1986-05-02'),(232440,'1955-08-21','Ottavia','Ressouche','F','1986-07-29'),(232441,'1963-02-01','Yagil','Godskesen','M','1986-04-25'),(232442,'1961-09-29','Arvind','Perri','F','1994-09-28'),(232443,'1958-08-24','Mart','Szilard','M','1996-02-08'),(232444,'1960-05-12','Stella','Perri','F','1987-10-06'),(232445,'1953-05-06','Khedija','Llado','M','1992-06-29'),(232446,'1953-07-12','Chirstian','Siepmann','F','1988-08-28'),(232447,'1958-09-26','Radoslaw','Gente','F','1990-10-20'),(232448,'1961-07-18','Serap','Dalton','M','1987-02-18'),(232449,'1954-02-24','Goh','Gunderson','M','1992-03-13'),(232450,'1957-09-09','Yucai','Glinert','M','1985-10-24'),(232451,'1960-10-25','Paris','Impagliazzo','F','1991-08-20'),(232452,'1961-04-05','Paris','Dulay','F','1993-03-02'),(232453,'1964-06-20','Saeko','Kirkerud','M','1987-11-25'),(232454,'1957-03-08','Yakichi','Akaboshi','M','1994-10-26'),(232455,'1954-04-17','Sreekrishna','Bonifati','F','1991-08-28'),(232456,'1962-11-03','Ranga','Murtagh','M','1985-05-07'),(232457,'1957-01-05','Gift','Teitelbaum','F','1988-03-31'),(232458,'1965-01-04','Nikolaus','Yetto','M','1990-09-22'),(232459,'1961-11-12','Fai','Kusakari','M','1986-08-23'),(232460,'1955-05-11','Heather','Panwar','M','1990-11-19'),(232461,'1962-10-02','Shaleah','Gilg','M','1995-10-17'),(232462,'1957-01-31','Masali','Aingworth','F','1992-09-26'),(232463,'1962-12-17','Boutros','Lorys','F','1986-07-15'),(232464,'1958-11-11','Odysseas','Kropf','M','1986-02-08'),(232465,'1962-11-21','Arlette','Miculan','F','1988-07-18'),(232466,'1954-07-20','Weidon','Perri','F','1986-03-24'),(232467,'1957-06-07','Guther','Schonegge','M','1989-10-27'),(232468,'1953-07-31','Sashi','Harllee','M','1994-07-29'),(232469,'1964-02-14','Oksana','Rohrbach','M','1989-01-14'),(232470,'1957-08-06','Kaijung','Itzfeldt','F','1987-10-18'),(232471,'1960-03-11','Abdelwaheb','Ossenbruggen','F','1985-05-30'),(232472,'1961-09-30','Itzchak','Swab','M','1988-09-17'),(232473,'1959-06-03','Christoph','Navazio','M','1991-04-07'),(232474,'1955-05-18','Ugo','Luke','M','1991-01-23'),(232475,'1961-01-21','Yannik','Azumi','M','1987-10-03'),(232476,'1957-06-02','Toshimori','Asser','M','1988-10-05'),(232477,'1964-09-24','Neelam','Pehl','M','1993-01-20'),(232478,'1960-09-24','Leif','Zastre','M','1986-05-17'),(232479,'1956-10-18','Gladys','Poupard','F','1988-08-06'),(232480,'1961-07-20','Collette','Talmon','F','1986-02-03'),(232481,'1956-04-19','Gill','Iacovou','F','1987-02-18'),(232482,'1958-04-20','True','Benzmuller','M','1988-06-21'),(232483,'1959-11-28','Jayesh','Billawala','M','1988-11-12'),(232484,'1958-09-22','Naftaly','Taubman','F','1990-03-20'),(232485,'1952-07-08','Margo','Denti','M','1986-07-04'),(232486,'1953-04-14','Bodo','Hutter','M','1991-05-07'),(232487,'1957-03-18','Gully','Spataro','F','1987-01-30'),(232488,'1956-03-25','Fay','Cheshire','F','1985-09-27'),(232489,'1958-05-20','Divine','Atchley','F','1987-06-30'),(232490,'1964-05-17','Mrinalini','Azulay','F','1994-04-02'),(232491,'1961-12-20','King','Birjandi','M','1987-10-03'),(232492,'1956-10-21','Uno','Rotem','F','1992-02-17'),(232493,'1957-09-18','Arup','Gornas','M','1989-09-23'),(232494,'1962-06-02','Eirik','Pargaonkar','M','1991-01-11'),(232495,'1964-08-12','Amstein','Koyama','F','1992-03-18'),(232496,'1965-01-31','Peternela','Klerer','M','1986-06-06'),(232497,'1959-08-03','Feixiong','Rosin','M','1989-01-01'),(232498,'1961-03-15','Niclas','Oppitz','M','1990-02-21'),(232499,'1961-10-04','Jamaludin','Remmers','F','1985-12-22'),(232500,'1964-11-03','Junsik','Kermarrec','F','1990-06-14'),(232501,'1957-03-28','Nechama','Lipner','M','1992-04-27'),(232502,'1964-02-28','Marin','Trelles','F','1992-10-23'),(232503,'1952-07-26','Goa','Camurati','F','1993-11-08'),(232504,'1960-04-11','Lunjin','Perin','M','1992-02-04'),(232505,'1956-01-27','Alain','Bazzichi','M','1989-10-03'),(232506,'1964-01-15','Badri','Srimani','M','1991-06-06'),(232507,'1953-11-29','Uinam','Gimbel','M','1992-07-09'),(232508,'1955-01-26','Kankanahalli','Brickell','F','1985-03-19'),(232509,'1958-02-11','Weiyi','Denny','M','1987-08-04'),(232510,'1952-06-26','Xiaobin','Hemaspaandra','M','1995-01-19'),(232511,'1960-03-24','Richara','Pappas','M','1990-05-21'),(232512,'1953-07-26','Yechiam','Chepyzhov','F','1994-12-15'),(232513,'1954-07-01','Honesty','Chleq','F','1996-06-17'),(232514,'1963-02-07','Zhonghui','Hoppenstand','M','1989-03-28'),(232515,'1958-04-02','Ymte','Candan','F','1991-07-13'),(232516,'1955-05-01','Jeanne','Whittlesey','F','1993-11-19'),(232517,'1964-05-03','Kwangsub','Mahmud','F','1990-04-12'),(232518,'1959-12-16','Siddarth','Coullard','F','1987-10-07'),(232519,'1964-03-14','Supot','Bauknecht','F','1994-01-01'),(232520,'1958-05-21','Anoosh','Panienski','M','1996-09-09'),(232521,'1954-05-27','Roddy','Argence','F','1987-11-01'),(232522,'1959-07-17','Kauko','Menhoudj','M','1986-01-12'),(232523,'1958-02-17','Tetsushi','Guenter','F','1991-11-30'),(232524,'1953-10-23','Tianruo','Famili','M','1987-12-15'),(232525,'1963-10-25','Yuuichi','Melter','M','1992-11-18'),(232526,'1954-01-02','Stepehn','Bernick','M','1988-03-02'),(232527,'1963-08-30','Houman','Ritzmann','F','1985-05-28'),(232528,'1953-10-21','Satyanarayana','Ramsay','F','1988-07-15'),(232529,'1964-12-05','Radhia','Kohling','F','1994-12-15'),(232530,'1963-12-16','Boguslaw','Luks','M','1986-05-07'),(232531,'1956-03-16','Felicidad','Lipner','M','1990-07-27'),(232532,'1961-03-10','Phule','Ramsak','M','1986-10-07'),(232533,'1958-04-14','Fuqing','Peot','M','1996-12-28'),(232534,'1952-06-03','Dulce','Dulin','M','1993-06-19'),(232535,'1964-05-09','Aimee','Rullman','F','1998-12-20'),(232536,'1954-03-02','Mandell','Baezner','F','1989-04-30'),(232537,'1963-06-26','Ziva','Ambroszkiewicz','M','1987-06-02'),(232538,'1964-06-22','Alejandro','Loncour','F','1988-02-12'),(232539,'1964-11-28','Xiaoheng','Trystram','M','1986-05-14'),(232540,'1958-06-21','Guoxiang','Gomatam','M','1991-04-28'),(232541,'1958-05-23','Nahla','Spinelli','M','1987-12-10'),(232542,'1963-08-20','Shay','Swiss','F','1987-09-29'),(232543,'1953-06-15','Moni','Masada','F','1987-10-27'),(232544,'1953-04-20','Mabo','Porotnikoff','M','1989-08-25'),(232545,'1954-01-27','Mani','Vanwelkenhuysen','M','1987-09-30'),(232546,'1952-09-21','Utpal','Ratzlaff','F','1987-08-11'),(232547,'1960-04-09','Bartek','Pettis','F','1988-09-29'),(232548,'1956-03-07','Rosita','Bottner','M','1988-08-10'),(232549,'1960-04-17','Zhiwei','Syrzycki','F','1985-05-07'),(232550,'1958-09-26','Jaideep','Melichar','M','1994-02-16'),(232551,'1960-07-20','Uta','Shihab','F','1992-01-09'),(232552,'1957-08-25','Vidar','Kalloufi','M','1989-07-14'),(232553,'1961-05-10','Kazuhira','Quadeer','F','1988-12-14'),(232554,'1956-04-04','Yinlin','Gist','F','1985-05-26'),(232555,'1960-11-26','Dekang','Kakkad','M','1989-01-03'),(232556,'1964-10-08','Angus','Perfilyeva','M','1992-06-14'),(232557,'1962-06-21','Subbu','Muhlberg','M','1992-01-08'),(232558,'1955-07-02','Sajjan','Camarinopoulos','F','1990-01-29'),(232559,'1952-02-19','Ramya','Vernadat','M','1986-08-12'),(232560,'1961-09-27','Nevin','Leppanen','M','1986-06-13'),(232561,'1955-08-30','Elliott','Lamparter','F','1988-01-08'),(232562,'1964-03-14','Nathan','Vigier','F','1995-03-14'),(232563,'1955-03-21','Shaibal','Yavatkar','F','1993-11-19'),(232564,'1952-05-08','Vishu','Trachtenberg','M','1988-10-26'),(232565,'1954-08-11','Nakhoon','Hopewell','M','1991-11-11'),(232566,'1959-09-16','Rasiah','Vidya','F','1986-09-08'),(232567,'1960-05-27','Mats','Gini','F','1985-05-18'),(232568,'1956-10-15','Gunilla','Bamford','M','1985-04-30'),(232569,'1954-07-23','Boalin','Benzaken','F','1986-08-18'),(232570,'1961-03-24','Muneo','Boudaillier','F','1986-07-11'),(232571,'1962-04-02','Aris','Junot','F','1991-01-26'),(232572,'1960-03-02','Dinkar','Azuma','M','1987-08-08'),(232573,'1956-10-09','Pantung','Furedi','F','1994-09-26'),(232574,'1954-08-06','Aloys','Meriste','F','1989-11-29'),(232575,'1953-04-06','Froduald','Benaini','F','1989-04-19'),(232576,'1962-05-31','Erez','Minakawa','M','1998-07-09'),(232577,'1964-09-10','Yagil','Rettelbach','F','1987-01-09'),(232578,'1963-03-09','Guadalupe','Smeets','M','1986-01-01'),(232579,'1955-09-07','Margo','Delgrossi','M','1996-04-06'),(232580,'1964-05-11','Prasadram','Ebeling','M','1989-06-19'),(232581,'1956-03-08','Gio','Delaune','M','1996-01-22'),(232582,'1963-04-04','Arnd','Leslie','M','1992-10-30'),(232583,'1956-10-16','Kasidit','Baek','M','1985-07-05'),(232584,'1957-09-09','Zijian','Cooley','M','1985-07-24'),(232585,'1963-12-16','Karoline','Marsiglia','M','1987-11-02'),(232586,'1963-10-29','Eben','Schaap','M','1994-09-02'),(232587,'1955-11-10','Sreenivas','Weedon','M','1987-09-25'),(232588,'1959-12-14','Sahrah','Samarati','F','1986-03-25'),(232589,'1956-05-04','Divier','Mundy','M','1988-02-15'),(232590,'1952-03-18','Eldridge','Prochazka','M','1991-08-01'),(232591,'1956-08-14','Dinah','Hempstead','M','1986-06-25'),(232592,'1955-02-06','Chuanti','Lienhardt','F','1987-08-09'),(232593,'1958-04-05','Dayanand','Gerteisen','F','1995-06-07'),(232594,'1952-08-08','Wuxu','Bardell','M','1989-12-26'),(232595,'1960-12-07','Zeljko','Ferriere','F','1990-11-03'),(232596,'1953-02-26','Zvonko','Percebois','F','1987-01-14'),(232597,'1953-04-24','Weiye','Butner','F','1986-07-12'),(232598,'1958-08-22','Claudi','Pileggi','F','1985-12-06'),(232599,'1952-11-30','Haldon','Kropf','F','1987-03-19'),(232600,'1957-01-13','Guther','Gils','M','1993-01-13'),(232601,'1955-05-29','Claude','Honglei','M','1988-01-03'),(232602,'1958-06-18','Moheb','Thiran','M','1990-04-12'),(232603,'1963-06-26','Uriel','Khasidashvili','M','1989-03-13'),(232604,'1954-05-15','Abdelkader','Strandh','M','1990-08-19'),(232605,'1956-06-04','Stepehn','Karner','M','1989-10-19'),(232606,'1955-11-06','Mototsugu','Benzaken','M','1993-07-08'),(232607,'1961-12-29','Aiichiro','Serdy','F','1987-10-10'),(232608,'1953-12-05','Arco','Kading','F','1990-08-13'),(232609,'1961-11-29','Cedric','Rosca','F','1988-01-24'),(232610,'1960-12-28','Ranan','Pelc','M','1990-08-04'),(232611,'1964-02-11','Wonhee','Pezzoli','M','1989-08-11'),(232612,'1963-06-27','Heeju','Leppanen','M','1989-05-29'),(232613,'1952-09-03','Uwe','Butner','M','1988-01-12'),(232614,'1962-12-28','Diederik','Benzaken','M','1991-04-23'),(232615,'1955-09-13','Selwyn','Strandh','M','1994-08-17'),(232616,'1957-03-21','Isaac','Majewski','M','1994-08-19'),(232617,'1955-09-14','Kamran','Guerreiro','F','1985-07-23'),(232618,'1955-07-08','Tuval','Luce','F','1992-03-17'),(232619,'1962-01-06','Moti','Benzaken','M','1989-02-22'),(232620,'1955-05-19','Arne','Rabejac','M','1985-02-28'),(232621,'1964-07-30','Yahiko','Hinsberger','M','1986-11-12'),(232622,'1959-03-13','Marla','Schlumberger','F','1987-07-19'),(232623,'1954-01-31','Guther','Linares','M','1987-11-24'),(232624,'1959-08-28','Fatemeh','Peir','M','1985-07-10'),(232625,'1960-01-26','Mohammed','Basart','M','1985-08-04'),(232626,'1954-11-15','Behnaam','Codenie','F','1985-12-22'),(232627,'1957-06-12','Nidapan','Mahmud','M','1995-01-02'),(232628,'1954-09-22','Xianlong','Boguraev','F','1993-05-27'),(232629,'1964-04-24','Shahid','Ritcey','M','1986-04-06'),(232630,'1958-07-23','Fumiko','Worfolk','F','1990-04-09'),(232631,'1957-01-25','Wonhee','Savasere','M','1992-07-08'),(232632,'1952-09-06','Brewster','Radhakrishnan','M','1985-08-29'),(232633,'1957-04-27','Eran','Sigstam','M','1997-04-25'),(232634,'1960-12-26','Marlo','Takkinen','M','1988-11-08'),(232635,'1952-07-13','Yefim','Pell','F','1987-11-10'),(232636,'1954-06-14','Duro','Peha','F','1985-06-18'),(232637,'1956-05-14','Insup','Gronowski','M','1985-09-02'),(232638,'1955-08-10','Morrie','Morris','M','1986-12-07'),(232639,'1963-01-10','Abdelwaheb','Kossowski','M','1991-08-09'),(232640,'1964-12-05','Keung','Luce','M','1991-11-27'),(232641,'1955-12-24','Masamitsu','Baba','M','1997-05-04'),(232642,'1955-07-15','Kenton','Henders','M','1996-06-26'),(232643,'1952-12-24','Samphel','Casperson','M','1997-07-19'),(232644,'1955-07-18','DeForest','Ossenbruggen','F','1990-11-28'),(232645,'1959-01-07','Pranay','Ozeki','M','1987-06-28'),(232646,'1961-04-18','Phule','Vandervoorde','F','1992-07-17'),(232647,'1961-07-31','Yongqiao','Benveniste','F','1989-04-29'),(232648,'1958-12-21','Yinlin','Czaja','M','1986-07-01'),(232649,'1956-06-25','Anoosh','Bauknecht','M','1985-11-03'),(232650,'1962-04-07','Marco','Shiratori','M','1986-09-17'),(232651,'1963-07-19','Masaru','Hutton','F','1993-02-03'),(232652,'1953-12-20','Taizo','Kaiser','M','1989-11-18'),(232653,'1956-05-04','Doohun','Flasterstein','F','1988-11-23'),(232654,'1962-08-02','Khue','Serov','M','1994-03-17'),(232655,'1959-12-31','Marsja','Rabejac','M','1985-08-31'),(232656,'1960-01-02','Niclas','Jullig','M','1985-09-25'),(232657,'1953-09-28','Shir','Basawa','M','1992-01-18'),(232658,'1963-09-22','Rildo','Terlouw','F','1996-06-08'),(232659,'1960-04-14','Rosalyn','Luiz','M','1994-10-12'),(232660,'1963-12-03','Jaideep','Biros','M','1988-03-03'),(232661,'1960-09-01','Charmane','Schiettecatte','M','1986-03-02'),(232662,'1954-02-24','Niteen','Mattern','M','1989-09-18'),(232663,'1962-12-07','Lihong','Cincotta','M','1991-10-06'),(232664,'1960-12-25','Hisao','Showalter','M','1993-01-21'),(232665,'1962-01-02','Dhritiman','Ritcey','F','1986-10-15'),(232666,'1952-07-30','Jordanka','Litvinov','M','1995-06-23'),(232667,'1956-01-14','Hiroyasu','Ranze','F','1991-04-17'),(232668,'1961-09-16','Shaibal','Demir','F','1997-12-23'),(232669,'1964-08-06','Dines','Homond','M','1991-09-01'),(232670,'1959-10-24','Serge','Showalter','M','1990-11-08'),(232671,'1958-06-28','Sergi','Grospietsch','M','1986-07-16'),(232672,'1958-06-02','Naraig','Collavizza','M','1994-11-26'),(232673,'1959-11-14','Bernd','Rathonyi','M','1985-04-13'),(232674,'1958-09-08','Arco','Szilard','M','1991-04-26'),(232675,'1953-08-16','Sadun','Pintelas','F','1996-07-15'),(232676,'1962-12-15','Shugo','Vecchio','M','1991-06-20'),(232677,'1954-12-24','Arvind','Orlowski','F','1985-03-05'),(232678,'1964-09-05','Shounak','Bolotov','F','1997-06-08'),(232679,'1953-10-23','Lijie','Baca','M','1986-05-20'),(232680,'1955-12-05','Gennadi','Baba','F','1992-10-27'),(232681,'1955-06-11','Florina','Heering','F','1986-01-03'),(232682,'1961-07-30','Kazuhiro','Fasbender','M','1990-06-15'),(232683,'1961-09-09','Henk','Kalsbeek','M','1986-12-04'),(232684,'1954-11-25','Hyuckchul','Hockney','F','1985-03-31'),(232685,'1956-07-27','Ult','Hambrick','M','1986-11-28'),(232686,'1955-03-05','Kazuhiko','Akiyama','F','1985-05-30'),(232687,'1963-08-25','Danae','Farrow','F','1997-05-23'),(232688,'1958-02-12','Kwan','Kornatzky','M','1987-06-28'),(232689,'1958-11-27','Mantis','Schiper','F','1989-06-11'),(232690,'1952-02-22','Mikhail','Ranon','F','1986-01-26'),(232691,'1952-03-04','Rutger','Brookner','F','1987-03-02'),(232692,'1955-01-16','Yakichi','Copas','M','1985-07-13'),(232693,'1959-03-04','Xiaobin','Delaune','M','1990-08-07'),(232694,'1955-05-16','Diederik','Pintelas','M','1987-09-15'),(232695,'1962-08-19','Perry','Setiz','M','1988-10-19'),(232696,'1954-07-06','Houman','Garnier','F','1991-11-10'),(232697,'1965-01-23','Barry','Ramsak','F','1988-12-05'),(232698,'1955-07-16','Siddarth','Gurbaxani','F','1993-01-26'),(232699,'1953-11-21','Ortrun','Farrel','M','1991-01-03'),(232700,'1963-05-15','Matk','Krohm','F','1987-01-25'),(232701,'1962-06-28','Yuqun','Luga','M','1997-10-06'),(232702,'1964-04-28','Teunis','Thiran','M','1985-03-17'),(232703,'1958-03-28','Freyja','Improta','F','1991-02-01'),(232704,'1961-07-14','Radhakrishnan','Eiron','M','1986-02-15'),(232705,'1960-08-04','Keiichiro','Erez','M','1998-10-25'),(232706,'1960-08-28','Jayesh','Otillio','M','1993-02-08'),(232707,'1959-08-30','Mamdouh','DasSarma','F','1986-11-14'),(232708,'1955-11-17','Odinaldo','Benzmuller','M','1990-05-14'),(232709,'1960-01-27','Vishv','Compeau','M','1990-02-06'),(232710,'1962-04-26','Basim','Ranum','M','1988-08-07'),(232711,'1954-08-11','Palash','Vitiello','F','1985-03-05'),(232712,'1959-10-17','Nirmal','Rosay','F','1987-05-31'),(232713,'1961-01-30','Aloke','Sethi','F','1989-08-21'),(232714,'1964-09-27','Fan','Gimbel','M','1990-08-12'),(232715,'1964-12-14','Fumiya','Kinley','F','1991-11-24'),(232716,'1953-04-02','Manu','Bruckman','M','1986-11-30'),(232717,'1959-12-29','Yoshimitsu','Gunderson','F','1986-09-15'),(232718,'1962-04-02','Utpal','Cools','F','1985-03-23'),(232719,'1957-09-29','Frazer','Kopetz','F','1986-12-13'),(232720,'1957-02-18','Manu','Sluis','F','1985-05-14'),(232721,'1956-01-31','Elrique','Chleq','M','1990-04-26'),(232722,'1954-11-12','Mitchel','Srimani','F','1988-03-13'),(232723,'1965-01-14','Tesuya','Bugrara','M','1991-02-15'),(232724,'1954-10-08','Mohamadou','Baak','M','1993-09-18'),(232725,'1961-02-26','Shih','Merkl','M','1993-12-01'),(232726,'1955-07-26','Ewing','Benaini','M','1995-06-01'),(232727,'1954-09-25','Sastry','Jonsson','M','1986-05-01'),(232728,'1956-04-11','Paddy','Ecklund','M','1990-10-15'),(232729,'1955-09-25','Xiaoheng','Francisci','M','1992-08-12'),(232730,'1963-06-23','Makato','Schueller','F','1987-12-29'),(232731,'1962-01-27','Renny','Biran','F','1993-01-20'),(232732,'1959-11-01','Uno','Prampolini','F','1987-01-19'),(232733,'1963-06-10','Xinan','Morrin','M','1992-10-29'),(232734,'1956-05-20','Toshiki','Chenoweth','M','1990-12-13'),(232735,'1959-01-20','Doowon','Pelz','F','1990-09-19'),(232736,'1959-12-04','Mario','Camarinopoulos','M','1992-05-14'),(232737,'1958-09-21','Valdiodio','Monkewich','F','1994-06-17'),(232738,'1961-02-19','Masasuke','Kirkerud','F','1994-05-28'),(232739,'1958-08-16','Piyawadee','Baranowski','M','1985-04-14'),(232740,'1964-10-21','Niranjan','Katalagarianos','F','1988-02-01'),(232741,'1962-12-26','Marc','Chimia','F','1997-09-27'),(232742,'1960-10-30','Kwan','Honglei','M','1986-10-28'),(232743,'1957-01-24','Marek','Delgrande','M','1989-10-02'),(232744,'1954-09-17','Paris','Skrikant','M','1989-03-14'),(232745,'1963-08-15','Kwan','Merey','M','1985-06-25'),(232746,'1964-03-17','Candido','Lammel','M','1985-09-16'),(232747,'1956-07-17','Nathalie','Matheson','F','1989-10-19'),(232748,'1955-11-24','Zorica','Ernst','F','1987-10-30'),(232749,'1952-05-20','Jolita','Basart','F','1990-10-02'),(232750,'1953-09-10','Fumitaka','Majewski','M','1987-04-12'),(232751,'1958-04-08','Valeri','Ariola','M','1991-03-06'),(232752,'1961-05-24','Mads','Pargas','M','1987-05-15'),(232753,'1953-11-09','Tadanori','Sudbeck','M','1985-04-09'),(232754,'1958-02-12','Teiji','Poupard','M','1994-02-01'),(232755,'1957-03-27','Tianruo','Borstler','F','1985-07-30'),(232756,'1961-05-08','Genevieve','Huttel','F','1985-02-07'),(232757,'1961-08-05','Pantung','Pelc','F','1989-09-09'),(232758,'1954-11-19','Jeong','Kisuki','F','1987-02-23'),(232759,'1964-12-03','Mariangiola','Fiutem','M','1990-06-22'),(232760,'1956-01-26','Miyeon','Stiles','F','1990-12-29'),(232761,'1958-11-15','Takushi','Michaeli','M','1997-10-01'),(232762,'1955-05-18','Luerbio','Knightly','F','1993-03-18'),(232763,'1962-09-09','Zijian','Thorelli','M','1996-08-24'),(232764,'1956-03-20','Fumiko','Zucker','F','1985-04-17'),(232765,'1957-09-28','Gino','Zockler','M','1986-11-10'),(232766,'1958-05-02','Woody','Lammel','F','1990-11-11'),(232767,'1953-02-15','Guenter','Pollacia','M','1986-01-15'),(232768,'1964-06-07','Bokyung','Benzaken','F','1985-10-23'),(232769,'1959-03-19','Serif','Otillio','M','1997-03-20'),(232770,'1964-08-24','DeForest','Cannane','M','1990-09-08'),(232771,'1953-10-28','Chanjung','Rodite','M','1989-04-15'),(232772,'1962-05-14','Keung','Heusch','M','1986-06-01'),(232773,'1958-04-17','Bodo','Morrin','F','1987-09-11'),(232774,'1957-04-22','Sailaja','Attimonelli','F','1998-11-26'),(232775,'1960-06-04','Tesuro','Eiron','F','1993-12-16'),(232776,'1958-04-07','Mart','Deyuan','M','1985-08-17'),(232777,'1952-08-10','Valery','Lanphier','M','1997-01-24'),(232778,'1962-05-01','Amstein','Simmen','F','1987-12-11'),(232779,'1956-01-20','Weiyi','Heemskerk','M','1997-03-22'),(232780,'1961-08-11','Brigham','Speckmann','F','1987-05-05'),(232781,'1961-02-06','George','Cummings','M','1988-04-05'),(232782,'1954-04-17','Yurii','Zolotykh','F','1989-04-30'),(232783,'1962-07-20','Tonny','Rotem','F','1991-09-06'),(232784,'1953-09-17','Seshu','Schurmann','F','1993-06-14'),(232785,'1955-04-22','Brewster','Dratva','F','1992-05-17'),(232786,'1961-08-11','Ugo','Mitzlaff','M','1990-07-22'),(232787,'1954-01-27','Aleksandar','Kroll','M','1990-02-12'),(232788,'1958-01-22','Mingsen','Krupka','M','1987-12-03'),(232789,'1961-05-26','Hitofumi','Benantar','M','1985-12-14'),(232790,'1960-12-03','Sugwoo','Mahnke','F','1989-02-25'),(232791,'1952-11-22','Khedija','Haraldson','M','1993-12-20'),(232792,'1960-01-21','Pranjal','Gihr','F','1987-01-09'),(232793,'1963-03-10','KayLiang','Cannane','F','1987-06-16'),(232794,'1964-12-01','Nimmagadda','Asmuth','M','1994-10-05'),(232795,'1954-04-21','Prodip','Barbanera','M','1989-10-20'),(232796,'1957-01-24','Gennady','Fendler','F','1987-05-31'),(232797,'1964-09-29','Turgut','Rotem','M','1999-02-13'),(232798,'1957-07-26','Godehard','Zeleznik','F','1990-02-12'),(232799,'1952-10-09','Berna','Erbe','M','1989-04-15'),(232800,'1963-12-31','Aksel','Marsiglia','M','1992-02-12'),(232801,'1952-06-05','Krassimir','Legleitner','M','1985-02-17'),(232802,'1953-02-24','Branimir','Riesenhuber','M','1986-08-12'),(232803,'1963-07-02','Duro','Coorg','M','1987-05-27'),(232804,'1956-05-22','Srinidhi','Picco','M','1986-06-30'),(232805,'1960-05-28','Roded','Uhrik','M','1988-04-19'),(232806,'1954-07-29','Owen','Demizu','M','1988-02-07'),(232807,'1956-08-15','Pranjal','Luca','F','1989-09-16'),(232808,'1955-09-03','Uriel','Ghalwash','F','1987-02-12'),(232809,'1963-10-11','Siddarth','Gronowski','M','1988-07-24'),(232810,'1964-03-27','Saeed','Kandlur','F','1993-01-22'),(232811,'1954-05-27','Jinxi','Shanbhogue','F','1988-10-02'),(232812,'1957-06-19','Vitaly','Rijckaert','M','1986-12-10'),(232813,'1952-10-27','Chandrasekaran','Breugel','M','1985-11-29'),(232814,'1962-05-06','Ewing','Bashian','M','1989-05-22'),(232815,'1962-08-17','Goh','Diderrich','F','1990-03-23'),(232816,'1953-12-10','Snehasis','Whittlesey','M','1990-04-09'),(232817,'1953-08-29','Gio','Garigliano','M','1985-10-31'),(232818,'1952-10-14','Sreenivas','Peck','F','1988-10-30'),(232819,'1957-07-17','Sailaja','Feldmann','F','1990-07-07'),(232820,'1955-11-16','Shaowen','Zambonelli','M','1994-06-02'),(232821,'1957-01-12','Tristan','Duclos','M','1986-12-22'),(232822,'1953-08-14','Torsten','Mapelli','F','1989-02-28'),(232823,'1956-07-04','Yinlin','Minakawa','F','1988-03-22'),(232824,'1952-08-20','Yishai','Rebaine','M','1997-05-02'),(232825,'1956-09-16','Paraskevi','Sgarro','M','1993-01-23'),(232826,'1957-12-28','Kaijung','Malinowski','F','1986-04-19'),(232827,'1953-06-26','Mahendra','Ebeling','M','1997-09-28'),(232828,'1964-05-22','Dipayan','Weedon','M','1993-09-21'),(232829,'1958-03-21','Theirry','Vickson','M','1992-01-10'),(232830,'1956-09-25','Zhenbing','Kampfer','M','1986-03-12'),(232831,'1953-05-25','Rance','Ghazalie','M','1994-05-24'),(232832,'1959-10-29','Hongzue','Chaudhury','M','1986-05-26'),(232833,'1963-06-13','Zhonghui','Katzenelson','M','1989-03-30'),(232834,'1952-12-07','Chinhyun','Poehlman','M','1987-11-01'),(232835,'1958-02-24','Nathalie','Nishimukai','F','1988-02-28'),(232836,'1956-03-30','Shigenori','Mamelak','F','1988-01-31'),(232837,'1955-10-11','Mabhin','Aseltine','M','1994-12-25'),(232838,'1953-09-21','Oscal','Remmele','M','1996-02-08'),(232839,'1959-01-18','Akhilish','Stentiford','F','1996-01-16'),(232840,'1954-04-16','Ipke','Bernardeschi','F','1990-04-29'),(232841,'1960-02-25','Boaz','Katzenelson','M','1986-09-22'),(232842,'1961-01-14','Shimshon','Bazelow','M','1991-08-22'),(232843,'1956-01-06','Masanao','Lunn','M','1992-05-13'),(232844,'1957-06-22','Jianhui','Syang','M','1986-12-14'),(232845,'1955-07-31','Otmar','Bruckman','M','1989-02-25'),(232846,'1962-06-25','Freyja','Kolinko','M','1987-01-31'),(232847,'1961-10-29','Aemilian','Savasere','M','1994-06-28'),(232848,'1963-10-01','Munehiko','Swab','M','1986-12-01'),(232849,'1957-03-24','Akeel','Gulla','F','1990-03-28'),(232850,'1962-04-22','Vasilii','Vecchio','M','1986-08-25'),(232851,'1963-04-30','Leah','Etalle','F','1985-07-02'),(232852,'1961-06-08','Nevin','Cullers','F','1987-04-29'),(232853,'1959-04-23','Qunsheng','Garigliano','M','1988-03-18'),(232854,'1957-05-28','Junichi','Sidje','M','1992-12-31'),(232855,'1953-03-14','Aamod','Wossner','M','1991-03-12'),(232856,'1952-07-16','Filipp','Gulik','M','1985-06-26'),(232857,'1952-07-20','Ebbe','Swiss','F','1987-12-04'),(232858,'1960-07-13','Djenana','Shackell','M','1990-05-04'),(232859,'1960-08-17','Kannan','Lambe','F','1989-04-20'),(232860,'1952-11-27','Mansur','Marrakchi','F','1985-05-28'),(232861,'1964-01-09','Somnath','Conta','F','1995-05-12'),(232862,'1962-03-22','Juichirou','Alameldin','M','1990-10-20'),(232863,'1964-09-16','Adin','Detkin','F','1992-01-03'),(232864,'1963-10-18','Collette','Woycyznski','M','1985-11-04'),(232865,'1961-08-09','Nevio','Henders','M','1992-07-09'),(232866,'1961-09-18','Sivanarayana','Sewelson','M','1990-07-19'),(232867,'1957-03-13','Mong','Perl','F','1993-09-21'),(232868,'1955-05-24','Tua','Suri','F','1985-08-27'),(232869,'1962-05-10','Fabrizio','Gronowski','F','1992-06-26'),(232870,'1962-11-15','Alejandro','Wegerle','M','1987-08-14'),(232871,'1956-08-06','Leif','Bauknecht','F','1996-01-18'),(232872,'1963-04-23','Akeel','Tischendorf','M','1988-04-25'),(232873,'1963-06-01','Babette','Sewelson','M','1988-07-07'),(232874,'1955-04-04','Richard','Debuse','M','1991-06-15'),(232875,'1959-04-07','Tamiya','Suwa','F','1987-10-23'),(232876,'1953-06-13','Youngkon','Barbanera','M','1991-03-10'),(232877,'1963-01-07','Shai','Gluchowski','M','1986-09-11'),(232878,'1954-10-02','Xinyu','Peroz','F','1988-05-23'),(232879,'1955-08-12','Krisda','Emden','F','1992-07-25'),(232880,'1953-08-22','Uli','Reutenauer','M','1986-12-21'),(232881,'1952-07-26','Youjian','Emmerich','F','1985-09-30'),(232882,'1953-10-11','Zhigen','Pepe','M','1986-10-12'),(232883,'1955-01-17','Gita','Lorie','F','1987-12-22'),(232884,'1961-03-26','Bezalel','Vendrig','F','1992-11-16'),(232885,'1963-06-23','Georgi','Shackel','M','1988-11-10'),(232886,'1960-08-08','Navid','Gimbel','F','1992-07-01'),(232887,'1958-08-22','Jaewon','Barinka','M','1990-01-21'),(232888,'1955-03-06','Ennio','Comellas','M','1985-07-17'),(232889,'1952-11-10','Oscal','Yetim','F','1989-03-11'),(232890,'1955-07-26','Alair','Herath','M','1986-03-13'),(232891,'1955-01-01','Sandeepan','Sullins','M','1990-07-22'),(232892,'1952-07-26','Yucai','Matzat','M','1990-11-04'),(232893,'1952-12-18','Arif','Leonhardt','M','1986-06-19'),(232894,'1962-11-01','Heeju','Perelgut','M','1990-07-20'),(232895,'1954-03-13','Leif','Ushiama','M','1989-07-22'),(232896,'1961-02-16','Dzung','Atrawala','M','1988-12-15'),(232897,'1955-04-15','Toney','Douceur','M','1986-10-15'),(232898,'1956-12-31','Vishv','Luan','F','1986-12-20'),(232899,'1959-11-04','Hinrich','Khalil','M','1987-12-20'),(232900,'1956-03-18','Shahab','Pero','F','1994-03-15'),(232901,'1962-04-11','Guther','Siepmann','M','1995-04-04'),(232902,'1957-03-16','Fatemeh','Fontan','F','1989-06-20'),(232903,'1961-12-08','Vatsa','Kropatsch','M','1990-02-21'),(232904,'1963-10-05','Debaprosad','Zuberek','M','1995-10-27'),(232905,'1954-07-01','Yakkov','Bouloucos','M','1992-06-08'),(232906,'1963-07-01','Roddy','Cesareni','M','1988-06-02'),(232907,'1953-02-26','Bernd','Christ','M','1986-12-06'),(232908,'1960-02-24','Xiaoqiang','Schreiter','F','1988-09-26'),(232909,'1958-11-28','Mohammad','Taneja','M','1985-09-23'),(232910,'1960-12-23','Persi','Molenkamp','M','1994-05-09'),(232911,'1954-09-03','Marin','Borstler','M','1987-02-14'),(232912,'1957-04-14','Manibrata','Cooman','F','1987-05-13'),(232913,'1961-11-30','Tze','Jervis','F','1997-10-03'),(232914,'1963-10-09','Yuuichi','Sidou','M','1990-03-20'),(232915,'1953-10-05','Jaideep','Ballarin','F','1995-02-22'),(232916,'1961-01-18','Kazuhiko','Guardalben','M','1996-05-18'),(232917,'1961-07-19','Suzette','Schnelling','F','1986-07-04'),(232918,'1955-01-24','Mayuko','Bultermann','F','1988-02-22'),(232919,'1959-08-17','Indrajit','Marquardt','M','1991-12-01'),(232920,'1956-03-31','Mahendra','Coullard','M','1992-02-11'),(232921,'1955-01-29','Ugo','Ravishankar','M','1988-09-15'),(232922,'1952-07-04','Chinhyun','Shobatake','M','1994-10-01'),(232923,'1958-01-31','Wanqing','Chelton','M','1985-12-21'),(232924,'1952-04-13','Hairong','Bierman','M','1991-03-02'),(232925,'1957-12-19','Eirik','Onuegbe','F','1987-10-30'),(232926,'1963-10-16','Achilleas','Emmart','M','1987-08-27'),(232927,'1962-11-04','Ebru','Anger','M','1989-11-08'),(232928,'1954-04-21','Valeri','Ratnakar','M','1991-04-21'),(232929,'1959-12-26','Mihalis','Rosenbaum','F','1989-08-05'),(232930,'1959-09-22','Geraldo','Birke','M','1985-05-30'),(232931,'1957-03-10','Shalesh','Madeira','M','1997-10-21'),(232932,'1959-01-25','Jeanna','Ushiama','M','1987-07-18'),(232933,'1954-10-28','Keung','Solovay','M','1987-12-23'),(232934,'1959-03-25','Heeju','Bellone','F','1986-07-28'),(232935,'1959-01-15','Hidefumi','Lubachevsky','F','1989-12-19'),(232936,'1959-09-18','Gudjon','Karner','F','1988-01-22'),(232937,'1959-06-19','Sverrir','Bazzichi','M','1988-08-13'),(232938,'1957-05-16','Bowen','Tramer','M','1986-11-02'),(232939,'1956-04-07','Doohun','Angelopoulos','M','1990-04-22'),(232940,'1959-08-26','Hironobu','Hofting','M','1987-10-01'),(232941,'1957-11-30','Janche','Swen','M','1985-12-05'),(232942,'1956-04-22','Jaideep','Comyn','M','1990-07-04'),(232943,'1959-04-11','Turgut','Cappello','M','1987-05-06'),(232944,'1961-01-02','Arvind','Lamba','M','1996-07-12'),(232945,'1960-11-01','Gully','Zeilberger','M','1994-04-12'),(232946,'1959-01-14','Ziyad','Sambasivam','F','1989-05-21'),(232947,'1953-09-18','Noritoshi','Meriste','F','1985-08-22'),(232948,'1963-08-31','Monique','Uchoa','M','1988-03-06'),(232949,'1957-11-17','Eldridge','Ferretti','F','1985-05-09'),(232950,'1953-01-30','Kirk','Laurillard','F','1994-04-09'),(232951,'1954-03-31','Jianhua','Weedon','F','1985-02-18'),(232952,'1952-07-28','Pranjal','Einsfeld','M','1989-03-14'),(232953,'1961-05-28','Tru','Kitsuregawa','F','1987-03-26'),(232954,'1955-09-20','Basil','Ramaiah','F','1997-11-20'),(232955,'1957-02-05','Valdiodio','Kaelbling','M','1988-12-03'),(232956,'1962-12-17','Tristan','Simmen','M','1986-04-07'),(232957,'1960-06-11','Richard','Kleiser','M','1985-03-02'),(232958,'1958-11-21','Navin','Androutsos','M','1987-01-31'),(232959,'1964-02-03','Ioana','Zeilberger','M','1988-06-10'),(232960,'1958-03-17','Cordelia','Guerreiro','F','1988-02-21'),(232961,'1956-07-31','Basim','Gewali','M','1985-06-17'),(232962,'1958-02-01','Mori','Bazelow','M','1992-10-18'),(232963,'1960-08-15','Fumiya','Kavraki','M','1994-09-21'),(232964,'1954-08-17','Jeanna','Heemskerk','M','1994-04-19'),(232965,'1960-08-19','Elvis','Lindqvist','M','1992-07-11'),(232966,'1953-04-19','Qunsheng','Rodite','F','1990-03-08'),(232967,'1957-12-17','Navid','Kalorkoti','M','1987-12-05'),(232968,'1954-10-12','Duri','Genther','M','1985-02-09'),(232969,'1956-08-06','Sudharsan','Adachi','F','1997-08-24'),(232970,'1963-09-13','Abdulah','Brickell','F','1986-03-28'),(232971,'1954-12-05','Chaosheng','Anger','M','1993-12-07'),(232972,'1952-12-29','Tianruo','Impagliazzo','M','1989-02-01'),(232973,'1958-08-10','Yurij','Heusch','F','1991-07-26'),(232974,'1960-01-28','Weiwu','Cairo','M','1994-02-06'),(232975,'1962-11-06','Kersti','Vitiello','F','1993-06-06'),(232976,'1952-08-08','Premsyl','Narahara','F','1992-12-18'),(232977,'1955-02-28','Perla','Chenney','F','1988-08-15'),(232978,'1957-01-06','Girolamo','Boudaillier','M','1988-11-01'),(232979,'1952-05-04','Florian','Tagansky','M','1992-02-09'),(232980,'1962-10-12','Bouchung','Hennings','M','1991-08-19'),(232981,'1961-12-31','Guiseppe','Schurmann','M','1997-08-19'),(232982,'1955-07-14','Supot','Etalle','M','1988-01-07'),(232983,'1956-04-16','Teiji','Nilsson','M','1987-01-10'),(232984,'1959-03-22','Aloke','Peris','F','1991-04-12'),(232985,'1952-07-20','Vivian','Curless','M','1996-10-12'),(232986,'1962-04-25','Toshiki','Osgood','M','1994-05-13'),(232987,'1961-11-03','Jinya','Kandlur','M','1987-08-31'),(232988,'1953-09-25','Denis','Dichev','M','1990-03-15'),(232989,'1961-12-08','Kendra','Simmel','M','1986-08-09'),(232990,'1958-01-05','Isaac','Kranzdorf','F','1993-02-12'),(232991,'1960-01-22','Ohad','Dratva','F','1985-08-03'),(232992,'1959-07-25','Juyoung','Schusler','M','1988-04-14'),(232993,'1956-11-25','Szabolcs','Wilharm','M','1994-03-12'),(232994,'1964-09-12','Satosi','Szemeredi','F','1991-12-08'),(232995,'1955-06-06','Jixiang','Billawala','M','1986-04-30'),(232996,'1958-06-10','Shaleah','Strehl','M','1989-03-20'),(232997,'1964-02-21','Avishai','Narwekar','M','1993-01-14'),(232998,'1959-05-28','Uli','Meriste','M','1991-07-02'),(232999,'1961-11-18','Feipei','Comyn','M','1995-09-11'),(233000,'1957-10-24','Atreye','Vigier','M','1987-01-24'),(233001,'1955-10-07','Jordanka','Egerstedt','F','1993-02-25'),(233002,'1959-11-25','Zejun','Merey','F','1986-08-16'),(233003,'1961-08-31','Aloys','Hertweck','M','1993-10-31'),(233004,'1963-01-21','Maja','Berztiss','M','1990-10-24'),(233005,'1964-09-23','Ortrun','Bernini','M','1993-09-29'),(233006,'1960-11-15','Zorica','DuBourdieux','M','1989-08-01'),(233007,'1958-10-26','Shin','Thummel','F','1990-06-11'),(233008,'1960-05-22','Along','Stafford','F','1986-08-13'),(233009,'1957-02-28','KayLiang','Simmel','M','1987-02-24'),(233010,'1954-07-29','Nirmal','Khamsi','F','1985-02-08'),(233011,'1957-07-02','Leen','Brlek','F','1987-11-11'),(233012,'1953-03-27','Yuchang','Reistad','M','1985-11-27'),(233013,'1958-09-03','Jouni','Lenart','F','1994-09-28'),(233014,'1962-04-05','Ingmar','Lorie','F','1987-02-05'),(233015,'1963-11-23','Khedija','Poupard','F','1991-08-07'),(233016,'1964-10-30','Shay','Stasinski','M','1987-05-30'),(233017,'1955-09-13','Sugwoo','Raney','M','1990-10-15'),(233018,'1963-03-18','Yuichiro','Kamber','F','1994-05-06'),(233019,'1960-09-25','Godehard','Fontan','M','1991-09-03'),(233020,'1960-07-03','Bader','Janetzko','M','1986-08-15'),(233021,'1955-01-05','Basim','Isaac','M','1989-04-23'),(233022,'1952-10-21','Adam','Bisiani','M','1988-05-28'),(233023,'1964-01-08','Georgi','Schaaf','M','1992-08-25'),(233024,'1957-07-29','Akeno','Kroon','M','1995-05-30'),(233025,'1955-07-06','Jianhua','Ulupinar','F','1992-03-31'),(233026,'1959-12-03','Fusako','Birke','M','1993-02-10'),(233027,'1961-09-04','Rosalyn','Rosis','F','1987-12-26'),(233028,'1957-09-28','Soenke','Rattan','M','1988-06-25'),(233029,'1963-04-12','IEEE','Perna','M','1991-09-10'),(233030,'1954-03-04','Abdulah','Businaro','F','1986-10-27'),(233031,'1963-05-16','Cheong','Scharstein','F','1987-09-02'),(233032,'1952-11-24','Qingxiang','Velardi','M','1989-08-28'),(233033,'1964-01-14','Pranjal','Waterhouse','M','1985-04-24'),(233034,'1954-09-14','Kiyotoshi','Bondorf','F','1998-01-27'),(233035,'1959-11-17','Shaunak','Milicia','M','1987-02-27'),(233036,'1962-09-04','Shooichi','Smeets','M','1985-07-05'),(233037,'1957-09-14','Yongqiao','Marrakchi','M','1987-11-03'),(233038,'1961-11-23','Jinya','Constantine','M','1986-09-18'),(233039,'1963-09-22','Ronnie','Emden','M','1985-04-19'),(233040,'1952-06-15','Terresa','Weedon','F','1986-01-13'),(233041,'1964-12-16','Yurij','Rehfuss','F','1991-07-30'),(233042,'1963-12-25','Renee','Coullard','M','1986-12-15'),(233043,'1958-12-29','Laurentiu','Reutenauer','F','1996-11-19'),(233044,'1957-06-11','Somnath','Samarati','F','1996-07-02'),(233045,'1959-03-30','Woody','Seuren','F','1996-12-09'),(233046,'1959-09-29','Gregory','Cummings','M','1986-06-26'),(233047,'1957-06-11','Changho','Luks','F','1985-08-05'),(233048,'1955-03-28','Sailaja','Waterhouse','M','1988-03-22'),(233049,'1959-10-05','Abdulla','Vitiello','F','1986-04-18'),(233050,'1960-06-06','Sandeepan','Straney','M','1985-06-25'),(233051,'1958-02-22','Yifei','Luiz','M','1986-08-07'),(233052,'1963-08-28','Uno','Bernardeschi','M','1987-08-24'),(233053,'1962-05-29','Bodo','Chenney','M','1988-04-21'),(233054,'1963-08-27','Abdulah','Meszaros','F','1990-09-30'),(233055,'1960-02-08','Prodip','Schrift','M','1989-07-19'),(233056,'1955-11-13','Zhenhua','Yoshimura','M','1987-07-18'),(233057,'1962-10-01','Sibyl','Molenaar','M','1996-08-30'),(233058,'1955-07-02','Lokesh','Kenevan','F','1994-12-12'),(233059,'1955-05-02','Takahiro','Undy','M','1989-01-11'),(233060,'1952-07-15','Indrajit','Serre','M','1997-01-29'),(233061,'1957-06-09','Hausi','Mikschl','F','1985-07-03'),(233062,'1964-02-26','Kensei','Poulakidas','F','1986-08-24'),(233063,'1956-12-04','Shay','Beutelspacher','M','1993-02-25'),(233064,'1963-07-30','Satoru','Ranze','M','1985-08-20'),(233065,'1954-07-10','Xuedong','Rabejac','M','1990-01-26'),(233066,'1955-01-28','Laurentiu','Grandbois','F','1996-03-05'),(233067,'1955-10-14','Marco','Heydon','M','1992-12-14'),(233068,'1962-01-19','Seongbae','Alpin','M','1995-04-06'),(233069,'1963-06-02','Danel','Kakkar','M','1993-05-08'),(233070,'1964-07-07','Miquel','Aumann','F','1987-10-30'),(233071,'1952-07-15','LiMin','Crouzet','F','1988-09-17'),(233072,'1960-03-26','Shem','Heering','M','1986-03-29'),(233073,'1958-03-10','Aemilian','Zobel','M','1991-12-05'),(233074,'1961-03-02','Duangkaew','Majewski','M','1985-08-13'),(233075,'1955-04-20','Atreyi','Luff','M','1990-08-19'),(233076,'1964-01-29','Shuzo','Esteva','M','1996-09-22'),(233077,'1952-03-14','JoAnna','Georgatos','F','1985-03-31'),(233078,'1963-12-27','LiMin','Maliniak','F','1986-05-14'),(233079,'1952-09-28','Genta','Stranks','M','1988-02-10'),(233080,'1953-04-21','Marsha','Frezza','F','1986-01-31'),(233081,'1963-11-01','Aluzio','Matteis','F','1997-07-25'),(233082,'1961-08-30','Eben','Candan','M','1986-06-28'),(233083,'1962-12-10','Sanjay','Przulj','M','1994-08-06'),(233084,'1964-02-06','Masaru','Perko','M','1988-06-23'),(233085,'1962-05-24','Nahid','Melter','F','1992-10-04'),(233086,'1959-11-15','Chaoyi','Duclos','M','1985-03-16'),(233087,'1957-04-12','Atreye','Schmiedel','M','1989-05-14'),(233088,'1957-08-16','Arnd','DuBourdieux','F','1988-09-09'),(233089,'1963-01-16','Kagan','Hoogerwoord','M','1991-08-06'),(233090,'1957-06-06','Marsja','Lowrie','M','1996-07-06'),(233091,'1961-08-22','Aloke','Nollmann','M','1993-02-09'),(233092,'1960-12-01','Somnath','Prampolini','M','1995-03-03'),(233093,'1964-09-02','Boguslaw','Cardazo','M','1986-03-13'),(233094,'1954-05-02','Divine','Cardazo','M','1991-03-05'),(233095,'1954-10-03','Qingxiang','Rullman','F','1999-03-28'),(233096,'1964-04-24','Cordelia','Morrow','M','1991-01-26'),(233097,'1955-07-04','Djenana','Olano','M','1988-04-14'),(233098,'1962-05-18','Persi','Sommer','M','1986-07-13'),(233099,'1955-08-10','Geraldo','Garigliano','M','1987-01-18'),(233100,'1956-05-11','Hirochika','Chorvat','M','1985-07-22'),(233101,'1953-03-16','Jongsuk','Unno','F','1991-12-12'),(233102,'1955-02-13','Zhilian','Garigliano','M','1986-10-26'),(233103,'1953-04-10','Rance','Kuszyk','M','1991-11-29'),(233104,'1958-04-08','Cathie','Molberg','M','1992-02-06'),(233105,'1961-12-13','Gaetan','Alvarado','F','1998-10-25'),(233106,'1954-03-20','Changho','Cools','F','1992-04-22'),(233107,'1957-08-01','Djelloul','Barreiro','F','1992-05-24'),(233108,'1961-01-10','Aria','Jervis','F','1995-03-20'),(233109,'1961-01-07','Piyawadee','Koblitz','M','1993-09-05'),(233110,'1962-08-29','Cedric','Hainaut','F','1991-04-15'),(233111,'1953-05-31','Serenella','Luiz','F','1992-07-25'),(233112,'1958-01-13','Mamdouh','Ozery','M','1987-12-22'),(233113,'1963-12-17','Tetsushi','Godskesen','M','1989-08-07'),(233114,'1965-01-20','Alselm','Gargeya','M','1987-12-25'),(233115,'1954-04-21','Felicidad','Middleton','M','1987-01-22'),(233116,'1958-07-03','Dung','Alencar','F','1985-12-04'),(233117,'1960-06-13','Kristian','Hegner','M','1986-05-18'),(233118,'1952-03-13','Fusako','Otillio','F','1987-01-22'),(233119,'1955-07-25','Valeska','Levasseur','F','1992-02-09'),(233120,'1964-01-05','Toshimitsu','Melichar','M','1992-01-12'),(233121,'1954-06-10','Lucian','Norsworthy','F','1986-11-03'),(233122,'1958-01-22','Gadiel','Rissanen','M','1987-01-03'),(233123,'1956-09-27','Marin','Kalloufi','F','1990-07-23'),(233124,'1962-08-13','Khoa','Wendorf','M','1986-01-02'),(233125,'1964-02-19','Shiv','Menhardt','M','1989-11-03'),(233126,'1953-12-02','Geoff','Kranzdorf','M','1986-07-25'),(233127,'1953-10-20','Fun','Gire','M','1992-11-02'),(233128,'1964-03-25','Janche','Gyimothy','F','1995-04-07'),(233129,'1960-10-11','Yongmin','Kumaresan','F','1987-03-28'),(233130,'1958-10-21','Izaskun','Zucker','M','1988-04-22'),(233131,'1959-01-02','Jaideep','Stroustrup','F','1986-12-02'),(233132,'1954-08-24','Evgueni','Pusterhofer','M','1992-02-10'),(233133,'1956-02-24','Menkae','Chenney','F','1990-09-03'),(233134,'1960-03-16','Sadun','Merlo','M','1991-08-09'),(233135,'1962-10-27','Pranas','Kuhnemann','F','1991-01-21'),(233136,'1955-04-05','Kauko','Ruther','F','1986-03-08'),(233137,'1957-12-12','Arno','Marrevee','M','1987-03-19'),(233138,'1964-02-04','Mona','Callaway','M','1986-04-25'),(233139,'1957-12-07','Byong','Kusalik','F','1987-12-27'),(233140,'1958-08-02','Eirik','Iacovou','M','1985-12-08'),(233141,'1962-03-20','Gill','Katalagarianos','F','1989-11-08'),(233142,'1964-07-02','Arfst','Barreiro','F','1992-04-24'),(233143,'1958-07-17','Ranga','Lichtman','M','1986-03-19'),(233144,'1964-12-02','Larisa','Crelier','M','1988-02-03'),(233145,'1956-02-05','Kolar','Irland','F','1985-06-01'),(233146,'1960-04-12','Hongzhu','Koshino','M','1990-10-11'),(233147,'1954-10-16','Yishai','Teitelbaum','F','1988-10-16'),(233148,'1956-10-24','Changho','Genther','M','1986-05-01'),(233149,'1960-02-16','Kristine','Menhardt','F','1992-08-08'),(233150,'1958-06-22','Candido','Candan','F','1987-03-17'),(233151,'1954-06-27','JoAnna','Foong','F','1992-04-10'),(233152,'1962-11-03','Alagu','Dusink','M','1989-11-10'),(233153,'1952-05-30','Huan','Brodie','M','1992-09-19'),(233154,'1957-06-20','Supot','Fujisawa','F','1993-05-18'),(233155,'1954-07-21','Xinan','Brookner','M','1986-07-12'),(233156,'1962-11-04','Izaskun','Denis','F','1993-01-05'),(233157,'1958-10-18','Aksel','Einsfeld','M','1992-03-17'),(233158,'1964-05-10','Jiann','Chelton','M','1989-10-22'),(233159,'1958-01-12','Mona','Clemencon','F','1992-08-07'),(233160,'1964-02-01','Reinhold','Pelz','F','1990-04-10'),(233161,'1960-04-08','Mary','Goldhammer','M','1985-09-18'),(233162,'1962-01-29','Xiadong','Benantar','M','1985-12-18'),(233163,'1955-10-04','Jayson','Ginneken','M','1985-05-13'),(233164,'1959-12-13','Conal','Zielinski','M','1990-11-26'),(233165,'1953-07-24','Mohan','Crooks','M','1988-07-13'),(233166,'1961-09-14','Eishiro','Bouloucos','M','1988-11-15'),(233167,'1957-01-13','Rimon','Kolinko','M','1985-05-15'),(233168,'1958-05-11','Ekawit','Moehrke','M','1987-11-18'),(233169,'1954-12-03','DeForest','Remmers','M','1993-11-10'),(233170,'1956-08-22','Tomokazu','Hinsberger','M','1987-04-26'),(233171,'1952-11-16','Jinya','Moffat','F','1995-04-14'),(233172,'1963-11-24','Dipankar','Sanella','M','1988-10-30'),(233173,'1962-09-11','Mario','Bolotov','F','1997-09-17'),(233174,'1960-12-21','Elgin','Henders','F','1991-05-09'),(233175,'1960-08-05','Honglan','Strandh','M','1989-06-01'),(233176,'1963-07-14','Rafols','Srimani','M','1989-03-30'),(233177,'1955-05-08','Pranav','Ashish','F','1989-01-27'),(233178,'1958-10-29','Shirish','Businaro','F','1989-12-10'),(233179,'1963-08-25','Tzvetan','Mandelberg','F','1991-06-13'),(233180,'1964-01-07','Cristinel','Apsitis','M','1988-09-24'),(233181,'1963-03-15','Etsuo','Vernadat','F','1989-11-25'),(233182,'1959-08-10','Qunsheng','Denny','F','1991-12-16'),(233183,'1964-10-28','Sumali','Petereit','M','1992-07-04'),(233184,'1959-06-25','Moss','Koshino','F','1989-01-29'),(233185,'1957-11-24','Zhilian','Meriste','M','1987-03-08'),(233186,'1962-01-29','Gritta','Muchinsky','M','1995-11-08'),(233187,'1953-11-22','Lunjin','Czaja','M','1986-10-21'),(233188,'1955-05-07','Tayeb','Jenevein','F','1989-06-26'),(233189,'1963-05-22','Hitomi','Bruckman','F','1986-10-10'),(233190,'1961-08-01','Seongbin','Menhoudj','M','1990-12-15'),(233191,'1964-12-12','Premsyl','Gien','F','1997-06-08'),(233192,'1955-06-27','Aimee','McClure','M','1996-10-28'),(233193,'1960-11-18','Feiyu','Tsunoo','F','1988-02-26'),(233194,'1953-05-10','Masaki','Taneja','M','1985-04-17'),(233195,'1964-09-19','Breannda','Matzov','M','1997-05-14'),(233196,'1952-09-08','Masoud','Bottner','M','1988-01-04'),(233197,'1958-10-10','Gay','Conti','M','1986-10-28'),(233198,'1958-07-25','Mara','Mateescu','M','1986-08-20'),(233199,'1956-02-03','Xiaobin','Levergood','F','1988-02-10'),(233200,'1953-09-11','Breannda','Speckmann','F','1994-02-07'),(233201,'1958-05-02','Sailaja','Klassen','M','1990-04-13'),(233202,'1959-10-31','Ishfaq','Matzke','F','1987-09-28'),(233203,'1957-02-09','Shunichi','Hedayat','F','1996-03-12'),(233204,'1958-08-25','Sanjay','Siepmann','M','1995-08-09'),(233205,'1963-04-27','Foong','Alpay','M','1985-04-15'),(233206,'1956-02-21','Danny','Anily','F','1985-10-05'),(233207,'1959-07-27','Yurii','Legleitner','M','1985-05-11'),(233208,'1964-05-21','Shir','Turnbull','M','1988-08-23'),(233209,'1953-06-17','Tadahiro','Vural','M','1989-04-01'),(233210,'1962-07-27','Ebbe','Shumilov','M','1993-03-31'),(233211,'1958-05-14','Cathie','Swick','F','1992-03-15'),(233212,'1952-02-13','Kazuhiro','Yurov','M','1987-01-12'),(233213,'1960-01-22','Zhenhua','Lenart','M','1985-02-10'),(233214,'1962-10-20','Nigel','Kalsbeek','M','1987-12-28'),(233215,'1958-07-19','Younwoo','Kamber','F','1993-04-21'),(233216,'1959-01-09','Vasilii','Stamatiou','M','1992-11-11'),(233217,'1954-08-05','Stamatina','Bharadwaj','M','1989-01-11'),(233218,'1960-07-11','Shao','Malabarba','F','1989-10-04'),(233219,'1953-11-04','Teunis','Panienski','F','1992-11-01'),(233220,'1953-09-29','Geoff','Speek','M','1990-09-27'),(233221,'1956-08-10','Renee','Mukaidono','F','1991-02-21'),(233222,'1953-07-31','Kwangjo','Bugrara','M','1985-08-31'),(233223,'1955-05-23','Sreekrishna','Eterovic','M','1993-12-21'),(233224,'1962-05-19','Insup','Barbanera','M','1988-04-20'),(233225,'1958-08-17','Mabo','Collette','M','1992-09-04'),(233226,'1964-06-01','Shunichi','Furedi','F','1988-02-10'),(233227,'1958-12-22','Marjo','Suomi','M','1991-05-24'),(233228,'1955-04-16','Xinan','Copas','M','1990-03-06'),(233229,'1957-02-19','Chinho','Picht','F','1987-03-10'),(233230,'1953-08-05','Elliott','Veldwijk','F','1989-05-23'),(233231,'1963-01-26','Hilari','Merro','F','1986-01-02'),(233232,'1955-03-06','Mona','Schaar','M','1993-05-31'),(233233,'1956-04-04','Kasidit','Coorg','M','1992-12-23'),(233234,'1963-03-29','Lijia','Serre','M','1990-04-24'),(233235,'1955-07-07','Hatem','Katalagarianos','M','1991-06-07'),(233236,'1958-01-07','Kasidit','Bahl','M','1987-10-26'),(233237,'1964-09-25','Kazuhide','Reutenauer','F','1988-07-27'),(233238,'1960-11-03','Youpyo','Furudate','M','1992-04-21'),(233239,'1954-05-26','Gurbir','Neimat','M','1994-08-20'),(233240,'1964-01-14','Dietrich','Thisen','F','1989-09-04'),(233241,'1957-07-15','Matk','Schlegelmilch','M','1988-06-08'),(233242,'1961-07-19','Randi','Cappelletti','M','1987-03-04'),(233243,'1964-07-01','Yakichi','Dehkordi','M','1991-06-12'),(233244,'1952-06-09','Sibyl','Baik','M','1986-05-02'),(233245,'1962-05-01','Rayond','Riefers','F','1985-02-03'),(233246,'1963-12-30','Yuping','Murthy','M','1995-10-05'),(233247,'1965-01-18','Murthy','Angiulli','M','1986-08-02'),(233248,'1964-09-10','Chinhyun','Peac','F','1992-10-10'),(233249,'1961-07-05','Yaghout','Muhling','F','1991-07-08'),(233250,'1954-10-07','Jayson','Hoogerwoord','F','1986-06-24'),(233251,'1959-05-24','Suebskul','Boyle','M','1992-03-05'),(233252,'1961-01-27','Toshimitsu','Sridhar','F','1985-09-19'),(233253,'1953-07-29','Kyoichi','Merli','M','1988-11-21'),(233254,'1963-02-21','Sumali','Schneeberger','F','1989-03-13'),(233255,'1964-07-22','Kwan','Antonisse','F','1987-07-26'),(233256,'1955-10-05','Remco','Akaboshi','M','1989-09-21'),(233257,'1952-12-15','Mikhail','Waeselynck','F','1985-03-29'),(233258,'1960-02-02','Shaowei','Assaf','M','1985-12-13'),(233259,'1963-04-22','Xumin','Fraisse','F','1989-10-21'),(233260,'1957-01-28','Marl','Picaronny','M','1986-07-29'),(233261,'1953-04-16','Nechama','Lally','M','1990-02-01'),(233262,'1956-07-20','Doowon','Duclos','F','1987-11-12'),(233263,'1957-10-18','Danel','Knightly','F','1993-07-07'),(233264,'1952-07-04','Karsten','Curless','M','1992-11-13'),(233265,'1960-07-31','Janche','Gunderson','F','1994-10-01'),(233266,'1963-10-18','Zhenhua','Matzel','F','1995-08-19'),(233267,'1962-05-23','Charlene','Ullian','M','1986-03-21'),(233268,'1955-11-12','Jiakeng','Tagansky','F','1995-03-16'),(233269,'1963-06-14','George','Cromarty','M','1988-04-01'),(233270,'1964-01-23','Huan','Ghandeharizadeh','M','1991-09-10'),(233271,'1963-08-14','Hongzhu','Detkin','F','1989-01-31'),(233272,'1952-06-01','Trygve','Teitelbaum','F','1988-03-05'),(233273,'1954-01-14','Nectarios','Lammel','F','1999-02-05'),(233274,'1961-01-19','Lucian','Antonakopoulos','M','1985-03-09'),(233275,'1959-09-22','Jayesh','Majewski','M','1992-04-09'),(233276,'1956-02-02','Navid','Benzmuller','F','1992-09-01'),(233277,'1960-10-17','Yunming','Marwedel','M','1986-05-28'),(233278,'1952-08-02','Berto','Eiron','F','1988-06-07'),(233279,'1962-08-13','Danae','Bernick','M','1990-02-16'),(233280,'1953-07-03','Mohd','Lalonde','M','1989-10-08'),(233281,'1958-10-02','Zissis','Barinka','F','1997-02-27'),(233282,'1955-06-15','Martijn','Wossner','M','1998-11-26'),(233283,'1964-04-15','Alair','Frijda','M','1996-07-31'),(233284,'1955-08-17','Isamu','Cannane','M','1985-09-24'),(233285,'1964-07-10','Holgard','Jeansoulin','M','1988-01-01'),(233286,'1961-11-12','Taegyun','Chiodo','M','1989-05-21'),(233287,'1961-04-13','Leszek','Aseltine','M','1989-03-26'),(233288,'1953-08-29','Chanjung','Lupu','F','1997-05-23'),(233289,'1964-05-25','Palash','Glinert','M','1996-10-20'),(233290,'1957-12-06','Navin','Hanratty','M','1992-12-10'),(233291,'1959-11-12','Aleksander','Heuser','M','1988-10-29'),(233292,'1959-05-26','Aiman','Michaels','M','1990-09-11'),(233293,'1956-09-05','Toong','Chachaty','M','1995-09-05'),(233294,'1964-06-18','Vitaly','Velasco','M','1985-08-02'),(233295,'1958-12-10','Odoardo','Syrzycki','M','1986-04-08'),(233296,'1953-07-01','Khoa','Crabtree','M','1991-05-15'),(233297,'1960-05-27','Jiakeng','Cappelletti','M','1990-05-30'),(233298,'1962-10-12','Fumino','Encarnacion','F','1996-08-12'),(233299,'1953-12-21','Odysseas','Casley','M','1999-03-16'),(233300,'1964-03-05','Georgy','Perly','F','1991-07-05'),(233301,'1964-03-03','Karlis','Perz','F','1989-09-13'),(233302,'1959-08-07','Munehiro','Zeleznik','F','1985-10-26'),(233303,'1958-03-30','Candido','Frolund','M','1987-03-28'),(233304,'1962-06-20','Saddek','Sudbeck','M','1998-01-24'),(233305,'1954-01-02','Constantino','Kropp','M','1990-06-23'),(233306,'1959-11-24','King','Thummel','M','1985-08-31'),(233307,'1963-02-24','Kamakshi','Heiserman','M','1985-02-12'),(233308,'1960-09-27','Goa','Flasterstein','M','1996-06-17'),(233309,'1964-07-03','Piyawadee','Pena','M','1986-06-01'),(233310,'1958-05-20','Remco','Kopetz','M','1993-08-21'),(233311,'1955-02-19','Toshiki','Muniz','M','1989-08-23'),(233312,'1959-03-13','Shigenori','Fujisawa','M','1986-02-03'),(233313,'1959-08-05','Dietrich','Setia','F','1990-07-09'),(233314,'1954-07-19','Karoline','Luby','M','1986-09-22'),(233315,'1963-03-05','Edwin','Borstler','M','1994-07-14'),(233316,'1958-01-03','Yoshimitsu','Denis','M','1995-10-02'),(233317,'1956-10-03','Tristan','Gunderson','F','1999-04-26'),(233318,'1963-06-18','Sarita','Perl','F','1989-03-07'),(233319,'1964-07-27','Janalee','Schade','M','1985-07-10'),(233320,'1955-05-18','Byong','Birsak','M','1989-11-08'),(233321,'1964-05-18','Kaijung','Borovoy','M','1991-10-26'),(233322,'1956-03-01','Kankanahalli','Vickson','M','1986-12-18'),(233323,'1953-02-06','Achilleas','Demeyer','M','1989-08-13'),(233324,'1958-12-31','Zeydy','Cheshire','M','1991-01-21'),(233325,'1957-04-26','Serenella','Ullian','M','1988-11-21'),(233326,'1958-03-19','Tokuyasu','Hasenauer','M','1992-10-02'),(233327,'1959-05-12','Xiaoshan','Cmelik','M','1989-01-18'),(233328,'1964-08-06','Fan','Eastman','F','1989-01-25'),(233329,'1956-09-20','Mohammed','Mellouli','M','1994-09-23'),(233330,'1953-01-17','Shuji','Spelt','M','1988-09-06'),(233331,'1960-03-01','Radhia','Capobianchi','F','1991-05-21'),(233332,'1964-10-04','Torsten','Serra','F','1994-03-30'),(233333,'1956-05-09','Reinhold','Deyuan','M','1989-11-08'),(233334,'1962-12-14','Selwyn','Lieblein','M','1996-05-20'),(233335,'1953-12-16','Vitaly','Madeira','F','1986-06-18'),(233336,'1953-12-14','Luigi','Trachtenberg','M','1990-12-17'),(233337,'1963-07-21','Eberhardt','Schneeberger','F','1991-12-10'),(233338,'1957-12-29','Odysseas','Perri','M','1989-04-30'),(233339,'1958-11-15','Nishit','Sadowsky','M','1991-07-17'),(233340,'1955-08-18','Sadok','Gornas','M','1990-06-30'),(233341,'1952-03-06','Serge','Lienhardt','F','1988-12-04'),(233342,'1958-10-24','Rafols','Narahari','M','1986-07-22'),(233343,'1961-01-29','Shuky','Morton','M','1987-01-31'),(233344,'1963-05-16','Shahid','Rosch','M','1985-07-07'),(233345,'1955-09-25','Alexius','Tramer','F','1990-07-12'),(233346,'1953-03-08','Serenella','Oehlmann','M','1985-06-05'),(233347,'1953-12-19','Shigeaki','Kilgour','F','1990-08-08'),(233348,'1958-06-19','Ebbe','Renear','M','1986-07-05'),(233349,'1962-11-11','Paloma','Foote','M','1992-05-12'),(233350,'1964-04-06','Arnould','Norsworthy','F','1990-09-25'),(233351,'1955-05-17','Jianwen','Schwartzbauer','M','1989-12-09'),(233352,'1956-12-05','Mokhtar','Butterworth','M','1989-01-19'),(233353,'1964-05-16','Shen','Rindone','F','1987-06-08'),(233354,'1955-11-04','Mingzeng','Bernick','M','1986-03-09'),(233355,'1959-12-24','Lansing','Figueira','M','1989-06-10'),(233356,'1960-09-02','Barton','Nyrup','M','1985-12-19'),(233357,'1956-10-17','Carrsten','Schwartzbauer','M','1988-03-17'),(233358,'1954-05-24','Kersti','Hofmeyr','M','1991-02-22'),(233359,'1955-09-06','Shaowen','Magalhaes','F','1998-06-07'),(233360,'1961-09-01','Zita','Leuchs','M','1995-07-17'),(233361,'1961-05-06','Nishit','Valette','M','1987-03-23'),(233362,'1961-07-17','Masadi','Simmen','F','1988-06-08'),(233363,'1964-07-18','Magy','Lieberherr','M','1989-07-16'),(233364,'1955-03-11','Yefim','Underwood','M','1986-06-26'),(233365,'1959-01-26','Jolita','Porenta','F','1991-02-21'),(233366,'1953-06-21','Sajjad','Kieras','M','1987-05-16'),(233367,'1963-07-04','Guenter','Cooley','M','1985-03-11'),(233368,'1960-08-02','Jacopo','Engberts','M','1991-08-21'),(233369,'1957-08-02','Syozo','Redmiles','F','1985-07-02'),(233370,'1954-02-24','Reuven','Lanphier','F','1992-09-25'),(233371,'1952-10-22','Samphel','Schrift','M','1996-08-24'),(233372,'1961-10-27','Satyanarayana','Muhlberg','M','1998-04-19'),(233373,'1956-11-08','Tremaine','Terekhov','M','1988-10-05'),(233374,'1958-05-24','Shugo','Bail','F','1987-08-14'),(233375,'1953-09-13','Chrisa','Comte','M','1987-01-27'),(233376,'1958-11-30','Cristinel','Rissanen','M','1987-12-17'),(233377,'1956-11-15','Shirish','Biron','M','1987-12-18'),(233378,'1953-10-14','Duro','Klassen','M','1991-12-06'),(233379,'1956-06-22','Guozhong','Heinisuo','M','1988-01-04'),(233380,'1964-06-14','Lijia','Chachaty','M','1987-03-10'),(233381,'1958-02-22','Troy','Gunderson','M','1987-03-09'),(233382,'1964-12-27','Bojan','Diderrich','M','1986-04-16'),(233383,'1960-08-18','Persi','Wegerle','M','1986-03-19'),(233384,'1956-10-21','Ortrun','Kusakabe','M','1989-11-16'),(233385,'1952-03-23','Georgi','Kulisch','F','1985-02-09'),(233386,'1960-04-14','Adas','Crelier','M','1989-01-10'),(233387,'1964-05-15','Shaowei','Arlazarov','M','1995-01-03'),(233388,'1954-02-14','Aluzio','Wendorf','F','1987-09-24'),(233389,'1963-07-22','Masanao','Chaudhuri','M','1985-02-23'),(233390,'1956-05-16','Zhigen','Skafidas','M','1986-08-04'),(233391,'1955-02-28','Eldridge','Preusig','F','1986-08-06'),(233392,'1955-01-14','Akeel','Beeson','M','1989-04-27'),(233393,'1960-01-25','Reuven','Choobineh','M','1998-08-08'),(233394,'1965-01-06','Khalid','Lenart','M','1993-03-24'),(233395,'1963-08-14','Satosi','Vieri','F','1988-03-03'),(233396,'1959-01-03','Subhankar','Baezner','M','1992-06-29'),(233397,'1965-01-16','Fay','Sundgren','M','1990-07-07'),(233398,'1962-10-05','Boalin','Streng','F','1987-03-30'),(233399,'1952-04-28','Jinpo','Plump','M','1989-05-23'),(233400,'1954-05-15','Vatsa','Rothenberg','M','1986-07-06'),(233401,'1960-10-20','Brendon','Bazzichi','M','1985-03-08'),(233402,'1960-02-13','Carrsten','Busillo','M','1992-06-29'),(233403,'1954-09-25','Steve','Bugrara','F','1993-01-12'),(233404,'1958-09-14','Geoff','Ellozy','M','1986-04-27'),(233405,'1958-10-05','Shigeichiro','Dymetman','F','1988-07-31'),(233406,'1954-06-06','Tommaso','Chachaty','M','1994-01-19'),(233407,'1960-07-09','Debatosh','Belinskaya','M','1987-03-27'),(233408,'1964-09-01','Neven','Leuchs','M','1986-08-08'),(233409,'1955-07-05','Shigeo','Ginneken','M','1989-10-09'),(233410,'1955-06-10','Munehiko','Kalsbeek','M','1988-12-15'),(233411,'1956-04-07','Gregory','Lakshmanan','F','1986-03-28'),(233412,'1960-06-12','Mohit','Kampfer','M','1988-12-18'),(233413,'1962-05-06','Wuxu','Leonhardt','F','1986-11-19'),(233414,'1956-10-10','Doowon','Rosaz','F','1989-12-25'),(233415,'1958-07-13','Zhongwei','Mukaidono','F','1985-08-20'),(233416,'1964-12-05','Yolla','Wroclawski','M','1990-11-04'),(233417,'1961-10-16','Tzu','Hofting','F','1997-07-10'),(233418,'1964-10-02','Hilari','Farrag','M','1988-07-05'),(233419,'1952-10-09','Serif','Hitomi','M','1996-05-17'),(233420,'1959-02-11','Chikako','Ranst','M','1997-06-10'),(233421,'1952-05-24','Djelloul','McAffer','M','1993-05-02'),(233422,'1960-08-20','Yolla','Yeung','M','1987-01-02'),(233423,'1959-10-05','Gal','Dechter','M','1987-03-17'),(233424,'1953-10-13','Tsvetan','Egerstedt','F','1992-06-22'),(233425,'1957-01-29','Miyeon','Rebaine','M','1989-11-26'),(233426,'1965-01-12','Etsuo','Usery','M','1995-03-02'),(233427,'1964-04-20','Cristinel','Rusmann','F','1988-05-07'),(233428,'1961-02-22','Shaowen','Luce','M','1995-04-07'),(233429,'1953-01-02','Marjo','Kranzdorf','M','1986-10-31'),(233430,'1958-04-24','Magy','Hasham','F','1992-12-14'),(233431,'1953-06-28','Jingling','Flowers','M','1987-11-10'),(233432,'1960-03-14','Eldridge','Bergere','F','1985-09-22'),(233433,'1962-12-02','Pantung','Akiyama','F','1989-02-10'),(233434,'1952-11-24','Vivian','Kinley','M','1986-07-10'),(233435,'1963-08-09','Uma','Plotkin','M','1993-08-06'),(233436,'1956-09-30','Yongmao','Plessier','M','1988-06-09'),(233437,'1963-06-18','Kristian','Alpay','F','1986-06-02'),(233438,'1957-12-26','Mototsugu','Edelhoff','M','1986-03-05'),(233439,'1958-01-13','Hironoby','Serot','M','1986-12-10'),(233440,'1952-05-01','Fen','Antonakopoulos','F','1996-11-08'),(233441,'1959-12-16','Lena','Shackel','M','1989-04-19'),(233442,'1952-07-02','Mohua','Chvatal','F','1993-10-02'),(233443,'1955-10-21','Satosi','Barvinok','M','1985-07-31'),(233444,'1962-01-09','Chanjung','Rebaine','M','1995-02-09'),(233445,'1962-07-29','Sahrah','Reghbati','M','1990-04-06'),(233446,'1962-06-16','Yagil','Atchley','F','1989-02-26'),(233447,'1956-01-22','Cristinel','Gammage','M','1992-04-15'),(233448,'1962-11-15','Mantis','Lichtman','F','1988-07-24'),(233449,'1963-10-07','Masali','Matzel','M','1996-06-16'),(233450,'1962-05-21','Toshiki','Mahmud','F','1994-03-01'),(233451,'1953-04-01','Tommaso','Murrill','F','1987-08-22'),(233452,'1956-11-02','Aloke','Marwedel','F','1994-12-20'),(233453,'1957-04-03','Nobuyoshi','Bhattacharjee','F','1988-12-11'),(233454,'1953-05-15','Sandeepan','Petersohn','M','1991-08-19'),(233455,'1953-07-01','Adin','Rousseau','F','1988-08-11'),(233456,'1959-04-12','Qiwen','Strandh','F','1987-03-09'),(233457,'1957-08-30','Valeri','Ciolek','M','1998-07-03'),(233458,'1962-03-18','Lene','Farrag','F','1987-01-20'),(233459,'1958-09-10','Yannik','Leuchs','F','1985-02-17'),(233460,'1963-08-25','Kendra','Heering','M','1985-12-10'),(233461,'1955-04-07','Kolar','Steenbeek','F','1992-08-02'),(233462,'1964-05-31','Sanjeeva','Belinskaya','M','1985-07-19'),(233463,'1964-11-05','Lansing','Verspoor','M','1992-05-27'),(233464,'1952-09-16','Hsiangchu','Bach','M','1987-07-14'),(233465,'1954-02-22','Hongzue','Birke','F','1988-11-06'),(233466,'1960-04-24','Mountaz','Ranum','F','1993-06-06'),(233467,'1956-02-10','Macha','Angiulli','F','1997-04-03'),(233468,'1956-07-13','Theron','Landherr','M','1987-07-12'),(233469,'1953-04-03','Gou','Kumaresan','F','1991-07-01'),(233470,'1953-01-29','Suebskul','Ranst','M','1994-11-22'),(233471,'1964-09-08','Bedrich','Babu','M','1986-02-09'),(233472,'1958-08-21','Masali','Narlikar','M','1985-05-06'),(233473,'1952-09-02','Ioana','Denna','M','1997-08-21'),(233474,'1962-06-20','Kazuhiro','Falby','F','1986-05-17'),(233475,'1963-10-25','Jeong','Boreale','F','1988-07-03'),(233476,'1956-03-03','Armond','Baja','M','1995-02-17'),(233477,'1956-07-14','Gurbir','Menhoudj','M','1992-10-14'),(233478,'1964-01-23','Hongzhu','Seghrouchni','M','1989-02-12'),(233479,'1952-10-07','Zita','Morris','M','1991-04-25'),(233480,'1958-05-13','Manu','Hofting','M','1996-01-11'),(233481,'1954-10-23','Nectarios','Talmon','F','1987-04-13'),(233482,'1953-05-15','Itzchak','Sigstam','M','1990-11-07'),(233483,'1960-08-03','Kiyomitsu','Varman','M','1996-04-09'),(233484,'1954-07-22','Fatemeh','Segond','F','1986-03-25'),(233485,'1959-03-14','Gill','Greibach','M','1992-10-06'),(233486,'1962-04-21','Gennadi','Pintelas','F','1993-10-05'),(233487,'1958-01-18','Heeju','Sullins','M','1986-02-22'),(233488,'1961-12-16','Sergi','Erde','F','1985-02-02'),(233489,'1954-01-28','Chaosheng','Kopetz','M','1987-06-02'),(233490,'1959-09-15','Zorica','Ebeling','F','1991-12-30'),(233491,'1954-01-20','Fumiya','Pargaonkar','F','1989-08-08'),(233492,'1953-08-05','Zhensheng','Breugel','M','1992-09-12'),(233493,'1959-07-12','Kazuhisa','Kading','M','1993-12-09'),(233494,'1952-04-16','Basem','Chartres','M','1985-05-27'),(233495,'1953-05-31','Jiang','Tomescu','M','1993-06-24'),(233496,'1964-05-21','Hideo','McDermid','M','1993-08-20'),(233497,'1963-12-08','Anoosh','Simmen','M','1989-03-05'),(233498,'1954-10-10','Snehasis','Eterovic','M','1985-09-16'),(233499,'1956-07-05','Aron','Deyuan','M','1990-06-07'),(233500,'1962-12-20','Magdalena','Leppanen','M','1990-01-13'),(233501,'1958-10-21','Zejun','Paciorek','F','1989-01-01'),(233502,'1963-03-02','Trygve','Baumann','F','1992-07-05'),(233503,'1955-01-29','Yongqiao','Schlenzig','M','1994-10-03'),(233504,'1953-09-30','Niclas','Sullins','F','1994-02-14'),(233505,'1955-10-13','Elzbieta','Roison','F','1989-03-21'),(233506,'1953-01-31','Malu','Beznosov','M','1995-05-04'),(233507,'1961-11-29','Gunilla','Ishibashi','M','1986-04-03'),(233508,'1961-11-12','Gita','Oehlmann','M','1994-09-08'),(233509,'1959-12-19','Sukumar','Vural','F','1992-08-20'),(233510,'1963-08-13','Kazuhiro','Lally','F','1994-07-14'),(233511,'1959-10-26','Janche','Schapire','F','1989-04-28'),(233512,'1964-12-22','Xiaoshan','Swick','M','1991-01-20'),(233513,'1958-11-29','Heejo','Awdeh','F','1988-05-22'),(233514,'1957-05-17','Sumant','Khamsi','F','1996-03-28'),(233515,'1955-10-05','Shigeichiro','Badr','F','1989-05-01'),(233516,'1962-06-21','Giri','Naudin','M','1989-04-02'),(233517,'1959-09-14','Naftaly','Tramer','M','1994-09-27'),(233518,'1955-10-11','Utpal','Conry','F','1988-08-16'),(233519,'1961-07-26','Zhenhua','Benzmuller','F','1994-10-05'),(233520,'1954-05-19','Magdalena','Ghazalie','F','1988-07-11'),(233521,'1953-10-05','Clyde','Schaap','M','1989-05-25'),(233522,'1956-12-14','Masali','Claffy','M','1987-09-30'),(233523,'1954-01-25','Shaowen','Lorcy','M','1985-03-11'),(233524,'1952-04-21','Dines','Axelband','M','1989-07-22'),(233525,'1956-12-22','Fumiko','Welham','F','1992-05-02'),(233526,'1954-07-09','Yuchang','Comyn','M','1988-03-13'),(233527,'1954-01-19','Chenye','Woycyznski','M','1986-09-29'),(233528,'1962-11-24','Sanjai','Pesch','F','1995-05-05'),(233529,'1959-12-14','Pramod','Vendrig','M','1992-05-15'),(233530,'1958-05-17','Kazuhisa','Parfitt','M','1989-02-17'),(233531,'1953-08-30','Along','Cullers','F','1987-06-24'),(233532,'1963-10-31','Kamakshi','Aloisi','M','1996-06-06'),(233533,'1965-01-10','Seongbae','Sluis','M','1988-09-22'),(233534,'1964-10-24','Niranjan','Leaver','M','1990-05-26'),(233535,'1959-06-14','Sugwoo','Oberman','M','1987-03-14'),(233536,'1959-12-07','Elzbieta','Pellegrinelli','M','1986-10-03'),(233537,'1956-11-19','Angus','Shokrollahi','M','1990-07-11'),(233538,'1954-09-25','Sasan','Delgrossi','F','1985-03-19'),(233539,'1952-06-19','Sumant','Rossi','M','1986-03-27'),(233540,'1963-11-19','Tremaine','Raczkowsky','M','1991-05-21'),(233541,'1952-05-01','Amalendu','Ecklund','M','1986-01-02'),(233542,'1956-02-20','Alain','Wielonsky','F','1997-06-14'),(233543,'1957-03-28','Taizo','Rusmann','F','1989-04-24'),(233544,'1959-02-16','Rosine','Champarnaud','F','1987-10-14'),(233545,'1953-12-22','Zhensheng','Mamelak','F','1992-09-04'),(233546,'1964-03-23','Hiroyasu','Rijsenbrij','M','1995-10-16'),(233547,'1954-08-07','Masali','Dichev','M','1986-02-02'),(233548,'1960-11-12','Serap','Ramsey','F','1988-11-09'),(233549,'1953-03-02','Vatsa','Farrel','M','1992-06-25'),(233550,'1953-02-03','Katsuyuki','Zastre','M','1991-10-29'),(233551,'1954-10-18','Guadalupe','Kohling','F','1990-07-13'),(233552,'1960-07-02','Nirmal','Talmor','M','1985-03-13'),(233553,'1958-09-29','Hatsukazu','Heemskerk','M','1985-11-26'),(233554,'1959-09-03','Inderjeet','Hatcliff','M','1985-10-28'),(233555,'1956-05-03','Sungwon','Barriga','M','1988-04-01'),(233556,'1963-10-15','Gennadi','Stiles','F','1993-06-05'),(233557,'1954-08-12','Boutros','Benveniste','M','1985-04-24'),(233558,'1961-08-24','Weiwu','Gente','M','1998-10-13'),(233559,'1963-05-12','Sham','Jakobus','F','1987-05-20'),(233560,'1952-09-17','Lene','Hiraishi','F','1995-09-03'),(233561,'1958-04-25','Troy','Usdin','F','1985-12-27'),(233562,'1956-02-27','Tamiya','DeMori','F','1990-12-08'),(233563,'1964-05-11','Mikhail','Rothe','F','1991-07-04'),(233564,'1963-07-07','Erzsebet','Blokdijk','M','1987-07-23'),(233565,'1963-03-28','Shigeichiro','Krzyzanowski','M','1991-11-04'),(233566,'1960-09-13','Koldo','Thimonier','M','1995-02-10'),(233567,'1958-05-21','Chikara','Atchley','F','1990-05-26'),(233568,'1952-06-20','Goh','Socorro','F','1991-08-10'),(233569,'1955-02-05','Chaitali','Shimshoni','M','1994-05-28'),(233570,'1955-01-09','Jessie','Sridhar','M','1986-10-05'),(233571,'1957-10-01','Sadun','Hofting','M','1988-06-29'),(233572,'1953-11-15','Suvo','Kamble','M','1989-12-28'),(233573,'1955-10-21','Khatoun','Boissier','F','1996-06-29'),(233574,'1957-12-10','Sibyl','Anido','M','1992-01-01'),(233575,'1958-06-25','Ult','Gladwell','F','1995-12-16'),(233576,'1957-04-21','Fen','Tanemo','M','1989-11-07'),(233577,'1957-09-13','Duangkaew','Llado','M','1996-03-09'),(233578,'1952-11-02','Froduald','Lorys','M','1995-02-12'),(233579,'1955-09-27','Theirry','Siepmann','M','1990-09-13'),(233580,'1961-06-27','Gay','Hambrick','M','1994-10-10'),(233581,'1954-09-03','Alexius','Encarnacion','F','1991-08-25'),(233582,'1956-02-07','Mariangiola','Bail','F','1988-02-19'),(233583,'1957-05-29','Nimmagadda','Denos','M','1987-01-26'),(233584,'1964-03-21','Hein','Cooley','F','1986-06-17'),(233585,'1961-04-22','Mingdong','Apsitis','F','1989-09-08'),(233586,'1954-02-01','Suvo','Oppitz','M','1989-08-24'),(233587,'1953-02-16','Sandeepan','Pettey','M','1991-10-28'),(233588,'1952-05-30','Gill','Genin','F','1988-09-27'),(233589,'1964-10-24','Nectarios','Tsukune','M','1990-09-19'),(233590,'1952-02-09','Berna','Soloway','M','1989-03-18'),(233591,'1953-10-28','Fox','Lunn','F','1986-12-31'),(233592,'1962-12-12','Dekang','Picci','M','1988-08-23'),(233593,'1955-01-28','Fatemeh','Honiden','M','1992-12-02'),(233594,'1955-09-13','Xiahua','Yamaashi','M','1986-03-24'),(233595,'1956-11-14','Ziva','Manders','M','1987-01-06'),(233596,'1955-01-07','Srinidhi','Plump','M','1990-09-15'),(233597,'1954-07-16','Masali','Servi','M','1990-10-08'),(233598,'1964-10-21','Toshimori','Moehrke','M','1986-02-24'),(233599,'1962-10-15','Chenyi','Vesel','M','1988-11-12'),(233600,'1958-10-27','Sergi','Angiulli','M','1987-11-17'),(233601,'1958-05-10','Aiichiro','Journel','M','1985-08-23'),(233602,'1952-09-02','Ulf','Aloia','M','1985-04-30'),(233603,'1957-04-11','Vatsa','Flanders','M','1987-03-29'),(233604,'1961-09-06','Arne','Granlund','M','1989-08-13'),(233605,'1961-06-05','Stella','Gecsei','M','1993-08-28'),(233606,'1960-02-17','Adas','Kalorkoti','F','1985-03-19'),(233607,'1961-03-09','Akeno','Gilg','M','1991-02-14'),(233608,'1953-07-10','Chinya','Huttel','F','1989-06-07'),(233609,'1960-09-05','Jacopo','Asrin','F','1986-05-24'),(233610,'1952-05-23','Mabo','Litzler','M','1987-08-08'),(233611,'1956-10-18','Mayumi','Wendorf','F','1985-07-27'),(233612,'1955-03-04','Shigeo','Birta','M','1985-11-10'),(233613,'1952-12-31','Nigel','Masand','F','1985-04-07'),(233614,'1962-01-07','Raimond','Ventosa','M','1990-07-09'),(233615,'1956-08-05','Mats','Cannata','M','1992-09-22'),(233616,'1958-02-27','Chrisa','Kavanagh','M','1993-12-23'),(233617,'1955-11-29','Moni','Dahlbom','M','1992-06-01'),(233618,'1962-06-08','Srinidhi','Bahi','F','1985-05-08'),(233619,'1961-05-16','Heekeun','Klerer','F','1990-08-28'),(233620,'1953-11-19','Hercules','Luders','F','1998-12-07'),(233621,'1959-03-02','Duri','Markovitch','M','1985-03-28'),(233622,'1964-05-18','Serenella','Babu','M','1994-09-23'),(233623,'1956-03-30','Marco','Levasseur','F','1985-04-29'),(233624,'1960-06-15','Fatemeh','Zaccaria','M','1991-08-05'),(233625,'1964-12-16','Byong','Perry','M','1986-08-01'),(233626,'1958-11-24','Constantine','Kamber','F','1986-03-15'),(233627,'1959-10-10','Herbert','Chiola','M','1987-04-10'),(233628,'1960-03-28','Gina','Serdy','M','1996-02-06'),(233629,'1956-06-17','Martial','Ulupinar','F','1993-01-11'),(233630,'1964-11-09','Shaowei','Delgrange','M','1990-06-07'),(233631,'1954-02-04','Kwangho','Bierbaum','M','1990-02-01'),(233632,'1953-01-13','Sibyl','Rissanen','M','1990-11-19'),(233633,'1957-12-10','Masami','Kusalik','M','1986-02-20'),(233634,'1962-08-14','Hilari','Ohori','M','1988-11-29'),(233635,'1958-06-16','Radhia','Picel','F','1987-01-12'),(233636,'1959-11-29','Munehiko','Molenkamp','M','1995-02-22'),(233637,'1962-08-07','Alejandra','Borstler','F','1994-01-26'),(233638,'1963-05-18','Marin','Dehkordi','M','1988-10-05'),(233639,'1953-03-18','Saeko','Anger','M','1990-06-27'),(233640,'1964-01-26','Moheb','Babb','M','1985-10-13'),(233641,'1953-10-04','Abdelghani','Hebert','M','1995-11-15'),(233642,'1963-10-08','Domenico','Pettis','M','1995-02-02'),(233643,'1960-10-26','Takahito','Birge','F','1996-11-29'),(233644,'1953-09-24','Arie','Khalid','M','1996-03-28'),(233645,'1957-11-24','Jessie','Junet','F','1992-06-01'),(233646,'1953-07-12','Mohan','Feldhoffer','M','1990-08-03'),(233647,'1952-11-26','Salvador','Thummel','F','1986-02-07'),(233648,'1956-09-17','Yuichiro','Range','M','1986-11-10'),(233649,'1954-05-16','Fumiya','Gustavson','M','1988-02-01'),(233650,'1958-09-11','Sugwoo','Angelov','F','1986-03-13'),(233651,'1964-12-01','Deborah','Takanami','M','1988-01-18'),(233652,'1955-06-01','Hatim','Auria','M','1985-02-07'),(233653,'1955-07-21','Neelam','Chachaty','F','1986-09-15'),(233654,'1964-05-05','Vatsa','Erva','M','1988-06-13'),(233655,'1963-05-14','Arch','Parveen','M','1986-05-05'),(233656,'1961-03-12','Isamu','Papsdorf','M','1995-11-23'),(233657,'1959-05-02','Yongdong','Bade','F','1991-05-31'),(233658,'1963-01-11','Goetz','Hiroyama','M','1986-11-08'),(233659,'1953-01-01','Chenye','Swick','M','1986-05-16'),(233660,'1956-06-10','Valery','Sherertz','F','1992-10-13'),(233661,'1960-11-05','Moty','Speel','M','1986-03-27'),(233662,'1953-01-26','Janalee','Diderrich','M','1991-01-29'),(233663,'1957-10-01','Kasidit','Barvinok','M','1989-01-12'),(233664,'1961-06-03','Jessie','Barriga','M','1986-03-24'),(233665,'1958-04-22','Tokuyasu','Murtha','F','1994-08-18'),(233666,'1959-05-21','Dharmaraja','Percebois','F','1987-06-01'),(233667,'1953-06-14','Feipei','Merle','M','1992-02-22'),(233668,'1953-09-29','Roselyn','Perry','M','1993-08-14'),(233669,'1952-10-05','Arunachalam','Guting','M','1991-07-31'),(233670,'1963-12-17','Sreekrishna','Uehara','M','1990-10-20'),(233671,'1960-12-03','Lakshmi','Szemeredi','F','1989-05-27'),(233672,'1958-06-19','Jinpo','Dalton','F','1987-05-12'),(233673,'1958-08-23','Murthy','Demir','F','1991-05-08'),(233674,'1962-03-19','Boriana','Baumann','M','1986-10-18'),(233675,'1959-12-17','Kerryn','Back','F','1990-05-25'),(233676,'1957-01-31','Guttorm','Cyre','F','1993-12-17'),(233677,'1959-08-03','Abdelaziz','Daescu','M','1995-04-10'),(233678,'1957-02-08','Adib','Soicher','F','1990-08-24'),(233679,'1957-05-07','Maria','Choobineh','F','1986-12-06'),(233680,'1960-04-29','Ranga','Hennings','M','1997-07-11'),(233681,'1952-04-11','Adam','Fontet','M','1988-06-13'),(233682,'1956-08-03','Sigeru','McAlpine','F','1986-12-20'),(233683,'1964-01-11','Georg','Pargaonkar','M','1989-07-07'),(233684,'1961-03-07','Shahar','Gomatam','M','1996-04-21'),(233685,'1952-06-17','Lena','Rosin','M','1989-06-12'),(233686,'1962-12-22','Chenye','Winter','F','1991-02-26'),(233687,'1953-10-19','Faiza','Veldwijk','M','1985-06-03'),(233688,'1962-10-25','Changho','Gopalakrishnan','F','1995-03-27'),(233689,'1963-06-17','Ramachenga','Sevcikova','F','1991-02-24'),(233690,'1965-01-17','Cedric','Riefers','F','1985-04-09'),(233691,'1957-02-28','Fox','Castellani','F','1994-05-23'),(233692,'1962-01-14','Marsha','Rosenbaum','F','1985-03-23'),(233693,'1959-12-29','Kazuhiko','Rullman','M','1992-07-01'),(233694,'1960-02-04','Tomoyuki','Terkki','M','1986-10-09'),(233695,'1963-11-28','Piyawadee','Kirkerud','M','1988-09-15'),(233696,'1963-06-13','Mori','Farrar','M','1992-11-07'),(233697,'1958-02-02','Prasadram','Mawatari','F','1999-07-25'),(233698,'1953-09-12','Nevin','Kitai','F','1990-10-08'),(233699,'1957-04-24','Radhia','Hoppenstand','F','1992-10-06'),(233700,'1957-01-08','Vitaly','Litecky','M','1989-07-27'),(233701,'1952-05-10','Shen','Nollmann','M','1986-09-28'),(233702,'1956-01-07','Nahid','Sambasivam','M','1987-09-03'),(233703,'1957-09-18','Valeri','Markovitch','M','1993-11-17'),(233704,'1962-09-13','Bluma','Baby','M','1991-03-31'),(233705,'1957-10-05','Kwangsub','Nooteboom','F','1991-03-02'),(233706,'1955-04-11','Lansing','Mawatari','M','1988-04-04'),(233707,'1961-05-31','Oksana','Morrey','F','1991-07-11'),(233708,'1962-08-21','Rafael','Trogemann','F','1987-04-24'),(233709,'1956-07-16','Mario','Papadias','M','1991-02-25'),(233710,'1961-08-15','Dinah','Dechter','M','1987-04-29'),(233711,'1952-09-22','Parke','Simkin','M','1995-10-26'),(233712,'1962-01-14','Ioana','Mawatari','M','1989-05-02'),(233713,'1963-08-30','Takanari','Masamoto','M','1986-07-17'),(233714,'1957-10-26','Ute','Berendt','F','1989-02-23'),(233715,'1963-02-14','Zengping','Nishimukai','M','1992-08-13'),(233716,'1957-01-03','Sumali','Rouquie','M','1991-08-13'),(233717,'1957-08-01','Arch','Akaboshi','M','1987-04-30'),(233718,'1955-03-22','Jianhua','Stassinopoulos','M','1993-12-25'),(233719,'1958-03-04','Sampalli','Melichar','F','1987-02-27'),(233720,'1958-07-07','Elrique','Curless','M','1992-04-15'),(233721,'1961-12-16','Fen','Nyanchama','M','1985-10-03'),(233722,'1956-02-22','Shridhar','Redmiles','F','1985-08-01'),(233723,'1957-02-01','Fusako','Engberts','M','1989-05-03'),(233724,'1956-07-31','Marco','Douceur','M','1993-02-27'),(233725,'1963-01-15','Junichi','Peek','M','1988-06-05'),(233726,'1962-03-17','Bilhanan','Cyne','M','1992-06-30'),(233727,'1955-06-02','Subhrajyoti','Dulin','M','1990-09-12'),(233728,'1964-12-01','Brewster','Delaune','F','1990-07-22'),(233729,'1960-06-10','JiYoung','Keohane','M','1989-01-16'),(233730,'1955-05-11','Bernt','Kranzdorf','M','1992-01-30'),(233731,'1958-05-03','Kitty','Kakkar','F','1991-02-24'),(233732,'1958-07-20','Alenka','Benaini','F','1987-06-02'),(233733,'1961-01-09','Brigham','Alvarado','M','1989-08-17'),(233734,'1963-02-01','Mostafa','Gopalakrishnan','M','1991-10-17'),(233735,'1957-10-17','Rajmohan','Uhrig','M','1991-10-12'),(233736,'1957-09-16','Martins','Copas','M','1994-06-24'),(233737,'1957-05-16','Basant','Botman','M','1986-09-01'),(233738,'1952-12-29','Candida','Mayerwieser','M','1986-06-15'),(233739,'1964-08-11','Debatosh','Dratva','M','1988-12-07'),(233740,'1964-11-29','JiYoung','Schusler','F','1994-10-02'),(233741,'1960-06-26','Barry','Orsini','M','1985-06-12'),(233742,'1957-02-20','Pasqua','Sinicrope','M','1991-06-14'),(233743,'1962-03-29','Srinidhi','Erdmenger','F','1986-10-12'),(233744,'1957-04-07','Feipei','Erman','F','1988-06-18'),(233745,'1954-11-27','Brendon','Schapire','M','1986-11-16'),(233746,'1955-07-22','Janche','Yemenis','F','1986-12-23'),(233747,'1961-10-17','Hidefumi','Perin','M','1985-05-23'),(233748,'1956-04-27','Alper','Herath','F','1994-02-03'),(233749,'1954-08-15','Charlene','Beausoleil','M','1986-08-17'),(233750,'1953-02-21','Satosi','Sadowski','F','1988-11-26'),(233751,'1959-07-13','Nitsan','Marshall','M','1985-12-20'),(233752,'1954-02-20','Unal','Massonet','M','1989-04-11'),(233753,'1963-07-25','Wayne','Flexer','M','1990-03-09'),(233754,'1958-07-21','Odysseas','Benantar','F','1988-01-31'),(233755,'1958-09-01','Sakthirel','Meriste','M','1987-04-21'),(233756,'1960-01-17','Seongbin','Comellas','M','1989-05-21'),(233757,'1963-08-15','Takahiro','Vrecion','F','1993-08-30'),(233758,'1960-10-19','Miyeon','Yoshizawa','M','1987-08-14'),(233759,'1965-01-14','Zissis','Lodder','F','1985-07-28'),(233760,'1957-05-16','Reinhold','Murrill','M','1985-05-25'),(233761,'1960-07-18','Elrique','Perng','F','1988-05-17'),(233762,'1952-05-06','Marlo','Esteva','F','1989-06-10'),(233763,'1962-09-15','Baruch','Esteva','M','1990-09-27'),(233764,'1956-08-31','Sahrah','Hagimont','M','1987-02-11'),(233765,'1965-01-20','Kotesh','Chachaty','F','1991-03-25'),(233766,'1955-11-10','Yuuichi','Piazza','M','1985-04-27'),(233767,'1957-03-19','Maya','Aloia','F','1994-03-14'),(233768,'1963-02-02','Dzung','Lipner','F','1991-05-10'),(233769,'1962-12-02','Lena','Rindone','M','1986-05-15'),(233770,'1954-04-24','Moheb','Huxford','M','1988-03-12'),(233771,'1954-08-28','Sumant','Rathonyi','M','1988-12-01'),(233772,'1958-06-09','Shirish','Kolinko','M','1987-06-10'),(233773,'1952-08-31','Yuuichi','Farrow','F','1994-10-29'),(233774,'1964-01-18','Joydip','Onuegbe','M','1985-02-21'),(233775,'1952-04-23','Aral','Tsukune','F','1994-05-29'),(233776,'1956-11-05','Arif','Hiroyama','M','1993-10-24'),(233777,'1963-12-13','Larisa','Hiltgen','F','1993-08-03'),(233778,'1954-03-07','Chriss','Oppitz','M','1991-01-15'),(233779,'1962-01-13','Fumino','Uhrig','F','1985-02-21'),(233780,'1958-05-04','Padma','Samarati','M','1995-04-11'),(233781,'1964-05-20','Rasikan','Frolund','M','1988-08-17'),(233782,'1957-04-28','Sumant','Luff','M','1986-03-14'),(233783,'1952-12-31','Tse','Orlowska','M','1986-08-21'),(233784,'1962-07-14','Takahiro','Sichman','F','1990-08-03'),(233785,'1965-01-30','Baziley','Ballarin','F','1987-07-28'),(233786,'1961-08-07','Hinrich','Schaap','M','1991-08-22'),(233787,'1957-11-19','Eben','Krichel','M','1986-08-08'),(233788,'1959-04-18','Xiaocheng','Millington','F','1989-07-15'),(233789,'1962-09-25','Alselm','Mapelli','F','1992-05-09'),(233790,'1961-01-28','Heejo','Kropatsch','F','1988-12-31'),(233791,'1953-11-20','Hideyuki','Zhiwei','M','1985-06-19'),(233792,'1958-10-08','Kaijung','Sudbeck','M','1996-01-20'),(233793,'1962-06-04','Shin','Giveon','M','1989-07-25'),(233794,'1958-03-12','JoAnne','Perl','F','1995-08-07'),(233795,'1964-05-13','Mayuri','Lichtman','M','1985-12-21'),(233796,'1958-01-29','Samphel','Jahnichen','F','1987-04-23'),(233797,'1961-02-03','Tiina','Peek','F','1994-04-20'),(233798,'1955-03-19','Pranas','Feinberg','F','1986-08-08'),(233799,'1956-02-24','Yunming','Escriba','M','1991-03-22'),(233800,'1955-01-29','Stepehn','Vingron','M','1986-05-03'),(233801,'1957-08-22','Jaihie','Taubman','M','1992-04-24'),(233802,'1962-10-05','Garnik','Luby','M','1985-02-06'),(233803,'1964-01-01','Eran','Asser','M','1995-01-27'),(233804,'1956-11-15','Mabhin','Panwar','F','1989-04-15'),(233805,'1960-05-18','Ottavia','Braccini','F','1990-06-02'),(233806,'1961-05-09','Akeel','Peak','F','1989-04-26'),(233807,'1959-09-14','Gaurav','Kobuchi','M','1997-07-24'),(233808,'1964-04-29','Koldo','Koshino','M','1990-08-01'),(233809,'1962-09-01','Rosalie','Gornas','F','1987-09-07'),(233810,'1953-04-15','Stevo','Peltason','F','1988-08-16'),(233811,'1952-10-03','Duro','Swift','M','1990-10-29'),(233812,'1961-07-08','Supot','DeMori','M','1989-03-24'),(233813,'1953-02-02','Behnaam','Menyhert','F','1996-09-22'),(233814,'1957-07-05','Shen','Gubsky','M','1992-05-19'),(233815,'1956-09-08','Akeno','Birnbaum','M','1985-04-10'),(233816,'1962-02-20','Yishay','Braunschweig','M','1994-02-24'),(233817,'1957-08-25','Lena','Gladwell','M','1993-03-05'),(233818,'1965-01-01','Kellie','Heydon','M','1985-11-11'),(233819,'1952-02-24','Tristan','Zhang','M','1994-02-13'),(233820,'1954-11-16','Charmane','Pettis','M','1988-08-03'),(233821,'1955-11-22','Lubomir','Salvesen','F','1985-04-17'),(233822,'1954-01-02','Nathan','Mitchem','M','1985-11-26'),(233823,'1953-03-11','Nahid','Luders','F','1993-03-31'),(233824,'1953-05-16','Emdad','Clemencon','F','1990-12-22'),(233825,'1959-12-26','Suvo','Alpay','M','1996-03-12'),(233826,'1958-08-10','Souichi','Decleir','M','1989-05-23'),(233827,'1957-02-12','Piyush','Reinhart','F','1994-03-09'),(233828,'1953-12-01','Sariel','Vecchi','M','1987-03-03'),(233829,'1957-02-03','Ayakannu','Minakawa','M','1988-01-01'),(233830,'1956-06-29','Gonzalo','Chiodo','M','1989-02-11'),(233831,'1958-06-05','Tsvetan','Luef','M','1987-07-05'),(233832,'1956-10-15','Muneo','Cronan','M','1988-02-07'),(233833,'1962-06-07','Serif','Demri','M','1988-10-01'),(233834,'1953-05-21','Guiseppe','Mayerwieser','F','1988-02-12'),(233835,'1955-05-25','Vincent','Onuegbe','F','1986-08-16'),(233836,'1963-05-27','Wonhee','Openshaw','M','1988-04-02'),(233837,'1954-09-15','Filipp','Luef','M','1987-10-11'),(233838,'1961-04-18','Sreenivas','Jarecki','M','1990-01-29'),(233839,'1961-10-31','Valter','Beausoleil','F','1998-06-28'),(233840,'1956-06-27','Demos','Varker','M','1989-03-28'),(233841,'1956-07-27','Stevo','Giaccio','F','1986-01-29'),(233842,'1960-11-28','Zengping','Majewski','F','1986-10-30'),(233843,'1962-07-11','Fun','Kropp','M','1989-07-17'),(233844,'1954-03-29','Sailaja','Back','M','1989-02-16'),(233845,'1964-12-22','Baziley','Hiyoshi','F','1997-12-09'),(233846,'1962-07-06','Jaewoo','Bellone','M','1985-12-03'),(233847,'1960-11-02','Boriana','Karnin','M','1986-10-20'),(233848,'1962-11-07','Sungwon','Slutz','F','1986-07-24'),(233849,'1962-03-13','Mani','Honglei','M','1989-05-06'),(233850,'1960-06-09','Jeanne','Litzkow','F','1985-11-03'),(233851,'1954-11-06','Kwangyoen','Krohm','M','1991-12-22'),(233852,'1959-01-02','Heng','Heyers','F','1993-01-08'),(233853,'1962-07-09','Basil','Mullainathan','M','1988-02-12'),(233854,'1953-07-19','Charlene','Yurek','M','1997-04-13'),(233855,'1962-03-25','Rafail','Veldwijk','M','1988-09-06'),(233856,'1964-12-10','Wuxu','Viele','M','1996-12-16'),(233857,'1960-04-28','Gen','Speel','F','1997-10-11'),(233858,'1952-04-27','Irena','Nivat','M','1986-07-06'),(233859,'1963-01-17','Phillip','Sullins','F','1993-03-22'),(233860,'1964-01-22','Alejandra','Duclos','M','1986-09-27'),(233861,'1963-07-08','Arne','Gornas','F','1986-03-25'),(233862,'1961-01-05','Xiaoqiu','Rosiles','F','1987-10-09'),(233863,'1961-04-23','Yuichiro','Kroll','F','1996-05-06'),(233864,'1962-09-02','Dekang','Schaft','F','1989-04-23'),(233865,'1955-12-11','Yefim','Mundy','F','1998-05-03'),(233866,'1959-12-09','Berni','Chleq','F','1985-08-12'),(233867,'1955-01-23','Aria','Chenney','M','1989-10-22'),(233868,'1957-05-02','Muneo','Shrader','F','1990-06-09'),(233869,'1959-07-24','Baziley','Coorg','F','1991-01-14'),(233870,'1957-03-01','Domenick','Apsitis','F','1990-01-02'),(233871,'1958-05-22','Hilary','Lalonde','F','1989-04-27'),(233872,'1958-02-27','Christfried','Himler','M','1986-09-23'),(233873,'1957-09-20','Karoline','Ratnaker','F','1987-10-18'),(233874,'1958-01-04','Dekang','Greibach','F','1988-03-08'),(233875,'1959-07-25','Heon','Stemann','M','1992-03-08'),(233876,'1960-10-09','Mariangiola','Ratnakar','F','1986-11-21'),(233877,'1959-02-03','Yakichi','Neiman','F','1988-01-20'),(233878,'1955-05-08','Shigenori','Vanwelkenhuysen','M','1986-03-15'),(233879,'1958-03-29','Giordano','Salverda','M','1986-05-06'),(233880,'1958-02-09','Shigehiro','Thebaut','M','1986-12-11'),(233881,'1964-03-10','Petter','Buescher','M','1988-09-18'),(233882,'1955-05-01','Chinhyun','Tempesti','F','1988-12-28'),(233883,'1961-02-25','Yucel','Zweizig','F','1995-11-11'),(233884,'1957-10-31','Munenori','Hinsberger','M','1988-07-15'),(233885,'1954-07-28','Zvonko','Picht','M','1990-12-28'),(233886,'1959-02-07','Angus','Bouloucos','M','1986-03-09'),(233887,'1953-07-19','Tiina','Pesch','F','1990-11-28'),(233888,'1964-02-14','Adhemar','Hiltgen','M','1986-06-15'),(233889,'1958-04-02','Dante','Herath','F','1989-05-01'),(233890,'1956-03-21','Van','Kamble','M','1986-10-07'),(233891,'1960-01-30','Masaki','Millington','F','1991-02-18'),(233892,'1954-09-11','Tiina','Siochi','M','1986-08-29'),(233893,'1961-10-13','Dzung','Georgatos','F','1994-10-05'),(233894,'1958-11-06','Almudena','Petereit','M','1988-09-06'),(233895,'1961-07-10','Visit','Talmon','M','1992-12-22'),(233896,'1957-03-30','Teruyuki','Wendorf','F','1986-06-09'),(233897,'1953-12-16','Tesuro','Anger','F','1990-07-10'),(233898,'1957-04-14','Premsyl','Shinomoto','M','1994-05-07'),(233899,'1955-02-23','Shan','Horswill','M','1988-11-03'),(233900,'1962-01-12','Vojin','Caine','M','1995-03-15'),(233901,'1955-12-05','Chenye','Narahari','M','1986-07-09'),(233902,'1952-05-25','Ibibia','Tokunaga','M','1991-08-18'),(233903,'1952-02-27','Idoia','Rosch','M','1998-02-10'),(233904,'1964-03-25','Martins','Bottner','F','1988-04-04'),(233905,'1960-11-20','Oldrich','Tetzlaff','F','1987-12-14'),(233906,'1957-03-28','Moty','Strehl','M','1988-02-10'),(233907,'1963-01-01','Hongzhu','Peltason','M','1986-11-23'),(233908,'1960-06-10','Adel','Sullins','F','1997-07-23'),(233909,'1961-05-28','Sven','McFarlan','F','1989-03-01'),(233910,'1955-08-27','Elvia','Staudhammer','M','1991-03-18'),(233911,'1964-11-15','Aran','Yurek','M','1989-10-26'),(233912,'1958-04-05','Temple','Vakili','M','1989-08-03'),(233913,'1955-08-14','Danai','Luon','M','1992-06-07'),(233914,'1960-11-29','Poornachandra','Schusler','M','1991-07-11'),(233915,'1956-02-04','Roddy','Harnett','F','1986-09-20'),(233916,'1954-12-11','Makato','Valtorta','M','1990-08-01'),(233917,'1957-06-12','Tomokazu','Haddadi','M','1985-03-09'),(233918,'1960-03-20','Mitchel','Chaudhury','F','1995-11-21'),(233919,'1959-06-14','Christfried','Birta','M','1991-08-20'),(233920,'1961-02-13','Shin','Birta','M','1991-02-12'),(233921,'1953-02-09','Fusako','Heiserman','M','1993-10-31'),(233922,'1961-09-17','Michaela','Porenta','M','1990-08-16'),(233923,'1955-12-03','Dekang','Thebaut','M','1996-09-21'),(233924,'1954-02-27','Murthy','Baaz','F','1993-12-12'),(233925,'1953-12-23','Edwin','Matzen','F','1993-01-18'),(233926,'1953-11-04','Vatsa','Koshino','M','1996-06-21'),(233927,'1964-07-14','Masaki','Loncour','F','1988-06-28'),(233928,'1963-01-28','Prodip','Brickell','M','1995-08-15'),(233929,'1961-12-24','Heping','Mitina','M','1995-02-20'),(233930,'1955-02-06','Gina','Quadeer','M','1988-01-02'),(233931,'1962-05-23','Mani','Tyugu','F','1987-10-14'),(233932,'1960-01-03','Moheb','Glowinski','M','1990-01-07'),(233933,'1958-05-23','Kyoichi','Montemayor','M','1994-03-25'),(233934,'1953-11-25','Nimmagadda','Hanabata','M','1985-11-03'),(233935,'1959-02-18','Chirstian','Bernini','M','1996-10-12'),(233936,'1955-12-13','Huican','Shigei','M','1991-04-04'),(233937,'1961-12-27','Pradeep','Picht','F','1987-06-25'),(233938,'1960-11-27','Hiroyasu','Christ','M','1991-05-22'),(233939,'1962-05-20','Annemarie','Kavvadias','M','1987-11-04'),(233940,'1953-02-03','Visit','Khalil','M','1986-06-24'),(233941,'1960-02-10','Hairong','Aamodt','M','1988-06-10'),(233942,'1955-04-22','Karlis','Ratnaker','M','1989-06-08'),(233943,'1952-10-30','Seongbae','Theuretzbacher','F','1985-11-11'),(233944,'1962-02-23','Sanjeeva','DasSarma','F','1985-04-22'),(233945,'1954-03-22','Tsuneo','Plumb','F','1990-03-19'),(233946,'1957-07-12','Toshiko','Thebaut','M','1990-06-27'),(233947,'1964-11-11','Shan','Uehara','F','1993-06-27'),(233948,'1953-02-15','Yoshinari','Wynblatt','F','1993-06-06'),(233949,'1959-02-10','Remzi','Demir','F','1988-06-24'),(233950,'1957-07-23','Tsz','Ashish','M','1985-06-15'),(233951,'1953-09-11','Anestis','Hiraishi','F','1985-11-14'),(233952,'1958-08-13','Mandell','Klyachko','F','1987-05-20'),(233953,'1955-10-21','Mona','Lindqvist','F','1988-11-14'),(233954,'1959-05-01','Godehard','Assaf','F','1992-02-15'),(233955,'1961-02-19','Aiman','Roisin','M','1989-01-09'),(233956,'1963-12-26','Gonzalo','Erdi','F','1990-06-06'),(233957,'1963-10-21','Masaki','Gill','F','1989-02-11'),(233958,'1952-11-21','Toney','Magliocco','M','1986-07-31'),(233959,'1958-02-03','Lucian','Cheshire','M','1997-06-03'),(233960,'1961-12-31','Sadun','Reeken','M','1994-03-07'),(233961,'1957-02-06','DeForest','Isaac','F','1987-05-09'),(233962,'1964-10-16','Adit','Schaar','M','1987-09-14'),(233963,'1959-01-27','Saeko','Rindone','F','1992-10-15'),(233964,'1954-04-23','Luise','Merle','M','1986-11-17'),(233965,'1964-11-24','Hugo','Terekhov','M','1992-11-26'),(233966,'1955-08-25','Shimshon','Albarhamtoshy','F','1985-07-30'),(233967,'1956-11-02','Mokhtar','Binkley','M','1997-03-26'),(233968,'1959-06-19','Moheb','Schlenzig','M','1990-09-28'),(233969,'1953-09-28','Henk','Slutz','F','1997-05-03'),(233970,'1961-03-30','Marko','Lipner','F','1991-04-28'),(233971,'1957-05-24','Shugo','Akazan','M','1985-06-15'),(233972,'1962-10-13','Chuanti','Randi','F','1992-12-21'),(233973,'1960-03-17','Maya','Thisen','M','1990-08-22'),(233974,'1961-05-05','Khatoun','Fargier','M','1987-11-02'),(233975,'1955-06-16','Werner','Leuchs','M','1988-02-24'),(233976,'1957-12-18','Chaosheng','Harllee','F','1986-07-27'),(233977,'1960-12-22','Pramod','Penz','M','1985-10-01'),(233978,'1954-03-12','Shaibal','Miculan','M','1991-08-09'),(233979,'1963-05-18','Denis','Pews','M','1987-04-27'),(233980,'1952-05-12','Theron','Eiron','F','1992-10-10'),(233981,'1952-06-28','Angel','Francisci','M','1985-11-05'),(233982,'1961-02-10','Ramachenga','Rajala','F','1988-03-26'),(233983,'1957-06-25','Premal','Kalorkoti','M','1990-11-20'),(233984,'1959-12-04','Oguz','Schueller','F','1989-12-08'),(233985,'1960-02-09','Arie','Veeraraghavan','M','1994-02-03'),(233986,'1953-08-09','Janche','Cannard','M','1995-08-16'),(233987,'1952-07-17','Przemyslawa','Boissier','F','1990-02-02'),(233988,'1964-03-23','Shiv','Lorin','F','1986-08-16'),(233989,'1962-10-10','Mohamadou','Gulik','F','1987-05-12'),(233990,'1958-06-18','Duke','Kambil','M','1985-10-28'),(233991,'1953-12-30','Kagan','Krider','F','1992-01-30'),(233992,'1962-08-08','Sadok','Morrin','M','1985-03-04'),(233993,'1964-02-11','Nishit','Lamma','M','1990-11-02'),(233994,'1956-09-03','Emran','Srimani','M','1993-07-21'),(233995,'1958-03-15','Zhiguo','Teitelbaum','M','1993-02-03'),(233996,'1955-03-05','Toney','Asser','M','1996-01-19'),(233997,'1961-10-09','Spyrose','Nicolson','F','1992-02-08'),(233998,'1964-07-02','Shalesh','Baby','M','1994-01-18'),(233999,'1952-12-06','Felicidad','Levergood','F','1998-09-25'),(234000,'1964-08-12','Heather','Binding','M','1993-09-04'),(234001,'1963-08-11','Lijia','Mamelak','F','1993-05-25'),(234002,'1956-11-14','Maik','Basawa','M','1992-03-18'),(234003,'1961-11-20','Hilari','Kilgore','M','1991-04-12'),(234004,'1953-09-17','Neelam','Marrevee','F','1986-01-28'),(234005,'1963-05-06','Marko','Eugenio','M','1992-08-29'),(234006,'1964-02-06','Mrinalini','Butner','M','1990-04-10'),(234007,'1954-10-05','Babette','Oskamp','M','1988-02-21'),(234008,'1953-05-12','Mantis','Showalter','F','1996-05-10'),(234009,'1959-10-26','Percy','Puoti','M','1988-07-05'),(234010,'1960-05-20','Rosita','Brendel','M','1990-05-01'),(234011,'1961-02-02','Xiaoshan','Reinhart','F','1995-11-25'),(234012,'1964-02-06','Hironoby','Carrere','F','1985-12-21'),(234013,'1955-02-13','Malu','Terekhov','M','1989-01-02'),(234014,'1952-08-23','Yuqun','Schoegge','M','1987-08-09'),(234015,'1953-08-21','Uwe','Hiltgen','F','1987-12-31'),(234016,'1954-05-28','Katsuo','Sewelson','F','1985-08-10'),(234017,'1956-03-13','Kinh','Halevi','F','1988-02-27'),(234018,'1955-03-13','Goo','Antonisse','M','1993-07-03'),(234019,'1956-10-31','Venkatesan','Beeson','M','1996-03-21'),(234020,'1961-01-14','Bogdan','Schade','F','1986-12-01'),(234021,'1955-09-04','Vatsa','Talmor','F','1992-03-27'),(234022,'1964-05-11','Gregory','Hoppenstand','F','1988-02-21'),(234023,'1955-02-18','Remzi','Joslin','M','1990-04-12'),(234024,'1953-12-07','Yuqun','Ventosa','F','1986-05-07'),(234025,'1952-11-07','Uta','Boyle','F','1987-12-08'),(234026,'1963-05-28','Tadanori','Yavatkar','M','1985-08-10'),(234027,'1957-12-11','Katsuo','Hellwagner','M','1989-11-10'),(234028,'1956-11-20','King','Rabehasaina','M','1986-05-29'),(234029,'1957-12-19','Mahendra','Oxenboll','F','1988-02-05'),(234030,'1964-04-24','Oscar','Bakhtari','M','1990-06-05'),(234031,'1953-01-19','Xudong','Hitomi','M','1986-05-11'),(234032,'1963-12-13','Mountaz','Monkewich','M','1990-12-07'),(234033,'1964-12-11','Piyawadee','Angel','F','1994-06-08'),(234034,'1959-07-23','Gopalakrishnan','Veldwijk','M','1997-08-24'),(234035,'1959-02-09','Radoslaw','Pfau','M','1987-07-23'),(234036,'1957-06-10','Mahmut','Hambrick','M','1990-03-06'),(234037,'1963-11-16','Huiqun','Alblas','M','1985-12-16'),(234038,'1960-08-11','Evgueni','Zaumen','M','1989-08-14'),(234039,'1954-01-28','Amabile','Beznosov','M','1990-05-30'),(234040,'1956-10-17','Zissis','Aloia','M','1993-06-29'),(234041,'1959-08-26','Chiradeep','Crelier','M','1992-09-26'),(234042,'1961-02-07','Valdiodio','Linares','M','1986-01-29'),(234043,'1957-01-19','Gritta','Streit','M','1988-05-09'),(234044,'1963-09-29','Ronnie','Dehkordi','F','1986-11-16'),(234045,'1954-01-05','Gift','Zschoche','F','1986-01-24'),(234046,'1955-06-02','Guadalupe','Valtorta','F','1987-05-24'),(234047,'1960-02-17','Make','Luby','M','1992-03-07'),(234048,'1958-02-18','Bilhanan','Hofmeyr','M','1986-05-02'),(234049,'1960-06-19','Amstein','Maliniak','M','1988-03-10'),(234050,'1963-03-26','Niclas','Attimonelli','M','1986-03-02'),(234051,'1955-06-09','Valeri','Katzenelson','M','1995-04-21'),(234052,'1959-06-28','Peer','Francisci','F','1990-01-25'),(234053,'1952-04-06','Rasiah','Bazelow','M','1990-03-08'),(234054,'1954-10-03','Janche','Cronan','M','1988-12-09'),(234055,'1964-10-01','Maris','Maliniak','M','1985-06-13'),(234056,'1953-06-30','Udaiprakash','Perng','F','1988-05-05'),(234057,'1959-11-01','Isamu','Thimonier','F','1991-03-10'),(234058,'1952-08-27','Valter','Tiemann','M','1998-11-06'),(234059,'1964-04-25','Kensyu','Halevi','M','1986-04-15'),(234060,'1956-12-02','Pasqua','Huhdanpaa','F','1987-10-17'),(234061,'1957-08-09','Billie','Magalhaes','M','1998-06-15'),(234062,'1961-03-29','Siddarth','Cusworth','M','1987-12-20'),(234063,'1957-11-27','Shiv','Parfitt','M','1992-04-20'),(234064,'1956-01-14','Phuoc','Veeraraghavan','M','1989-07-26'),(234065,'1960-06-04','Hironobu','Erol','M','1995-09-15'),(234066,'1952-03-13','Pranay','Haddadi','M','1985-12-20'),(234067,'1964-03-19','Kensyu','Flexer','M','1988-04-08'),(234068,'1956-04-23','Kwun','Bala','F','1992-05-12'),(234069,'1961-03-11','Licheng','Peral','M','1990-08-12'),(234070,'1955-04-04','Akeel','Kushner','F','1991-12-11'),(234071,'1962-12-15','Souichi','Serre','M','1995-06-08'),(234072,'1962-02-12','Nahid','Baumann','M','1995-08-03'),(234073,'1961-07-20','Yishay','Akiyama','F','1987-08-10'),(234074,'1960-03-07','Kazunori','Schneeberger','M','1985-06-03'),(234075,'1964-03-24','Moriyoshi','Schueller','F','1988-11-28'),(234076,'1963-06-07','Kwun','Dolinsky','F','1991-09-23'),(234077,'1957-10-29','Yurii','Marrevee','F','1991-04-09'),(234078,'1964-02-24','Doowon','Iacovou','F','1991-12-03'),(234079,'1963-09-27','Tsuneo','Linares','M','1989-07-01'),(234080,'1953-10-20','Uri','Warwick','M','1992-08-27'),(234081,'1957-07-19','Anoosh','Barvinok','M','1994-07-14'),(234082,'1963-12-09','KayLiang','Schade','F','1994-09-01'),(234083,'1961-08-31','Ennio','Stasinski','M','1988-11-29'),(234084,'1952-08-16','Rance','Viele','F','1986-04-27'),(234085,'1955-03-24','Oksana','Hooghiemstra','F','1995-09-04'),(234086,'1958-06-17','Utpal','Rusmann','F','1996-01-10'),(234087,'1959-12-29','Adin','Heuser','M','1988-04-25'),(234088,'1954-06-18','Gully','Wuwongse','F','1989-11-14'),(234089,'1953-01-29','Dmitry','Brodie','F','1991-12-27'),(234090,'1963-01-19','Ger','Lupu','M','1987-04-08'),(234091,'1952-02-09','Vugranam','Chleq','M','1994-03-07'),(234092,'1952-04-26','Mabry','Rusmann','M','1985-06-23'),(234093,'1961-09-21','Nagui','Demos','F','1995-06-07'),(234094,'1954-05-10','Sastry','Steinauer','F','1988-10-13'),(234095,'1963-08-09','Arlette','Quadeer','M','1988-10-06'),(234096,'1964-12-30','Ravishankar','Mahmud','F','1987-08-09'),(234097,'1964-09-21','Rosita','Qiwen','M','1988-05-06'),(234098,'1954-01-28','Saddek','Ulupinar','F','1985-11-16'),(234099,'1960-01-02','Aran','Lindqvist','F','1988-01-13'),(234100,'1952-02-24','Bezalel','Melichar','F','1988-06-06'),(234101,'1962-04-26','Takahira','Chiodo','M','1994-05-07'),(234102,'1963-08-29','Khaled','Manderick','M','1993-03-19'),(234103,'1959-05-01','Miquel','Comyn','F','1989-08-11'),(234104,'1962-06-09','Shuji','Laurillard','M','1985-12-22'),(234105,'1955-04-09','Bikash','Broder','M','1987-02-28'),(234106,'1961-10-28','Eckart','Staudhammer','M','1989-01-05'),(234107,'1959-01-18','Falguni','Christianini','M','1993-03-30'),(234108,'1958-01-10','Masato','McFarlin','F','1990-10-16'),(234109,'1961-03-26','Moty','Selvestrel','F','1992-11-21'),(234110,'1956-03-16','Ger','Talmor','M','1995-10-26'),(234111,'1961-01-19','Candida','Matheson','M','1998-04-15'),(234112,'1963-11-26','Moon','Warwick','M','1990-08-06'),(234113,'1962-08-19','Kyoichi','Warwick','M','1987-09-20'),(234114,'1958-07-05','Neelam','Flexer','F','1991-08-18'),(234115,'1958-01-24','Gill','Facello','M','1990-05-22'),(234116,'1952-10-17','Torsten','Akiyama','M','1997-05-07'),(234117,'1964-05-13','Bilhanan','Giarratana','M','1986-02-17'),(234118,'1963-06-13','Uli','Granlund','F','1987-10-05'),(234119,'1959-09-07','Margo','Mandelberg','M','1986-01-12'),(234120,'1954-02-25','Heekeun','Ghazalie','M','1987-02-09'),(234121,'1960-04-02','Xuedong','Magalhaes','M','1995-11-22'),(234122,'1957-05-03','Sven','Laventhal','M','1987-03-29'),(234123,'1959-02-07','Pintsang','Ratzlaff','M','1998-08-06'),(234124,'1952-05-01','Takahito','Renear','M','1991-09-16'),(234125,'1960-04-14','Navin','Kolinko','F','1993-01-26'),(234126,'1961-06-16','Divier','Rouquie','F','1995-01-05'),(234127,'1952-04-05','Vitaly','Mahnke','M','1991-08-17'),(234128,'1959-04-14','Ottavia','Kusalik','M','1990-06-06'),(234129,'1964-06-06','Jaihie','Angelopoulos','M','1987-10-01'),(234130,'1959-05-01','Djelloul','Tanemo','M','1985-11-30'),(234131,'1952-12-06','Arumugam','Ranka','M','1987-03-05'),(234132,'1960-03-22','Vitaly','Iisaka','M','1992-11-28'),(234133,'1961-09-16','Jinpo','Kieras','M','1994-06-04'),(234134,'1954-10-30','Sadegh','Stiles','M','1996-11-12'),(234135,'1958-12-02','Tetsushi','Back','M','1987-06-15'),(234136,'1954-03-22','Leszek','Roison','M','1988-05-12'),(234137,'1957-12-18','Arne','Dalphin','M','1997-10-07'),(234138,'1955-06-05','Mohammad','Bale','M','1992-09-21'),(234139,'1964-03-25','Subir','Zweizig','M','1996-11-16'),(234140,'1952-05-18','Erez','Suermann','M','1993-04-28'),(234141,'1964-07-25','Hsiangchu','Denis','F','1987-05-09'),(234142,'1958-02-03','Xiaoqiu','Kusakari','F','1985-12-19'),(234143,'1963-09-09','Zsolt','Yavatkar','M','1986-09-05'),(234144,'1958-02-10','Yurii','Lambe','F','1996-08-12'),(234145,'1956-12-29','Arve','Zockler','F','1989-10-07'),(234146,'1955-03-21','Felicidad','Molenaar','F','1987-11-02'),(234147,'1954-01-21','Heon','Brizzi','F','1993-06-14'),(234148,'1961-03-21','Bodo','Restivo','F','1990-03-02'),(234149,'1958-01-24','Tonny','Teitelbaum','M','1986-08-31'),(234150,'1964-08-12','Xinyu','Krichel','M','1988-06-24'),(234151,'1952-05-08','Wayne','Ozeki','M','1988-05-27'),(234152,'1959-10-07','Ravishankar','Ghazalie','M','1992-07-10'),(234153,'1952-12-27','Remzi','Beerel','M','1987-06-10'),(234154,'1964-10-25','Khaled','Liedekerke','M','1990-01-23'),(234155,'1962-06-20','Mingsen','Champarnaud','M','1991-07-04'),(234156,'1955-04-15','Mitchel','Montemayor','M','1988-08-27'),(234157,'1953-06-18','Tsutomu','Codenie','F','1986-02-15'),(234158,'1957-02-28','Charlene','Boyle','F','1988-10-11'),(234159,'1963-11-07','Tremaine','Marletta','M','1989-11-05'),(234160,'1955-09-22','Vojin','Valiente','M','1990-06-29'),(234161,'1959-03-19','Elgin','Backhouse','F','1992-03-10'),(234162,'1956-09-13','Xuedong','Gewali','F','1992-02-06'),(234163,'1954-05-09','Dharmaraja','Meriste','F','1990-03-23'),(234164,'1954-05-31','Mayumi','Esteva','M','1995-02-13'),(234165,'1963-05-10','Sashi','Kalloufi','M','1985-08-08'),(234166,'1952-07-24','Isamu','Birke','F','1988-07-02'),(234167,'1957-11-18','KayLiang','Pokrovskii','M','1988-08-29'),(234168,'1957-08-21','Basil','Hasham','F','1989-12-06'),(234169,'1952-03-02','Vitaly','Kaiserswerth','M','1995-10-04'),(234170,'1955-08-15','Prasadram','Bala','M','1989-09-30'),(234171,'1952-10-31','Maria','Tsukuda','F','1990-09-29'),(234172,'1952-10-30','Make','Dulli','F','1986-12-17'),(234173,'1957-09-14','Tayeb','Gluchowski','M','1992-08-16'),(234174,'1959-02-18','Aksel','Jeong','F','1991-01-21'),(234175,'1954-09-25','Jackson','Gire','M','1989-08-08'),(234176,'1958-12-24','Denny','Miculan','M','1993-08-29'),(234177,'1956-10-23','Yinlin','Cappello','F','1987-11-17'),(234178,'1964-10-16','Feipei','Pouyioutas','F','1993-09-09'),(234179,'1955-10-20','Bangqing','Underwood','M','1985-06-12'),(234180,'1953-10-23','Pranav','Oehlmann','M','1997-04-02'),(234181,'1955-12-29','Masali','Camarinopoulos','M','1985-05-27'),(234182,'1962-10-28','Mountaz','Braunmuhl','M','1988-03-19'),(234183,'1957-07-06','Eishiro','Tanemo','M','1987-05-13'),(234184,'1958-05-06','Sachin','Thisen','F','1986-09-23'),(234185,'1955-07-15','Ramya','Asmuth','F','1985-10-28'),(234186,'1954-01-08','Rosalie','Panienski','M','1990-03-27'),(234187,'1953-06-23','Jessie','Zastre','M','1990-07-04'),(234188,'1954-09-23','Sreenivas','Rotem','F','1992-11-23'),(234189,'1963-02-20','Fatemeh','Denos','F','1989-02-19'),(234190,'1957-04-03','Mong','Dechter','M','1985-04-02'),(234191,'1963-04-11','Ranan','Karlin','F','1989-11-13'),(234192,'1957-10-25','Heather','Oaver','M','1988-05-20'),(234193,'1954-04-03','Georgy','Bouloucos','M','1986-10-16'),(234194,'1952-07-16','Jungsoon','Pettey','M','1994-05-06'),(234195,'1965-01-07','Luerbio','Terkki','M','1986-07-31'),(234196,'1958-09-04','Rosella','Cullers','M','1990-07-14'),(234197,'1954-01-30','Lein','Begiun','F','1991-05-24'),(234198,'1958-02-06','Masanao','Rosenbaum','M','1988-02-27'),(234199,'1956-09-20','Vidar','Heystek','M','1989-07-19'),(234200,'1962-03-02','Nikolaos','Varman','M','1995-11-18'),(234201,'1957-01-15','Weiye','Mahnke','M','1990-01-23'),(234202,'1954-07-29','Frazer','Mukaidono','F','1991-02-16'),(234203,'1963-07-29','Magdalena','Heyers','M','1988-11-22'),(234204,'1961-12-23','Jianhao','Eugenio','F','1992-02-13'),(234205,'1959-03-22','Magdalena','Bernini','M','1985-07-03'),(234206,'1958-06-15','Shrikanth','Grospietsch','F','1996-05-19'),(234207,'1952-06-28','Mingsen','Riexinger','M','1987-02-08'),(234208,'1955-10-31','Yucai','Horswill','F','1988-02-13'),(234209,'1955-03-08','KayLiang','Heydon','F','1998-08-25'),(234210,'1960-01-01','Barun','Dalton','M','1992-03-06'),(234211,'1952-04-30','Rosalyn','Takkinen','M','1991-02-03'),(234212,'1961-03-27','Phuoc','Wroclawski','M','1987-11-04'),(234213,'1955-01-16','Toney','Tsukuda','M','1989-11-27'),(234214,'1954-02-25','Yunming','Matzen','F','1987-09-24'),(234215,'1960-03-13','Eric','Gecsei','M','1988-09-19'),(234216,'1955-01-02','Youpyo','Portugali','F','1990-12-28'),(234217,'1961-08-03','Maya','Slobodova','M','1987-03-13'),(234218,'1955-08-27','Khue','Turnbull','M','1990-12-24'),(234219,'1963-06-08','Kristina','Schaaf','M','1988-07-21'),(234220,'1961-10-19','Gill','Rajala','F','1996-01-04'),(234221,'1956-08-31','Hongzue','Gadepally','F','1991-08-21'),(234222,'1963-04-01','Suebskul','Dulay','M','1987-10-20'),(234223,'1957-09-19','Theron','Landherr','F','1989-01-14'),(234224,'1962-04-03','Shawna','Litvinov','F','1992-01-19'),(234225,'1955-11-28','Kensei','Mitzlaff','M','1993-01-01'),(234226,'1958-01-13','Basim','Servieres','M','1989-11-13'),(234227,'1962-10-29','Jaques','Koshiba','F','1987-12-25'),(234228,'1959-09-22','Filipp','Bahr','M','1987-04-16'),(234229,'1958-02-26','Weidon','Marchegay','M','1994-02-02'),(234230,'1954-01-01','Falguni','Waymire','F','1987-06-27'),(234231,'1961-06-11','Marek','Gulak','M','1987-12-01'),(234232,'1953-06-07','Weicheng','Terekhov','M','1993-09-12'),(234233,'1959-11-06','Paddy','Serra','M','1990-08-25'),(234234,'1955-07-23','Edwin','Minakawa','M','1988-10-29'),(234235,'1959-05-20','Gor','Suwa','F','1986-12-13'),(234236,'1963-08-31','Taisook','Conte','M','1991-04-11'),(234237,'1954-10-08','Falguni','Bugrara','F','1986-09-15'),(234238,'1963-03-06','Marko','Sethi','M','1992-05-08'),(234239,'1960-06-08','Naraig','Ramsey','F','1996-08-07'),(234240,'1964-12-05','Chiradeep','Driscoll','M','1985-04-20'),(234241,'1958-06-13','George','Rosaz','M','1985-12-06'),(234242,'1955-07-26','Lobel','Gien','M','1987-11-13'),(234243,'1956-11-27','Francoise','Godskesen','F','1988-01-01'),(234244,'1957-04-01','Werner','Zwicker','M','1989-02-25'),(234245,'1959-07-20','Heejo','Pleszkun','M','1994-02-16'),(234246,'1961-06-12','Zhonghui','Uhrig','M','1987-10-18'),(234247,'1952-09-25','Basem','Melski','M','1989-11-16'),(234248,'1962-06-04','Sumali','Muntz','M','1985-10-12'),(234249,'1958-05-28','Muneo','Geffroy','F','1994-02-11'),(234250,'1954-09-29','Berni','Mandell','M','1997-08-22'),(234251,'1962-11-08','Miquel','Lammel','M','1985-10-30'),(234252,'1952-11-15','Eirik','Kavraki','M','1987-12-05'),(234253,'1955-11-27','Subhash','Staylopatis','M','1985-04-28'),(234254,'1962-03-29','Ulises','Dymetman','M','1988-02-28'),(234255,'1961-03-31','Kwan','Maksimenko','M','1986-02-04'),(234256,'1955-09-20','Sadok','Kaminger','M','1987-03-23'),(234257,'1957-08-18','Nevin','Rettelbach','F','1996-02-19'),(234258,'1953-09-11','Moss','Rotem','M','1992-01-06'),(234259,'1958-10-27','Djenana','Sudkamp','F','1988-09-06'),(234260,'1952-12-26','Howell','Curless','M','1997-11-01'),(234261,'1952-02-03','Cullen','Unno','M','1989-03-25'),(234262,'1963-04-28','Valeri','Winter','M','1992-08-11'),(234263,'1961-12-15','Cheong','Zallocco','M','1995-07-28'),(234264,'1956-05-01','Yahiko','Narlikar','M','1989-12-16'),(234265,'1954-09-05','Fei','Gils','M','1986-08-07'),(234266,'1957-09-24','Mamdouh','Cusworth','M','1986-01-29'),(234267,'1962-03-24','Kamakshi','Rajala','F','1987-06-23'),(234268,'1963-04-05','Chaosheng','Kaiser','M','1989-10-26'),(234269,'1955-09-20','Kamakshi','Neimat','M','1989-07-28'),(234270,'1963-11-20','Shawna','Rosay','F','1991-09-25'),(234271,'1959-06-06','Kensei','Wiegley','M','1986-06-03'),(234272,'1962-11-21','Barton','Perin','F','1987-07-16'),(234273,'1960-09-21','Hidekazu','Hiraishi','F','1989-10-30'),(234274,'1961-03-27','Adam','Schmezko','M','1991-04-30'),(234275,'1960-09-02','Munenori','Denny','F','1986-02-04'),(234276,'1958-03-30','Shan','Poehlman','F','1991-02-06'),(234277,'1962-09-24','Dipayan','Peternell','F','1992-11-23'),(234278,'1965-01-20','Tzu','Impagliazzo','F','1990-11-14'),(234279,'1953-10-12','Keiichiro','Thombley','F','1990-11-20'),(234280,'1954-07-18','Margo','Barinka','M','1996-10-18'),(234281,'1954-03-01','Zito','Karnin','M','1987-05-29'),(234282,'1955-02-08','Sasan','Rosis','M','1987-12-29'),(234283,'1958-11-28','Ymte','Pocchiola','M','1988-08-03'),(234284,'1963-06-08','JoAnna','Ullian','M','1990-05-08'),(234285,'1954-06-19','Aleksandar','Matzat','M','1991-11-30'),(234286,'1955-12-25','Amabile','Serra','F','1994-02-01'),(234287,'1962-08-21','Sajjan','Desikan','F','1989-02-03'),(234288,'1953-12-04','Oscal','Haraldson','F','1990-10-27'),(234289,'1955-02-21','Luisa','Wendorf','F','1992-05-27'),(234290,'1961-02-10','Sanjay','Rassart','F','1986-02-09'),(234291,'1952-06-10','Gen','Schaaf','F','1985-10-22'),(234292,'1952-10-15','Khue','Speer','M','1992-02-01'),(234293,'1964-09-25','Karsten','Langford','M','1992-04-26'),(234294,'1955-12-22','Jiakeng','Schach','M','1992-09-28'),(234295,'1952-09-24','Fai','Bruckman','F','1991-01-09'),(234296,'1964-05-11','Steen','Facello','F','1986-08-21'),(234297,'1958-06-15','Makato','Badr','M','1991-04-28'),(234298,'1957-03-20','Jaana','Orsini','M','1986-12-21'),(234299,'1957-02-25','Felicidad','Speckmann','F','1995-06-11'),(234300,'1953-02-22','Subhrajyoti','Beznosov','F','1986-12-21'),(234301,'1957-01-17','Tamiya','Oppitz','M','1992-09-07'),(234302,'1952-05-03','Filipp','Encarnacion','M','1988-02-05'),(234303,'1955-03-10','Yongqiao','Ulupinar','F','1997-07-05'),(234304,'1953-05-05','Marek','Emiris','M','1990-04-01'),(234305,'1960-09-09','Guttorm','Cools','M','1991-06-06'),(234306,'1964-03-07','Shooichi','Luby','M','1987-09-03'),(234307,'1954-06-28','Shin','Zaumen','M','1986-09-12'),(234308,'1957-02-01','Remzi','Porotnikoff','F','1989-04-01'),(234309,'1957-05-22','Haldun','Alblas','M','1992-12-24'),(234310,'1953-11-18','Bojan','Murtagh','F','1986-07-01'),(234311,'1952-08-07','Fusako','Haddadi','M','1986-11-21'),(234312,'1953-07-25','Zissis','Ruther','F','1988-12-11'),(234313,'1956-07-30','Kagan','Burnard','M','1989-09-10'),(234314,'1955-12-28','Boaz','Nittel','F','1988-03-08'),(234315,'1953-02-09','Bodh','Wiegley','M','1994-05-20'),(234316,'1964-03-16','Xuedong','Honiden','M','1989-12-20'),(234317,'1955-03-22','Willard','Calkin','M','1985-02-02'),(234318,'1954-03-24','Berthier','Middleton','M','1996-11-27'),(234319,'1961-06-25','Guozhong','Randi','F','1987-05-15'),(234320,'1952-11-26','Danae','Bednarek','M','1989-06-07'),(234321,'1964-11-08','Lene','Horswill','M','1996-08-03'),(234322,'1961-12-07','Shaleah','Junet','F','1996-01-18'),(234323,'1955-01-10','Mitchel','Bondorf','F','1993-11-03'),(234324,'1953-10-21','Xiaopeng','Eiter','M','1993-12-21'),(234325,'1959-08-04','Gio','Awdeh','F','1985-07-03'),(234326,'1953-05-30','Munehiko','Sherertz','F','1985-07-13'),(234327,'1956-09-17','Nahla','Kaelbling','M','1988-01-12'),(234328,'1963-03-22','Ayakannu','Hanratty','F','1991-01-24'),(234329,'1952-02-21','Kshitij','Bach','M','1992-08-08'),(234330,'1964-05-22','Claudi','Sewelson','F','1985-08-29'),(234331,'1955-08-15','Cullen','Cherinka','M','1986-06-28'),(234332,'1959-06-28','Mart','Suermann','F','1991-04-28'),(234333,'1963-06-25','Gina','Lorch','F','1985-02-06'),(234334,'1955-06-06','Kshitij','Kornatzky','M','1988-08-31'),(234335,'1964-01-05','Miquel','Rabehasaina','M','1987-01-17'),(234336,'1958-11-07','Candido','Mandell','M','1987-07-05'),(234337,'1955-08-28','Masasuke','Thorensen','M','1988-07-25'),(234338,'1953-08-05','Mario','Gente','F','1990-04-02'),(234339,'1954-02-05','Hideyuki','Marshall','M','1991-06-04'),(234340,'1964-03-09','Menkae','Benveniste','F','1987-04-08'),(234341,'1962-11-16','Dante','Leuchs','F','1989-03-29'),(234342,'1953-08-24','Fatemeh','Gecsei','M','1989-04-11'),(234343,'1960-08-04','Jungsoon','Menhoudj','F','1987-05-22'),(234344,'1964-02-29','Toshiki','Matzat','M','1994-03-18'),(234345,'1954-09-30','Irene','Vakili','M','1997-01-05'),(234346,'1958-01-10','Sushant','Nivat','M','1989-05-01'),(234347,'1954-03-31','Tomoyuki','Muchinsky','F','1987-06-25'),(234348,'1961-07-16','Peternela','Anick','M','1991-01-15'),(234349,'1959-02-06','Dinah','Garigliano','M','1986-07-01'),(234350,'1958-04-22','Danil','Prochazka','F','1996-11-03'),(234351,'1955-07-10','Mara','Janocha','M','1991-09-16'),(234352,'1961-07-16','Danae','Emiris','F','1987-09-22'),(234353,'1954-07-18','Kokou','Taubman','F','1989-02-14'),(234354,'1963-02-12','George','Kriebel','F','1992-08-01'),(234355,'1964-07-20','Pintsang','Ibel','M','1989-01-08'),(234356,'1960-09-29','Yuqun','Minakawa','F','1987-02-27'),(234357,'1954-05-25','Heather','Maraist','F','1987-10-10'),(234358,'1954-07-04','Ioana','Ebeling','M','1987-03-14'),(234359,'1961-06-15','Tonia','Quadeer','M','1989-11-17'),(234360,'1957-09-06','Xiaoheng','Kranzdorf','M','1987-12-27'),(234361,'1955-04-01','Chiranjit','Kamber','M','1986-08-01'),(234362,'1959-06-05','Fatemeh','Salinas','M','1990-05-20'),(234363,'1958-01-16','Radhakrishnan','VanScheik','M','1995-03-22'),(234364,'1962-03-26','Marke','Gimbel','M','1993-07-16'),(234365,'1953-11-18','Gretta','Seuren','M','1991-08-27'),(234366,'1955-05-21','Goncalo','McFarlan','F','1986-11-21'),(234367,'1962-09-27','Rasiah','Kinley','F','1990-10-04'),(234368,'1964-01-26','Tzu','Unni','M','1995-05-17'),(234369,'1964-11-05','Elgin','Constantine','M','1993-01-18'),(234370,'1961-07-26','Tamiya','Monkewich','M','1989-04-16'),(234371,'1963-06-21','Satosi','Chleq','M','1985-07-20'),(234372,'1960-10-17','Yongdong','Baby','M','1990-10-16'),(234373,'1964-04-12','Premal','Prenel','F','1993-09-25'),(234374,'1954-05-29','Hairong','Shackell','F','1988-06-15'),(234375,'1962-01-29','Khoa','Borstler','F','1990-08-05'),(234376,'1962-12-17','Erez','Kolvik','M','1989-01-17'),(234377,'1956-04-07','Kazuhisa','Kushner','F','1985-07-03'),(234378,'1959-05-28','Barna','Neimat','F','1991-09-23'),(234379,'1955-07-27','Mooi','Streit','M','1996-12-07'),(234380,'1958-01-15','Licheng','Jullig','M','1990-10-07'),(234381,'1957-01-24','Kauko','Chaudhury','M','1988-07-05'),(234382,'1960-12-19','Bernardo','Vakili','M','1987-07-14'),(234383,'1957-04-01','Sibyl','Birjandi','M','1986-10-29'),(234384,'1959-05-09','Shooichi','Lorho','F','1992-01-04'),(234385,'1959-04-08','Fox','McClure','F','1997-05-16'),(234386,'1961-05-29','Taiji','Mullainathan','M','1986-11-07'),(234387,'1956-08-19','Moni','Curless','M','1989-08-25'),(234388,'1956-04-21','Arvin','Thiria','F','1997-02-24'),(234389,'1961-12-16','Serif','Decleir','M','1991-09-15'),(234390,'1955-09-12','Mokhtar','Arlazarov','F','1987-06-23'),(234391,'1962-07-19','Hongzue','Cesareni','M','1988-04-01'),(234392,'1962-08-31','Jixiang','Yemenis','M','1995-02-28'),(234393,'1960-07-19','Shuky','Azumi','M','1990-01-16'),(234394,'1955-02-16','Kazuhide','Sichman','F','1986-05-31'),(234395,'1958-08-14','Tadahiko','Sooriamurthi','F','1988-12-24'),(234396,'1961-05-13','Berto','Kornatzky','M','1992-09-24'),(234397,'1952-11-23','Tsz','Oskamp','F','1985-06-25'),(234398,'1956-03-29','Gor','Pargas','F','1987-12-04'),(234399,'1958-12-20','Shigeaki','Foote','M','1989-01-21'),(234400,'1953-02-23','Martine','Zirintsis','M','1985-10-03'),(234401,'1964-12-09','Samphel','Dalton','F','1989-10-11'),(234402,'1964-03-10','Rosita','Katiyar','M','1988-10-03'),(234403,'1954-06-07','Indrajit','Georgatos','F','1987-01-11'),(234404,'1959-08-07','Otilia','Guardalben','M','1985-08-02'),(234405,'1958-11-20','Chinhyun','Nitsch','M','1990-08-23'),(234406,'1958-05-04','Tetsurou','Schahn','F','1994-03-19'),(234407,'1959-04-30','Chuanyi','Ghazalie','M','1996-04-04'),(234408,'1956-04-09','Fumino','Skrikant','M','1995-05-05'),(234409,'1962-08-03','Adas','Kawashima','F','1986-08-21'),(234410,'1955-04-18','Kellie','Bugrara','F','1990-08-15'),(234411,'1954-03-24','Kazuyasu','Kropf','M','1993-11-12'),(234412,'1955-06-16','Feiyu','Ranka','M','1991-08-12'),(234413,'1964-05-28','Weiyi','Reinhart','M','1996-07-02'),(234414,'1962-06-15','Nigel','Lovengreen','F','1987-06-11'),(234415,'1961-09-28','Steve','Lalonde','M','1991-03-06'),(234416,'1961-07-20','Abdelaziz','Menhoudj','M','1985-05-23'),(234417,'1953-07-10','Arunas','Kusakari','M','1986-09-13'),(234418,'1963-02-05','Bojan','Nitsche','F','1990-03-25'),(234419,'1956-10-15','Marek','Jenevein','M','1993-11-29'),(234420,'1963-05-14','Shir','Einsfeld','M','1986-02-20'),(234421,'1960-03-21','Xinyu','Benaini','M','1987-03-05'),(234422,'1961-05-23','Joydip','Roisin','M','1989-01-06'),(234423,'1958-04-03','Amabile','Rodham','M','1987-09-24'),(234424,'1958-08-09','Mohan','Koshiba','M','1993-03-28'),(234425,'1963-01-26','Khalid','Schlumberger','F','1992-08-12'),(234426,'1958-12-17','Hugh','Soicher','F','1987-03-04'),(234427,'1953-05-16','Vasilis','Rosaz','M','1985-07-16'),(234428,'1955-06-03','Bodh','Perin','M','1985-08-22'),(234429,'1962-10-30','Augustine','Demos','M','1994-06-01'),(234430,'1962-07-19','Huan','Gecseg','F','1992-08-31'),(234431,'1960-07-13','Huan','Norsworthy','F','1986-11-13'),(234432,'1963-06-03','DAIDA','Jansch','M','1997-06-19'),(234433,'1958-11-14','Sham','Whittlesey','F','1986-11-10'),(234434,'1954-12-09','Otmar','Strandh','F','1986-10-20'),(234435,'1953-07-22','Arch','Kugler','M','1994-04-27'),(234436,'1964-07-11','Lucien','Vesna','F','1986-07-19'),(234437,'1953-11-17','Gad','Ladret','F','1993-01-08'),(234438,'1952-09-27','Sreekrishna','Schnelling','F','1985-06-19'),(234439,'1955-11-01','Neelam','Mahmud','M','1997-05-30'),(234440,'1963-01-22','Khalid','Kusalik','F','1988-06-14'),(234441,'1960-08-14','Goa','Alpin','F','1995-10-06'),(234442,'1953-07-12','Marlo','Hutton','M','1988-08-24'),(234443,'1960-12-15','Munenori','Leslie','F','1991-01-06'),(234444,'1960-10-19','Anestis','Herber','F','1997-10-26'),(234445,'1954-03-27','Cordelia','Coorg','F','1989-05-17'),(234446,'1963-11-08','Val','Perry','M','1986-09-28'),(234447,'1956-10-03','Bezalel','Mahmud','M','1988-08-28'),(234448,'1957-04-22','Padma','Matzel','M','1990-12-26'),(234449,'1960-09-14','Morrie','Fujisaki','F','1989-02-27'),(234450,'1954-12-30','Uli','Roccetti','M','1990-12-04'),(234451,'1959-12-02','Leucio','Luders','M','1993-08-19'),(234452,'1954-06-03','Yifei','Schwabacher','F','1987-08-26'),(234453,'1956-08-03','Khun','Cappelletti','M','1989-07-02'),(234454,'1958-08-11','Pohua','Schonegge','F','1990-04-02'),(234455,'1960-06-10','Maik','McFarlin','F','1986-07-08'),(234456,'1954-01-17','Xiaoshan','Haldar','M','1990-01-08'),(234457,'1953-04-30','Arto','Stranks','M','1987-02-24'),(234458,'1964-05-10','Hironoby','Sadowski','M','1989-09-28'),(234459,'1964-06-26','Shaowei','Lienhardt','M','1988-10-21'),(234460,'1962-03-30','Stamatina','Paludetto','F','1986-07-08'),(234461,'1963-10-19','Kenton','Biros','F','1985-07-03'),(234462,'1961-04-23','Renny','Fioravanti','M','1987-12-26'),(234463,'1961-03-16','Billie','Cannata','M','1986-04-21'),(234464,'1960-04-15','Manton','Shimshoni','M','1991-10-15'),(234465,'1956-11-20','Francoise','Baby','F','1990-04-05'),(234466,'1956-04-13','Chiranjit','Angot','M','1989-02-14'),(234467,'1963-04-08','Boaz','Bahi','M','1985-12-21'),(234468,'1959-10-29','Masato','Birta','F','1989-05-18'),(234469,'1954-04-16','Hyuncheol','Bergere','F','1991-03-31'),(234470,'1964-05-01','Christ','Yoshimura','F','1998-02-28'),(234471,'1955-11-09','Eckart','Quaggetto','M','1990-07-13'),(234472,'1962-02-26','Kazuhiko','Hardjono','M','1989-01-23'),(234473,'1956-08-08','Ugo','Egerstedt','F','1994-12-29'),(234474,'1954-07-13','Nevio','Aloisi','M','1993-08-04'),(234475,'1961-01-07','Claudi','Barbanera','F','1989-04-21'),(234476,'1956-09-28','Yannis','Baba','F','1987-07-11'),(234477,'1963-04-08','Jinxi','Cmelik','F','1989-02-09'),(234478,'1963-09-01','Lene','Antonisse','M','1994-11-29'),(234479,'1962-01-31','Shiv','Manderick','M','1987-07-30'),(234480,'1955-04-20','Seongbin','Heyers','M','1995-06-25'),(234481,'1957-09-23','Mahendra','Undy','M','1987-03-04'),(234482,'1956-09-09','Syozo','Gargeya','F','1997-02-21'),(234483,'1957-01-24','Chiradeep','McFarlin','M','1992-11-24'),(234484,'1959-04-19','Sverrir','Deville','M','1991-06-27'),(234485,'1964-07-10','Vishwani','Stranks','M','1986-10-21'),(234486,'1959-11-21','Gian','Cichocki','M','1985-11-01'),(234487,'1956-09-13','Mori','Bresenham','M','1992-10-29'),(234488,'1960-06-30','Werner','Rajcani','M','1985-10-13'),(234489,'1952-10-22','Mohua','Zuberek','F','1990-11-13'),(234490,'1958-04-11','Chandrasekaran','Schlegelmilch','M','1991-05-23'),(234491,'1963-11-04','Arnd','Badr','M','1986-03-10'),(234492,'1964-12-25','Vasilii','Brandsma','M','1989-05-11'),(234493,'1956-02-10','Zissis','Koyama','F','1995-12-05'),(234494,'1959-03-28','Odinaldo','Heuter','F','1991-02-12'),(234495,'1955-09-05','Zdislav','Ferriere','F','1985-02-01'),(234496,'1962-05-27','Thodoros','Zambonelli','F','1989-08-21'),(234497,'1960-10-29','Minghong','Gluchowski','M','1989-03-05'),(234498,'1956-07-17','Nikolaos','Heinisuo','F','1987-01-31'),(234499,'1964-03-21','Lenore','Akazan','M','1985-11-30'),(234500,'1954-05-16','Dmitry','Zockler','F','1985-12-29'),(234501,'1954-03-15','Hisao','Capobianchi','F','1987-10-10'),(234502,'1960-09-30','Toshimitsu','Simmen','F','1987-01-24'),(234503,'1954-03-10','Munehiko','Yetto','F','1990-06-17'),(234504,'1959-10-06','Marsja','Qiwen','M','1989-04-08'),(234505,'1961-03-16','Margo','Bernardeschi','F','1991-08-15'),(234506,'1960-07-02','Satyanarayana','Heystek','M','1985-12-12'),(234507,'1956-05-19','Yefim','Michaels','M','1987-07-30'),(234508,'1953-03-27','Georgi','Setiz','F','1989-06-24'),(234509,'1953-10-27','Maia','Peron','F','1990-08-20'),(234510,'1957-08-27','Jongsuk','Thisen','F','1985-12-14'),(234511,'1955-02-14','Mani','Emmart','M','1986-05-26'),(234512,'1954-07-04','Kitty','Lortz','M','1985-11-23'),(234513,'1964-12-26','Haldon','Yetim','M','1986-05-08'),(234514,'1959-01-09','Jianhui','Bernatsky','F','1993-12-29'),(234515,'1952-05-28','Chriss','Eastman','M','1985-04-06'),(234516,'1955-01-26','Unal','Peral','F','1985-07-11'),(234517,'1957-05-06','Honglan','Setlzner','F','1986-08-05'),(234518,'1958-06-03','Luisa','Streng','F','1993-03-21'),(234519,'1953-10-14','Pramod','Demeyer','M','1992-03-28'),(234520,'1957-07-08','Youngkon','Gluchowski','F','1990-10-19'),(234521,'1961-09-12','Sanjay','Jahnichen','F','1991-04-21'),(234522,'1958-01-04','Wayne','Niizuma','M','1988-04-30'),(234523,'1955-11-07','Kazuhisa','Vandervoorde','M','1992-08-29'),(234524,'1952-05-12','Fai','Yemenis','M','1987-07-07'),(234525,'1953-12-01','Hidde','Suomi','F','1989-07-07'),(234526,'1958-03-01','Geoffry','Clemencon','M','1992-01-01'),(234527,'1957-10-10','Susuma','Deverell','F','1986-02-03'),(234528,'1962-01-26','Bedrich','Kuhnemann','F','1987-12-15'),(234529,'1964-09-02','Uma','Shinomoto','F','1995-12-26'),(234530,'1954-01-06','Mostafa','Swan','M','1985-05-25'),(234531,'1959-12-06','Berto','Pauthner','F','1994-01-27'),(234532,'1964-03-31','Dung','Ghazalie','M','1989-03-01'),(234533,'1957-03-15','Seongbae','Vickson','F','1986-06-19'),(234534,'1963-05-04','Tomofumi','Speel','F','1989-10-21'),(234535,'1955-03-13','Aimee','Rusmann','M','1993-04-09'),(234536,'1956-02-27','Hideo','Muchinsky','M','1991-07-01'),(234537,'1964-11-16','Berry','Zlotek','M','1989-09-04'),(234538,'1961-10-31','Ewing','Kaiserswerth','M','1993-02-18'),(234539,'1959-02-26','Arno','Tasistro','M','1985-10-02'),(234540,'1964-05-24','Valdiodio','Pleszkun','F','1985-02-09'),(234541,'1952-02-05','Shirish','Lorin','F','1993-12-28'),(234542,'1954-11-30','Udo','Awdeh','F','1997-04-29'),(234543,'1955-09-25','Xianlong','Serot','M','1991-12-14'),(234544,'1957-03-26','Marsja','Peroz','M','1992-09-14'),(234545,'1957-07-04','Yishai','Stroustrup','M','1989-04-16'),(234546,'1956-11-01','Kazuhiko','Hooghiemstra','F','1987-05-26'),(234547,'1957-07-07','Remko','Merel','M','1986-11-11'),(234548,'1954-04-11','Kristine','Gladwell','F','1990-03-19'),(234549,'1955-05-01','Murthy','Dengi','M','1993-10-21'),(234550,'1964-06-16','Zhanqiu','Onuegbe','F','1990-05-30'),(234551,'1959-03-31','Mona','Rouquie','M','1990-12-07'),(234552,'1952-02-05','Saniya','Tokunaga','M','1987-07-05'),(234553,'1961-11-14','Vugranam','Schicker','M','1985-09-16'),(234554,'1960-03-23','Ekawit','Thombley','M','1993-02-10'),(234555,'1959-07-04','Nalini','Madeira','M','1987-01-23'),(234556,'1962-03-06','Kendra','Siochi','F','1996-05-16'),(234557,'1956-02-02','Manohar','Makinen','F','1992-12-25'),(234558,'1959-10-15','Masaki','Katiyar','M','1996-01-30'),(234559,'1956-12-01','Hideyuki','Ermel','M','1986-02-24'),(234560,'1952-12-02','Oldrich','Georgatos','F','1988-06-20'),(234561,'1958-05-07','Hidekazu','Thambidurai','M','1988-01-06'),(234562,'1952-05-06','Howell','Berztiss','M','1986-02-09'),(234563,'1959-08-23','DeForest','Brobst','M','1986-07-24'),(234564,'1959-07-22','Herb','Heiserman','F','1990-07-03'),(234565,'1961-01-30','Alassane','Levasseur','M','1986-11-03'),(234566,'1955-03-03','Moti','Assaf','M','1988-04-30'),(234567,'1956-02-04','Irene','Hennebert','M','1985-02-08'),(234568,'1954-09-02','Aram','Kalorkoti','M','1990-12-16'),(234569,'1955-06-23','Shigeichiro','Serna','M','1985-03-20'),(234570,'1952-10-16','Kasturi','Porenta','M','1990-02-01'),(234571,'1962-04-16','Breannda','Koblick','F','1987-06-19'),(234572,'1962-08-19','Brendon','Leonhardt','F','1986-04-11'),(234573,'1955-09-04','Kwangjo','Manders','M','1990-01-27'),(234574,'1958-03-23','Hidekazu','Qiwen','F','1992-09-02'),(234575,'1958-04-30','Roselyn','Himler','F','1985-04-28'),(234576,'1959-05-29','Sajjan','Chorvat','F','1986-07-11'),(234577,'1961-05-17','Aloke','Versino','M','1987-06-01'),(234578,'1958-12-22','Miyeon','Ullian','M','1986-10-19'),(234579,'1962-11-03','Rafols','Thambidurai','F','1985-03-10'),(234580,'1953-05-09','Rildo','Asrin','F','1993-04-12'),(234581,'1960-01-11','Masamitsu','Ozeri','M','1987-09-26'),(234582,'1953-12-14','Aamer','Furedi','M','1994-01-23'),(234583,'1953-05-04','Tsvetan','Journel','M','1992-10-10'),(234584,'1963-03-24','Saeko','Silva','M','1990-08-20'),(234585,'1962-02-13','Lakshmi','Soloway','F','1989-02-10'),(234586,'1958-04-11','Ekawit','Erbe','M','1997-07-09'),(234587,'1954-09-07','Sverrir','Gruenwald','M','1996-03-26'),(234588,'1959-01-21','Etsuo','Menhardt','F','1985-08-15'),(234589,'1959-05-15','Kwok','Plessier','M','1985-11-29'),(234590,'1960-08-09','Bojan','Pouyioutas','F','1988-09-05'),(234591,'1955-11-06','Kshitij','Hemaspaandra','F','1985-04-03'),(234592,'1960-10-26','Jianhui','Birrer','M','1990-03-15'),(234593,'1960-10-07','Hyuckchul','Servieres','M','1988-07-15'),(234594,'1959-02-16','Nahla','Falby','F','1994-01-15'),(234595,'1964-06-18','Luigi','Billawala','M','1987-06-21'),(234596,'1957-06-27','Radhakrishnan','Chartres','M','1987-05-11'),(234597,'1958-10-18','Kazunori','Thombley','F','1990-11-03'),(234598,'1961-04-23','Duri','Michaels','M','1989-11-26'),(234599,'1959-06-23','Evgueni','Peha','F','1994-08-02'),(234600,'1960-12-02','Herbert','Worfolk','F','1994-05-19'),(234601,'1952-02-07','Alexius','Lanzelotte','M','1985-09-06'),(234602,'1963-06-20','Xudong','Liesche','M','1985-08-01'),(234603,'1952-06-29','Deniz','Ambroszkiewicz','F','1987-05-25'),(234604,'1953-01-16','Patricia','Aingworth','M','1987-11-03'),(234605,'1961-04-18','Mart','Vadhan','M','1990-01-14'),(234606,'1960-08-13','Monique','Baumann','M','1990-12-01'),(234607,'1958-03-22','Ingemar','Nivat','M','1987-08-23'),(234608,'1957-02-11','Arumugam','Hitomi','M','1990-09-10'),(234609,'1958-05-26','Manohar','Veldwijk','F','1993-03-10'),(234610,'1962-07-03','Mountaz','Selenyi','F','1987-07-06'),(234611,'1964-06-22','Shaibal','Lindqvist','F','1992-11-21'),(234612,'1962-05-02','Alain','Andreotta','M','1986-04-24'),(234613,'1956-11-03','Abdelaziz','Lund','M','1988-07-08'),(234614,'1963-06-19','Aleksander','Nations','M','1988-05-25'),(234615,'1955-03-13','Haldon','Brattka','M','1996-11-15'),(234616,'1957-10-04','Zvonko','Huttel','F','1994-08-26'),(234617,'1955-08-24','Dekang','Jenevein','M','1987-01-29'),(234618,'1962-10-07','Chenye','Baezner','F','1992-06-24'),(234619,'1961-09-25','Susumu','Ebeling','M','1990-04-12'),(234620,'1962-06-20','Berto','Cochrane','M','1991-02-12'),(234621,'1961-09-29','Uno','Henseler','F','1986-05-14'),(234622,'1963-02-25','Charmane','Demir','F','1985-03-25'),(234623,'1959-08-05','Poornachandra','Schwaller','F','1991-04-02'),(234624,'1961-01-07','Shir','Senzako','M','1994-05-08'),(234625,'1952-02-13','Jaques','Rosca','M','1994-11-09'),(234626,'1961-10-11','Marc','McAffer','F','1992-01-24'),(234627,'1956-09-17','Ennio','Pashtan','F','1988-12-19'),(234628,'1962-08-28','Phuoc','Kavraki','M','1986-09-02'),(234629,'1955-08-26','Tesuya','Steenbeek','M','1994-01-15'),(234630,'1963-05-05','Jahangir','Ozery','M','1991-07-31'),(234631,'1963-02-05','Aran','Bernatsky','F','1993-01-20'),(234632,'1959-04-13','Munir','Wixon','F','1985-08-30'),(234633,'1964-03-28','Katsuyuki','Chorvat','F','1991-03-27'),(234634,'1964-11-29','Georgy','Lores','M','1986-06-30'),(234635,'1952-06-10','Nechama','Pfau','M','1990-05-20'),(234636,'1960-01-14','Mountaz','Navazio','F','1987-08-16'),(234637,'1956-11-13','Zijian','Leonhardt','F','1998-09-19'),(234638,'1958-03-23','Diederik','Falco','M','1988-01-27'),(234639,'1955-03-17','Morrie','Luck','M','1986-02-03'),(234640,'1956-05-22','Maren','Massonet','F','1987-02-08'),(234641,'1963-01-16','Barton','Pluym','M','1989-01-08'),(234642,'1956-03-20','Zorica','Magalhaes','F','1994-08-07'),(234643,'1955-02-21','Arvind','Schaar','M','1985-07-30'),(234644,'1959-10-16','Branimir','Godskesen','F','1988-12-23'),(234645,'1959-11-09','Matt','Conia','F','1988-10-25'),(234646,'1954-04-19','Heng','Fadgyas','F','1991-12-20'),(234647,'1962-03-16','Zhiguo','Hebden','F','1995-04-13'),(234648,'1958-07-08','Moon','Harnett','M','1988-10-08'),(234649,'1958-10-14','Joydip','Preusig','F','1994-10-17'),(234650,'1960-04-28','Mototsugu','Erie','M','1986-01-06'),(234651,'1955-04-05','Xuedong','Dratva','M','1990-11-15'),(234652,'1956-12-20','Venkatesan','Dalphin','M','1990-04-29'),(234653,'1956-02-08','Feixiong','Ladret','M','1995-09-05'),(234654,'1964-06-04','Shaibal','Zongker','M','1986-06-08'),(234655,'1954-09-06','Souichi','Demeyer','M','1989-05-28'),(234656,'1954-08-03','Genevieve','Uehara','M','1990-02-18'),(234657,'1952-06-04','Yongmin','Jervis','M','1993-10-19'),(234658,'1958-08-29','Otmar','Gopalakrishnan','M','1985-03-09'),(234659,'1957-07-31','Teunis','Pardalos','F','1987-12-25'),(234660,'1962-08-23','Vidar','Valtorta','M','1994-04-24'),(234661,'1963-10-11','Shooichi','Krogh','F','1991-05-06'),(234662,'1960-02-22','Toshimo','Sambasivam','M','1991-02-11'),(234663,'1952-11-24','Ravishankar','Kroon','F','1988-01-05'),(234664,'1957-08-08','Guozhong','Tiemann','F','1990-09-19'),(234665,'1954-01-25','Shuho','Matzov','F','1993-01-14'),(234666,'1959-08-10','Satyanarayana','Stavenow','M','1992-10-09'),(234667,'1962-03-13','Bodh','Akaboshi','M','1992-03-26'),(234668,'1952-03-16','Basem','Loncour','M','1987-08-20'),(234669,'1955-09-24','Oscar','Morrey','M','1991-04-23'),(234670,'1953-05-10','Kwangyoen','McClurg','F','1997-11-26'),(234671,'1960-06-01','Toshimo','Koshino','M','1987-02-28'),(234672,'1960-04-02','Duangkaew','Takkinen','M','1989-12-19'),(234673,'1959-08-01','Hideyuki','Muchinsky','M','1985-04-12'),(234674,'1953-05-21','Leaf','Hammerschmidt','M','1990-02-18'),(234675,'1957-06-13','Toshiko','Lund','F','1986-05-17'),(234676,'1955-01-11','Yaghout','Valiente','M','1987-12-17'),(234677,'1955-11-27','True','Juneja','M','1985-08-13'),(234678,'1952-11-27','Juichirou','Laventhal','M','1997-09-12'),(234679,'1957-09-06','Sachin','Chandrasekhar','M','1989-12-14'),(234680,'1960-08-20','Conrado','Cronin','M','1993-07-10'),(234681,'1961-12-27','Roselyn','Gien','M','1993-02-23'),(234682,'1953-09-09','Bedir','Rossi','M','1989-03-27'),(234683,'1963-03-14','Jouko','Merkl','M','1993-10-16'),(234684,'1961-09-26','Kristina','Eickenmeyer','M','1986-11-02'),(234685,'1953-02-14','Nikolaus','Schach','M','1989-10-11'),(234686,'1960-08-17','Abdelwaheb','Bouloucos','M','1990-02-22'),(234687,'1956-08-12','Ravishankar','Beilner','F','1988-09-12'),(234688,'1957-01-25','Mohammad','Schmezko','M','1993-05-11'),(234689,'1960-05-02','Gretta','Porenta','M','1987-12-23'),(234690,'1954-06-07','Dmitri','Bridgland','M','1988-06-02'),(234691,'1957-12-21','Yunming','Karnin','F','1985-09-07'),(234692,'1952-11-01','Haldon','Sidhu','M','1995-03-05'),(234693,'1960-10-20','Yuchang','Cooke','M','1991-02-17'),(234694,'1953-11-26','Stamatina','Bernatsky','F','1987-10-24'),(234695,'1964-04-22','Shuky','Candan','M','1988-10-13'),(234696,'1957-03-16','Maik','Schmittgen','M','1998-05-03'),(234697,'1958-02-13','Younwoo','Merro','M','1993-08-04'),(234698,'1958-02-15','Rosella','Swen','F','1994-02-26'),(234699,'1955-11-22','Sachio','Azumi','M','1988-02-04'),(234700,'1952-06-24','Zine','Rodiger','F','1989-08-24'),(234701,'1956-03-04','JiYoung','Nittel','F','1988-05-17'),(234702,'1960-11-03','Khosrow','Hanratty','F','1988-05-22'),(234703,'1954-05-27','Deborah','Levasseur','M','1988-11-04'),(234704,'1958-12-27','Arno','Wiegley','F','1993-09-29'),(234705,'1959-07-17','Khun','Rahier','M','1998-02-24'),(234706,'1962-09-24','Bodh','Lampe','M','1992-03-01'),(234707,'1956-05-22','Uri','Eiron','F','1985-04-07'),(234708,'1962-07-14','Taiji','Gammage','F','1996-01-01'),(234709,'1955-12-02','Lena','Chandrasekhar','M','1987-01-16'),(234710,'1960-07-16','Erez','Keohane','M','1991-05-15'),(234711,'1960-10-12','Insup','Morrin','M','1988-06-14'),(234712,'1955-03-03','Radhika','Hertweck','M','1994-05-28'),(234713,'1962-01-25','Sachio','Bottner','F','1986-02-21'),(234714,'1953-01-01','Lillian','Janocha','M','1990-12-18'),(234715,'1961-02-14','Zhensheng','Seghrouchni','M','1986-06-04'),(234716,'1960-04-15','Makato','Woycyznski','M','1989-03-08'),(234717,'1955-05-25','Heather','Feldhoffer','F','1987-06-28'),(234718,'1955-02-10','Jasminko','Assaf','M','1986-10-11'),(234719,'1956-07-31','Moni','Matheson','F','1988-07-17'),(234720,'1964-05-22','Ingemar','Comyn','M','1989-11-02'),(234721,'1960-02-27','Seongbin','Murthy','M','1989-03-28'),(234722,'1958-09-09','Huei','Tchuente','F','1988-05-19'),(234723,'1956-08-25','Jasminko','Anily','F','1996-12-04'),(234724,'1964-06-28','Martina','Keohane','M','1997-08-08'),(234725,'1955-11-03','Mircea','Poehlman','F','1989-11-12'),(234726,'1952-05-27','Arnd','Sevcikova','F','1995-04-10'),(234727,'1964-09-24','Marjo','Farrag','F','1992-11-01'),(234728,'1952-02-02','Kolar','Chepyzhov','M','1992-01-24'),(234729,'1952-02-10','Collette','Kropatsch','M','1987-02-22'),(234730,'1959-01-20','Leucio','Basagni','F','1991-09-18'),(234731,'1959-09-08','Jordanka','Velardi','M','1987-08-01'),(234732,'1956-06-26','Troy','Chachaty','M','1989-04-18'),(234733,'1956-03-12','Sadegh','Delaune','M','1990-03-11'),(234734,'1952-08-07','Samphel','Oehlmann','M','1990-01-17'),(234735,'1952-06-24','Sreenivas','Stellhorn','F','1990-05-27'),(234736,'1962-09-15','Zhaofang','Harbusch','M','1988-11-03'),(234737,'1958-05-09','Shushma','Perng','M','1987-08-22'),(234738,'1962-08-30','Isamu','Alblas','M','1988-01-11'),(234739,'1965-01-31','Foong','Aamodt','M','1986-06-28'),(234740,'1953-08-28','DeForest','Schaar','F','1987-01-10'),(234741,'1958-06-24','Jaewoo','Asser','F','1990-12-21'),(234742,'1957-02-18','Magdalena','Thiria','M','1993-06-12'),(234743,'1962-08-18','Sven','Rijckaert','F','1985-02-08'),(234744,'1955-12-06','Munir','Varker','F','1994-10-08'),(234745,'1958-09-01','Zejun','Rossi','F','1987-12-25'),(234746,'1957-05-08','Shin','Koprowski','F','1988-05-09'),(234747,'1964-10-26','Xinan','Hagimont','M','1986-12-16'),(234748,'1963-07-10','Shaibal','Tsukune','M','1986-06-11'),(234749,'1960-10-30','Salvador','Maksimenko','M','1998-06-13'),(234750,'1956-08-01','Gregory','Stemann','M','1989-08-16'),(234751,'1962-06-06','Shunichi','Plessier','M','1996-02-26'),(234752,'1961-01-08','Otilia','Zaumen','M','1992-08-31'),(234753,'1958-03-05','Gaurav','Serna','M','1989-12-21'),(234754,'1961-10-19','Jingling','Walston','M','1989-06-01'),(234755,'1962-08-06','Munehiko','Peng','M','1993-04-10'),(234756,'1953-01-18','Harjit','Hiltgen','M','1985-10-05'),(234757,'1954-08-29','Tommaso','Aloisi','M','1991-06-28'),(234758,'1961-07-13','Martins','Sinitsyn','F','1985-07-27'),(234759,'1960-05-17','Shigeu','Piazza','M','1988-04-09'),(234760,'1957-05-30','Kazuyasu','Rothenberg','M','1995-05-18'),(234761,'1953-01-17','Lijia','Borstler','F','1988-04-14'),(234762,'1958-03-10','Sergi','Vigier','M','1994-11-17'),(234763,'1963-12-07','Doowon','Badr','M','1987-02-17'),(234764,'1958-03-10','Oscar','Benzmuller','M','1988-11-06'),(234765,'1958-07-11','Shuho','Skogmar','F','1994-04-16'),(234766,'1961-07-03','Claude','Rossi','F','1986-05-06'),(234767,'1956-05-02','Van','Sury','F','1992-12-30'),(234768,'1959-02-07','Dipayan','Bashian','F','1989-03-14'),(234769,'1960-04-12','Youpyo','Pileggi','F','1987-06-01'),(234770,'1956-10-18','Dulce','Desikan','F','1993-07-12'),(234771,'1963-10-16','Shunichi','Peac','M','1986-05-21'),(234772,'1954-07-31','Geraldo','Sabnani','F','1990-10-27'),(234773,'1955-08-29','Zeydy','Norsworthy','M','1999-06-17'),(234774,'1960-06-20','Shakhar','Lundstrom','M','1988-05-07'),(234775,'1956-10-02','Alselm','Ghazalie','M','1991-02-08'),(234776,'1964-08-09','Rajmohan','Versino','M','1991-05-06'),(234777,'1954-01-02','Hitofumi','Badache','F','1987-12-14'),(234778,'1952-07-31','Sarita','Kilgore','M','1990-03-04'),(234779,'1957-01-26','Tze','Itschner','F','1986-05-29'),(234780,'1958-12-12','Fan','Selvestrel','F','1996-09-23'),(234781,'1956-04-15','Aran','Parhami','F','1992-08-06'),(234782,'1954-07-31','Yuriy','Pehl','F','1988-02-21'),(234783,'1964-11-18','Trygve','Angel','F','1988-04-20'),(234784,'1957-05-27','Gererd','Pettey','F','1987-08-10'),(234785,'1957-03-07','Eric','Sgarro','F','1996-12-30'),(234786,'1953-01-16','Paloma','Iivonen','M','1997-11-07'),(234787,'1961-08-23','Khalid','Kolinko','M','1988-07-12'),(234788,'1962-09-19','Hatim','Tasistro','M','1992-04-13'),(234789,'1954-02-25','Toshimori','Plavsic','M','1994-06-10'),(234790,'1955-01-20','Domenico','Mitina','F','1994-06-13'),(234791,'1963-04-01','Moie','Lund','M','1991-05-21'),(234792,'1963-03-21','Herbert','Miara','M','1986-10-25'),(234793,'1955-08-08','Ziya','Hasenauer','F','1990-08-23'),(234794,'1960-12-10','Amabile','Trelles','M','1988-04-20'),(234795,'1955-08-16','Ulises','Rajcani','M','1993-04-10'),(234796,'1952-10-12','Zongyan','Ritcey','M','1989-05-29'),(234797,'1952-11-17','Margo','Schoegge','F','1986-06-20'),(234798,'1954-06-04','Susanna','Stanfel','M','1988-08-31'),(234799,'1960-11-03','Mamdouh','Pellegrinelli','F','1990-04-28'),(234800,'1952-07-07','Becky','Khasidashvili','M','1989-05-05'),(234801,'1954-08-03','Jianhao','Perfilyeva','F','1986-07-08'),(234802,'1954-09-03','Yinlin','Debuse','F','1987-09-25'),(234803,'1959-02-18','Nathan','Rikino','M','1989-04-05'),(234804,'1952-06-24','Uriel','Sidou','F','1988-08-16'),(234805,'1955-02-06','Parto','Mateescu','M','1995-07-12'),(234806,'1958-07-24','Volkmar','Shrader','F','1986-10-24'),(234807,'1959-09-20','Leon','Czaja','M','1990-08-14'),(234808,'1952-02-03','Dayanand','Honglei','M','1989-07-30'),(234809,'1955-11-07','Jacqueline','Baalen','M','1985-05-29'),(234810,'1964-05-11','Arun','Usery','F','1995-01-05'),(234811,'1960-10-01','Teunis','Sherertz','M','1986-05-05'),(234812,'1954-03-18','Mariangiola','Khalil','M','1993-09-15'),(234813,'1953-06-23','Dietrich','Tagansky','M','1986-10-14'),(234814,'1963-03-01','Godehard','Waleschkowski','F','1988-07-22'),(234815,'1958-12-31','Lucien','Steinauer','M','1985-11-24'),(234816,'1952-08-06','Filipe','Langford','M','1987-03-02'),(234817,'1960-04-09','Odoardo','Wossner','M','1990-10-06'),(234818,'1954-12-22','Mana','Porenta','M','1997-09-15'),(234819,'1964-05-08','Sachar','Cochrane','M','1989-04-18'),(234820,'1956-04-07','Mayuri','Stasinski','M','1987-01-08'),(234821,'1953-01-15','Henk','Adachi','M','1996-02-19'),(234822,'1964-08-23','Mabo','Douceur','M','1986-09-09'),(234823,'1961-06-14','Mariusz','Backhouse','M','1993-12-10'),(234824,'1956-05-30','Masako','Ertl','M','1998-05-13'),(234825,'1962-09-13','Berni','Spell','F','1985-07-17'),(234826,'1959-01-18','Sreekrishna','Peir','F','1994-05-28'),(234827,'1954-01-29','Remzi','Srimani','M','1987-05-10'),(234828,'1955-10-21','Lijie','Zallocco','M','1995-02-22'),(234829,'1953-06-28','Gopalakrishnan','Pintelas','F','1986-02-17'),(234830,'1955-08-08','Aiman','Montresor','M','1994-03-22'),(234831,'1964-03-06','Ramachenga','Ranka','M','1985-09-17'),(234832,'1954-03-20','Ulises','Wilfing','F','1993-04-28'),(234833,'1959-12-23','Steen','Georgakopoulos','F','1987-08-28'),(234834,'1955-10-02','Bernice','Kaelbling','M','1994-06-29'),(234835,'1955-08-18','Tzvetan','Perelgut','F','1997-03-12'),(234836,'1961-01-01','Xinglin','Nannarelli','M','1992-08-01'),(234837,'1953-05-03','Neelam','Redmiles','F','1995-01-03'),(234838,'1962-04-23','Khalil','Tetzlaff','M','1987-01-18'),(234839,'1957-01-18','Hidekazu','Thambidurai','M','1987-10-16'),(234840,'1960-02-10','Moss','Woycyznski','F','1993-05-05'),(234841,'1957-10-05','Erzsebet','Guardalben','F','1985-05-23'),(234842,'1958-06-15','Toshimi','Backhouse','F','1986-12-02'),(234843,'1959-02-09','Masamitsu','Jeansoulin','F','1985-10-10'),(234844,'1958-11-05','Mantis','Sankaranarayanan','F','1996-05-24'),(234845,'1963-02-01','Gudjon','Baez','F','1995-02-22'),(234846,'1963-11-22','Hatsukazu','Onuegbe','F','1992-04-14'),(234847,'1955-11-27','Alexius','Wallrath','F','1986-05-28'),(234848,'1952-03-15','Xiaobin','Bael','F','1986-11-06'),(234849,'1964-11-26','Serge','DasSarma','F','1993-06-29'),(234850,'1957-01-09','Sreekrishna','Usery','F','1994-03-03'),(234851,'1953-02-13','Uri','Comellas','F','1997-04-06'),(234852,'1960-02-17','Kitty','Wissmann','M','1990-12-30'),(234853,'1952-10-25','Insup','Szemeredi','M','1985-03-12'),(234854,'1952-02-25','Marit','Sevcikova','M','1986-07-17'),(234855,'1957-09-17','Kien','Levasseur','F','1990-07-02'),(234856,'1958-12-27','Aksel','McFarlan','M','1987-09-11'),(234857,'1954-05-25','Barry','Leonhardt','M','1990-12-12'),(234858,'1962-06-20','Gully','Ressouche','F','1997-05-29'),(234859,'1958-11-16','Byong','Stellhorn','M','1991-10-24'),(234860,'1960-07-13','Fun','Emmerich','M','1985-03-30'),(234861,'1961-11-07','Khaled','Acton','M','1993-12-15'),(234862,'1952-03-19','Shahab','Miculan','M','1992-04-24'),(234863,'1955-02-27','Godehard','Birnbaum','M','1996-08-08'),(234864,'1962-12-05','Tommaso','Karcich','F','1995-02-17'),(234865,'1955-03-24','Guenter','Tyugu','M','1991-11-08'),(234866,'1962-08-30','Yishay','Serna','F','1987-06-22'),(234867,'1956-05-31','Snehasis','Bridgland','M','1987-09-22'),(234868,'1958-12-07','Takanari','Angelov','M','1988-08-09'),(234869,'1964-05-15','Zhongwei','Cronin','M','1991-10-27'),(234870,'1957-05-23','Mayuri','Restivo','F','1988-05-22'),(234871,'1956-05-14','Jiakeng','Debuse','F','1993-06-27'),(234872,'1959-01-17','Phule','Binding','F','1991-07-06'),(234873,'1961-07-26','Sumali','Riesenhuber','F','1990-01-25'),(234874,'1952-04-24','Conal','Cronin','M','1986-02-16'),(234875,'1962-05-06','Duri','Pileggi','M','1985-08-09'),(234876,'1956-04-12','Barna','Merks','M','1991-03-09'),(234877,'1959-03-03','Malu','Krichel','M','1985-05-11'),(234878,'1956-01-07','Patricio','Wursthorn','M','1991-03-12'),(234879,'1958-10-02','Yifei','Onuegbe','F','1995-04-10'),(234880,'1963-07-12','Mack','Luders','M','1986-02-17'),(234881,'1960-03-04','Sorina','Kaiserswerth','M','1989-04-24'),(234882,'1956-05-20','Almudena','Chelton','F','1988-04-21'),(234883,'1962-08-01','Basim','Rikino','M','1990-11-13'),(234884,'1952-09-09','Mahmut','Bail','M','1992-06-12'),(234885,'1961-12-11','Halsur','Bach','M','1989-04-29'),(234886,'1958-02-17','Kristof','Perly','F','1997-10-11'),(234887,'1959-02-28','Uriel','Schaft','M','1997-04-18'),(234888,'1952-07-03','Moss','Bashian','F','1994-01-04'),(234889,'1963-12-26','Alenka','Boyle','F','1991-08-24'),(234890,'1956-07-29','Miomir','Businaro','F','1990-09-11'),(234891,'1953-01-14','Ravishankar','Erez','M','1986-06-22'),(234892,'1963-08-10','Moriyoshi','Cannata','M','1987-11-21'),(234893,'1958-09-28','Anyuan','Thimonier','F','1988-12-22'),(234894,'1959-03-20','Nahla','Redmiles','F','1986-10-31'),(234895,'1955-10-28','Golgen','Giaccio','M','1996-08-04'),(234896,'1961-08-16','Mitsuyuki','Luff','F','1986-06-15'),(234897,'1956-02-22','Sungwon','Nollmann','M','1992-06-22'),(234898,'1958-09-06','Renee','McClurg','F','1987-10-06'),(234899,'1954-04-06','Isamu','Claffy','M','1990-03-26'),(234900,'1962-02-27','Elliott','Dayana','F','1987-09-22'),(234901,'1960-06-30','Qunsheng','Yetim','F','1988-07-15'),(234902,'1963-06-04','Pragnesh','Cochrane','M','1986-01-28'),(234903,'1952-10-23','Shugo','Krone','M','1989-12-21'),(234904,'1956-01-21','Otilia','Baumann','F','1990-01-14'),(234905,'1964-02-04','Peer','Sommer','M','1989-06-28'),(234906,'1960-11-09','Cheong','Crelier','M','1989-12-22'),(234907,'1960-06-02','Subbu','Litvinov','M','1994-09-21'),(234908,'1957-02-01','Rance','Pesch','M','1989-04-16'),(234909,'1963-10-21','Hairong','Fioravanti','M','1993-06-28'),(234910,'1957-12-17','Visit','Molenkamp','M','1991-04-05'),(234911,'1954-12-08','Seongbin','Kavanagh','F','1993-11-08'),(234912,'1954-12-23','Aria','Assaf','M','1989-12-28'),(234913,'1953-05-20','Bartek','Besselaar','M','1989-10-30'),(234914,'1963-02-10','Xuejia','Stasinski','M','1995-02-10'),(234915,'1955-03-15','Zhonghua','Cochrane','M','1996-04-12'),(234916,'1963-11-18','Georgy','Clouatre','M','1989-03-26'),(234917,'1964-04-30','Zijian','Marsiglia','F','1986-12-30'),(234918,'1954-08-05','Kannan','Khalil','F','1988-01-21'),(234919,'1957-05-08','Sukumar','Melski','M','1991-10-23'),(234920,'1961-10-20','Zine','Reinhard','M','1985-06-20'),(234921,'1962-04-30','Tzvetan','Heemskerk','F','1985-07-20'),(234922,'1953-08-05','Serge','Pleszkun','M','1991-01-29'),(234923,'1961-06-25','Xudong','Murthy','F','1988-01-28'),(234924,'1954-11-30','Stein','Kading','M','1996-03-14'),(234925,'1964-07-01','Moheb','Eterovic','F','1990-01-10'),(234926,'1957-05-30','Hisao','Szilard','F','1993-04-03'),(234927,'1963-04-18','Geoffry','Heemskerk','F','1988-10-11'),(234928,'1956-07-31','Olivera','Gunderson','F','1986-01-30'),(234929,'1952-09-19','Tonia','Chepyzhov','F','1987-08-26'),(234930,'1953-06-28','Basant','Erev','F','1986-11-02'),(234931,'1964-10-22','Mihalis','Gerteisen','F','1987-01-27'),(234932,'1955-11-06','True','Brodie','F','1986-03-28'),(234933,'1959-05-24','Boaz','Jeansoulin','M','1989-04-24'),(234934,'1953-05-02','Caolyn','Azumi','F','1985-02-20'),(234935,'1962-09-08','Honglan','Vieth','M','1997-01-07'),(234936,'1963-05-31','Perla','Mellouli','F','1986-11-11'),(234937,'1960-03-02','Kotesh','Luiz','F','1993-11-11'),(234938,'1958-07-12','Kiyomitsu','Hooghiemstra','M','1996-07-30'),(234939,'1957-02-10','Utpal','Gecseg','F','1985-09-13'),(234940,'1964-07-04','Guenter','Puppe','F','1987-03-31'),(234941,'1952-12-15','Pohua','Ouhyoung','M','1986-02-12'),(234942,'1960-01-06','Shigeu','Merks','M','1994-10-30'),(234943,'1963-07-27','Kolar','Bernick','M','1989-01-08'),(234944,'1961-10-02','Kristine','Swen','M','1996-12-09'),(234945,'1960-10-27','Gad','Pauthner','M','1990-07-19'),(234946,'1956-06-30','Jaana','Delgrange','F','1987-06-11'),(234947,'1960-03-02','Domenick','VanScheik','M','1995-05-19'),(234948,'1956-12-22','Shao','Shackell','F','1987-01-05'),(234949,'1955-12-30','Ferdinand','Eiron','M','1990-06-29'),(234950,'1961-01-22','Goetz','Stenning','F','1992-06-03'),(234951,'1963-07-25','Sampalli','Kornatzky','F','1992-09-25'),(234952,'1959-12-26','Ramalingam','Parveen','M','1991-09-04'),(234953,'1953-07-04','Vojin','Duclos','F','1995-01-23'),(234954,'1956-04-09','Atreyi','Erie','M','1987-10-23'),(234955,'1956-09-04','Lubomir','Perelgut','M','1986-04-14'),(234956,'1962-09-23','Mechthild','Stanger','M','1989-04-14'),(234957,'1959-07-09','Arun','Benzaken','M','1995-12-18'),(234958,'1964-10-24','Hugh','Heusch','M','1987-07-16'),(234959,'1959-11-06','Brendon','Dalphin','M','1987-05-07'),(234960,'1954-08-23','Aiman','Cappelli','F','1986-10-06'),(234961,'1953-07-19','Keung','Kusakabe','M','1991-07-25'),(234962,'1954-02-24','Greger','Fujisaki','F','1985-10-08'),(234963,'1959-01-26','Kirk','Nollmann','M','1986-06-08'),(234964,'1959-11-29','Vatsa','Ratzlaff','F','1987-06-15'),(234965,'1958-06-07','Aimee','Lukaszewicz','M','1990-09-22'),(234966,'1958-01-15','Xuejia','Stafford','F','1988-12-15'),(234967,'1956-05-13','Mart','Beeson','M','1990-03-18'),(234968,'1957-02-09','Taiji','Montemayor','M','1993-12-14'),(234969,'1961-10-29','Snehasis','Botman','F','1993-10-22'),(234970,'1961-08-07','Waiman','Kusakabe','M','1988-09-30'),(234971,'1955-05-04','Sibyl','Munawer','M','1986-05-22'),(234972,'1956-03-06','Morrie','Peron','M','1990-04-16'),(234973,'1960-08-25','Khoa','Swist','M','1986-08-30'),(234974,'1958-04-17','Shin','Zschoche','F','1986-05-30'),(234975,'1956-03-09','Basim','Bratsberg','F','1993-11-12'),(234976,'1960-09-25','Sugwoo','Valtorta','M','1992-05-22'),(234977,'1962-10-24','Miyeon','Atrawala','M','1986-10-08'),(234978,'1961-09-09','Akhilish','Ambroszkiewicz','F','1987-08-22'),(234979,'1955-07-06','Zejun','Dredge','M','1987-01-14'),(234980,'1960-09-05','Yinghua','Keirsey','M','1985-08-15'),(234981,'1959-01-22','Berni','Siprelle','F','1992-02-11'),(234982,'1955-10-23','Ramachenga','Pileggi','M','1989-10-08'),(234983,'1956-04-22','Shigehito','Warwick','F','1988-02-19'),(234984,'1958-08-26','Georgi','Murrill','M','1989-06-02'),(234985,'1956-08-25','Mang','Luef','F','1987-03-01'),(234986,'1963-10-20','Sanjai','Setiz','F','1987-03-05'),(234987,'1962-08-14','Martien','Demeyer','M','1994-06-28'),(234988,'1959-01-26','Shuzo','Halevi','F','1995-01-17'),(234989,'1964-01-12','Arno','Gide','M','1985-08-14'),(234990,'1955-03-17','Mohamadou','Markovitch','M','1986-07-16'),(234991,'1952-04-12','Kensyu','Heiserman','M','1990-10-19'),(234992,'1956-10-09','Zhensheng','Szemeredi','F','1986-06-21'),(234993,'1955-07-06','Wuxu','Schade','M','1987-07-22'),(234994,'1952-05-09','Yurij','Baumann','F','1996-11-17'),(234995,'1955-03-11','Mori','Talmon','F','1987-07-04'),(234996,'1954-09-03','Mark','Hasham','M','1988-05-07'),(234997,'1963-04-10','Marsja','Jansch','M','1997-10-02'),(234998,'1953-04-28','Mayuko','Armand','F','1988-11-15'),(234999,'1963-06-16','Nidapan','Ruther','M','1997-10-29'),(235000,'1955-09-19','Basil','Demeyer','M','1995-04-16'),(235001,'1955-10-25','Anneke','Escriba','M','1988-12-12'),(235002,'1957-09-24','Kyoichi','Junot','M','1988-08-30'),(235003,'1958-09-14','Keiichiro','Grabner','M','1990-07-24'),(235004,'1960-03-05','Kenton','Janocha','M','1993-11-22'),(235005,'1952-04-26','Sukumar','Molenkamp','M','1992-04-24'),(235006,'1952-12-16','Leon','Matzel','F','1988-05-08'),(235007,'1962-09-27','Rafols','Flexer','M','1988-11-08'),(235008,'1956-08-30','Mechthild','Swiss','M','1989-02-15'),(235009,'1953-01-05','Chikako','Yoshizawa','M','1996-05-27'),(235010,'1960-07-21','Neven','Salinas','M','1989-07-08'),(235011,'1961-06-27','Valeska','Serra','M','1992-09-11'),(235012,'1957-06-11','Maik','Honiden','F','1991-10-31'),(235013,'1960-12-04','Ferdinand','Gajiwala','F','1987-07-12'),(235014,'1959-05-31','Sanjai','Sambasivam','F','1993-03-17'),(235015,'1962-02-17','Tse','Setlzner','M','1990-08-19'),(235016,'1958-05-12','Chandrasekaran','Veeraraghavan','F','1989-06-18'),(235017,'1965-01-17','Irena','Dratva','M','1991-09-07'),(235018,'1954-12-31','Guozhong','Basawa','M','1987-06-08'),(235019,'1953-12-24','Tooru','Peir','M','1986-08-25'),(235020,'1963-05-16','Mountaz','Danley','M','1996-01-19'),(235021,'1952-02-06','Jaber','Milicic','F','1989-05-16'),(235022,'1961-12-29','Yechezkel','Shokrollahi','M','1985-04-30'),(235023,'1962-06-26','Gor','Pesch','F','1993-11-30'),(235024,'1954-10-31','Sariel','VanScheik','M','1985-07-15'),(235025,'1955-09-07','Aruna','Sgarro','F','1990-08-24'),(235026,'1953-12-01','Duke','Garrabrants','F','1994-03-27'),(235027,'1957-06-07','Gro','Flowers','F','1986-05-01'),(235028,'1952-11-05','Yucai','Juneja','F','1988-01-30'),(235029,'1954-09-02','Satoru','Oaver','M','1986-03-24'),(235030,'1957-12-25','Nirmal','Jervis','M','1990-04-17'),(235031,'1960-03-09','Aamer','Fioravanti','M','1994-05-19'),(235032,'1959-06-20','Arnould','Crabtree','M','1985-06-04'),(235033,'1955-04-26','Branimir','Berendt','F','1989-01-23'),(235034,'1955-10-10','Toong','Rattan','M','1986-12-12'),(235035,'1963-04-28','Renny','Laurillard','F','1986-05-10'),(235036,'1952-03-31','Jiang','Daescu','M','1990-09-28'),(235037,'1961-06-27','Naraig','Birge','M','1997-03-09'),(235038,'1962-09-06','Conor','Shokrollahi','F','1987-08-11'),(235039,'1959-10-09','Chenyi','Broder','M','1994-06-23'),(235040,'1954-07-16','Shuho','Sommer','M','1991-03-24'),(235041,'1964-12-18','Kshitij','Stellhorn','M','1987-05-07'),(235042,'1961-10-12','Ottavia','Xiaoshan','F','1993-12-01'),(235043,'1955-03-06','Temple','Makrucki','M','1990-04-29'),(235044,'1957-01-09','Sukumar','Kadhim','F','1991-07-15'),(235045,'1960-09-22','Saniya','Capobianchi','M','1986-06-15'),(235046,'1952-07-01','Constantino','Farrar','M','1993-05-24'),(235047,'1957-08-16','Miomir','Oxenboll','M','1989-03-31'),(235048,'1954-05-13','Duangkaew','Kilgour','M','1994-08-02'),(235049,'1960-07-08','Dulce','Peyn','M','1987-05-31'),(235050,'1952-10-03','Aleksandar','Vesna','M','1993-12-25'),(235051,'1953-07-30','Mabhin','Luks','F','1992-10-30'),(235052,'1954-04-28','Sahrah','Janocha','M','1991-05-25'),(235053,'1963-12-01','Noritoshi','McAlpine','M','1985-09-27'),(235054,'1964-04-10','Dipankar','Rahimi','F','1985-08-22'),(235055,'1956-04-17','Jaideep','Welham','M','1991-10-17'),(235056,'1957-08-19','Foong','Mersereau','F','1987-08-07'),(235057,'1953-07-05','Yinghua','Portugali','F','1987-02-20'),(235058,'1959-07-06','Chriss','Masamoto','F','1988-07-22'),(235059,'1963-06-07','Yuuichi','Angiulli','M','1990-03-29'),(235060,'1957-09-12','Shir','Detkin','F','1988-01-20'),(235061,'1962-07-27','Premal','Tomescu','F','1990-01-09'),(235062,'1953-03-26','Takahito','Mapelli','M','1986-05-10'),(235063,'1955-02-01','Noritoshi','Schwartzburd','F','1987-02-14'),(235064,'1957-08-15','Niranjan','Mundy','M','1987-11-05'),(235065,'1963-12-07','Etsuo','Orsini','M','1987-08-26'),(235066,'1960-10-22','Ute','Ritzmann','F','1986-03-17'),(235067,'1952-11-13','Torsten','Delaune','M','1992-02-09'),(235068,'1964-04-28','Moto','Lampe','M','1990-11-26'),(235069,'1956-08-15','Masasuke','Sambasivam','F','1988-12-18'),(235070,'1964-04-29','Radoslaw','Cheshire','F','1987-01-04'),(235071,'1956-12-06','Kankanahalli','Bolsens','F','1989-10-24'),(235072,'1961-04-18','Navin','Skafidas','M','1990-02-16'),(235073,'1958-11-15','Kwangjo','Peres','F','1991-07-26'),(235074,'1957-04-09','Jixiang','Olivero','M','1993-12-05'),(235075,'1957-05-24','Garnik','Pero','M','1990-03-30'),(235076,'1956-04-24','Chriss','Zaccaria','M','1986-10-06'),(235077,'1954-01-16','Remco','Vrecion','M','1990-08-29'),(235078,'1952-10-13','Yoshinari','Ullian','M','1985-12-28'),(235079,'1956-09-19','Eckart','Cyre','F','1986-01-14'),(235080,'1958-07-30','Jasminko','Quaggetto','F','1986-02-03'),(235081,'1957-01-03','Shen','Weedon','M','1987-11-23'),(235082,'1961-09-10','Szabolcs','Flexer','M','1988-11-18'),(235083,'1964-01-15','Gritta','Vecchi','M','1990-08-22'),(235084,'1954-01-13','Karsten','DeMori','M','1988-03-25'),(235085,'1961-04-11','Kiam','Buchter','F','1985-07-30'),(235086,'1958-03-08','Christoper','DiGiano','M','1986-02-23'),(235087,'1957-08-03','Moie','Bellone','F','1998-03-20'),(235088,'1955-03-19','Gilbert','Mersereau','M','1986-11-02'),(235089,'1956-03-25','Uinam','Iwayama','M','1986-02-06'),(235090,'1961-08-28','Somnath','Velasco','M','1989-01-10'),(235091,'1961-09-10','Sukumar','Dulli','F','1988-11-07'),(235092,'1963-07-05','Tokuyasu','Dratva','M','1989-03-20'),(235093,'1961-06-02','Nectarios','Openshaw','F','1994-07-05'),(235094,'1961-05-12','Bikash','Ambroszkiewicz','F','1987-02-04'),(235095,'1960-11-15','Dung','Anick','M','1990-04-06'),(235096,'1965-01-21','Sverrir','Gyimothy','M','1987-03-21'),(235097,'1955-12-03','Mikhail','Brookman','F','1991-10-24'),(235098,'1952-06-22','Christ','Murtha','M','1987-05-04'),(235099,'1961-11-28','Zhigen','Munos','F','1992-03-10'),(235100,'1962-04-12','Angel','Krider','F','1992-03-07'),(235101,'1958-04-21','Spyrose','Hardjono','F','1993-11-06'),(235102,'1952-12-10','Kolar','Manders','F','1995-10-20'),(235103,'1956-08-30','Vidya','Poehlman','M','1994-10-26'),(235104,'1964-09-18','Jovan','Showalter','F','1993-07-14'),(235105,'1958-09-04','Candido','Badr','M','1985-08-21'),(235106,'1959-09-27','Sadegh','Scallan','M','1987-08-31'),(235107,'1953-10-11','DAIDA','Comellas','M','1988-06-16'),(235108,'1954-05-28','Remmert','Greibach','M','1995-01-11'),(235109,'1959-11-06','Olivera','Hemaspaandra','M','1991-10-15'),(235110,'1952-05-04','Boriana','Biran','F','1988-08-17'),(235111,'1958-03-16','Dinkar','Raoux','F','1989-12-30'),(235112,'1959-10-22','Mechthild','Usery','F','1988-11-09'),(235113,'1956-06-16','Zhiwei','Chaudhury','F','1996-11-14'),(235114,'1961-02-01','Munir','Zolotykh','M','1986-08-25'),(235115,'1954-09-26','Sandeepan','Byoun','M','1986-08-14'),(235116,'1959-05-27','Nitsan','Schmezko','F','1986-07-01'),(235117,'1959-05-18','Mahendra','Jahnichen','F','1989-08-12'),(235118,'1953-06-23','Hyuckchul','Gini','M','1991-01-23'),(235119,'1957-08-14','Shugo','Gluchowski','M','1993-06-01'),(235120,'1964-05-17','Mona','Jiang','M','1993-04-11'),(235121,'1961-07-18','Heng','Kinley','M','1988-04-05'),(235122,'1957-12-23','Willard','Taubman','M','1988-10-16'),(235123,'1958-05-05','Shaibal','Sinicrope','F','1992-07-20'),(235124,'1959-04-05','Syozo','Papsdorf','F','1989-04-11'),(235125,'1963-10-07','Tsz','Munos','F','1991-08-01'),(235126,'1958-08-09','Boriana','Gilg','F','1994-08-04'),(235127,'1956-08-10','Luerbio','Peris','F','1989-10-24'),(235128,'1958-02-16','Lijie','Czaja','M','1986-05-15'),(235129,'1963-09-07','Vishwani','Redmiles','M','1990-02-10'),(235130,'1957-07-02','Bernice','Rande','F','1988-01-28'),(235131,'1960-06-07','Zhanqiu','Reeken','M','1985-07-24'),(235132,'1960-12-06','Uta','Wolniewicz','F','1987-07-11'),(235133,'1964-08-04','Arch','Taneja','F','1989-11-06'),(235134,'1952-12-14','Masami','Bratsberg','F','1985-02-20'),(235135,'1956-03-05','Dung','Eastman','F','1990-02-16'),(235136,'1954-07-28','Parto','Azuma','M','1985-04-12'),(235137,'1958-04-26','Bodh','Angot','M','1989-09-10'),(235138,'1952-07-29','Kousuke','Denos','M','1992-02-24'),(235139,'1962-03-11','Jeong','Kobara','M','1987-02-07'),(235140,'1957-11-28','Honesty','Muntz','F','1989-08-14'),(235141,'1959-09-15','Nimmagadda','Ramamoorthy','F','1986-08-29'),(235142,'1962-02-13','Indrajit','Jahnichen','F','1986-05-24'),(235143,'1961-07-11','Siamak','Yurov','M','1993-01-01'),(235144,'1952-03-24','Shunichi','Neiman','M','1994-04-12'),(235145,'1959-11-27','Jiang','Nishimukai','F','1993-08-23'),(235146,'1953-01-26','Bader','Marrevee','F','1988-06-12'),(235147,'1955-12-30','Eishiro','Hmelo','F','1994-09-15'),(235148,'1954-09-25','Mountaz','Rouquie','F','1985-09-23'),(235149,'1953-10-23','Cristinel','Iwayama','M','1990-11-15'),(235150,'1960-05-15','Florian','Welham','F','1986-01-25'),(235151,'1957-08-12','Youngkon','Schwaller','M','1993-11-04'),(235152,'1960-06-26','Mohammed','Bondorf','M','1988-02-06'),(235153,'1956-07-16','Henk','Bakhtari','M','1988-03-19'),(235154,'1954-09-03','Ioana','Noriega','M','1990-07-13'),(235155,'1955-02-16','Etsuo','Perng','F','1989-06-27'),(235156,'1961-08-02','Conrado','Ligten','M','1988-10-25'),(235157,'1961-01-20','Tru','Butner','M','1996-11-20'),(235158,'1960-04-26','Rafols','Guenter','M','1992-07-24'),(235159,'1957-02-10','Aris','Verspoor','F','1991-07-18'),(235160,'1956-10-06','Yifei','Fendler','F','1992-02-07'),(235161,'1960-06-23','Sachio','Munck','M','1987-06-05'),(235162,'1956-07-09','Piyawadee','Openshaw','M','1985-08-16'),(235163,'1962-09-11','Hein','McClurg','M','1986-03-22'),(235164,'1960-04-23','Sugwoo','Bahr','F','1992-09-27'),(235165,'1957-09-06','Josyula','Nicolson','M','1988-02-07'),(235166,'1954-08-17','Jixiang','Swiler','M','1996-09-03'),(235167,'1952-09-03','Arif','Salverda','M','1991-07-28'),(235168,'1960-01-28','Masadi','Perin','F','1988-06-11'),(235169,'1961-04-25','Katsuyuki','Mellouli','F','1994-01-05'),(235170,'1959-12-25','Izaskun','Gladwell','F','1992-01-10'),(235171,'1960-04-28','Aleksandar','Akazan','M','1991-05-23'),(235172,'1963-07-13','Tomoyuki','Ulupinar','F','1994-02-13'),(235173,'1957-03-23','Jiafu','Cincotta','M','1990-10-25'),(235174,'1955-09-21','Barry','Bashian','M','1990-10-25'),(235175,'1959-10-15','Yuuichi','Gluchowski','M','1985-04-30'),(235176,'1954-02-09','Renee','Muchinsky','M','1989-02-15'),(235177,'1955-11-04','Deborah','Petereit','F','1986-09-26'),(235178,'1962-01-20','Uinam','Czap','F','1994-09-25'),(235179,'1961-07-04','Dines','Conti','F','1986-04-07'),(235180,'1953-08-25','Mototsugu','Bade','F','1985-03-15'),(235181,'1954-11-04','Duangkaew','Polajnar','F','1991-09-29'),(235182,'1953-08-10','Renee','Dulay','M','1994-07-16'),(235183,'1962-08-12','Arne','Cooke','F','1985-07-27'),(235184,'1955-07-01','Irene','Marakhovsky','F','1988-02-11'),(235185,'1958-11-06','Phuoc','Stille','F','1989-07-01'),(235186,'1960-04-10','Georg','Peek','F','1985-08-22'),(235187,'1956-08-30','Xiong','Mukaidono','F','1991-07-18'),(235188,'1959-12-18','Foong','Basagni','F','1992-04-20'),(235189,'1958-09-27','Mamdouh','Tagansky','M','1994-10-08'),(235190,'1953-05-09','Matt','Provine','F','1986-04-06'),(235191,'1955-08-11','Satosi','Steenbeek','M','1989-04-23'),(235192,'1953-10-25','Mara','Rissland','M','1992-12-14'),(235193,'1954-06-06','Mong','Motley','F','1996-07-29'),(235194,'1963-02-17','Venkatesan','Meszaros','F','1990-11-27'),(235195,'1957-04-04','Renny','Emmerich','M','1985-10-28'),(235196,'1963-02-27','Toshimi','Peek','F','1991-06-04'),(235197,'1952-10-13','Abdelwaheb','Baig','F','1987-05-22'),(235198,'1957-10-13','Kendra','Flasterstein','F','1991-01-28'),(235199,'1964-10-25','Shen','Erev','F','1987-11-07'),(235200,'1960-07-02','Roddy','Cochrane','M','1989-03-14'),(235201,'1958-07-14','Kayoko','Knightly','F','1990-10-12'),(235202,'1964-04-24','Guoxiang','Ernst','M','1995-05-04'),(235203,'1959-08-02','Dhritiman','Vidal','M','1997-03-18'),(235204,'1956-11-16','Stamatina','Masada','F','1997-03-15'),(235205,'1962-10-08','Lijie','Tchuente','F','1989-05-11'),(235206,'1959-06-02','Jackson','Strooper','F','1989-06-06'),(235207,'1962-01-22','Thodoros','Baaz','F','1989-05-28'),(235208,'1964-10-15','Tze','Tetzlaff','F','1991-12-10'),(235209,'1963-10-29','Nobuyoshi','Kowalchuk','F','1988-01-11'),(235210,'1959-05-20','Seongbin','Farrel','F','1986-11-13'),(235211,'1964-01-13','Mototsugu','McClure','F','1988-12-24'),(235212,'1953-03-13','Boriana','Sudbeck','F','1991-12-29'),(235213,'1959-12-01','Jeanne','Jenevein','M','1996-11-30'),(235214,'1956-10-26','Mary','Axelband','M','1993-06-20'),(235215,'1952-07-26','Toshimori','Fetvedt','F','1986-09-14'),(235216,'1962-04-02','Diederik','Tramer','F','1992-05-07'),(235217,'1957-02-01','Khalil','Orlowski','F','1991-02-11'),(235218,'1956-08-16','Fay','Demian','M','1989-08-26'),(235219,'1954-12-04','Adil','Luef','M','1989-09-01'),(235220,'1956-02-27','Dung','Barbanera','M','1986-12-24'),(235221,'1962-07-31','Ebbe','Danlos','M','1995-05-30'),(235222,'1961-09-23','Jaber','Yamaashi','M','1986-10-18'),(235223,'1960-08-24','Doohun','Zielinski','F','1986-01-22'),(235224,'1964-08-29','Bowen','Cochrane','M','1995-04-24'),(235225,'1955-10-01','Aloke','Binding','M','1986-03-28'),(235226,'1963-03-06','Kolar','Delgrange','F','1989-02-23'),(235227,'1957-04-22','Dung','Anguita','F','1986-05-19'),(235228,'1956-09-05','Sreekrishna','Luan','M','1995-07-07'),(235229,'1959-04-09','Feipei','Delgrossi','F','1997-07-23'),(235230,'1953-09-29','Eirik','Haddadi','M','1996-09-20'),(235231,'1953-06-04','Aiman','Knightly','M','1991-12-02'),(235232,'1955-02-18','Ramzi','Spinelli','F','1987-09-26'),(235233,'1961-04-01','Jayesh','Minakawa','M','1985-02-01'),(235234,'1956-09-17','Gao','Sridhar','M','1992-09-12'),(235235,'1952-03-20','Ottavia','Zschoche','F','1997-12-24'),(235236,'1953-07-17','Kotesh','Furudate','M','1988-09-14'),(235237,'1955-05-26','Somnath','Duclos','F','1996-10-11'),(235238,'1963-06-09','Pranjal','Albarhamtoshy','F','1987-10-08'),(235239,'1953-11-25','Temple','Lundstrom','F','1987-02-27'),(235240,'1963-11-21','Takahira','Heuser','M','1985-04-27'),(235241,'1964-05-03','Slavian','Jording','M','1990-08-31'),(235242,'1960-04-18','Eirik','Lipner','M','1986-12-12'),(235243,'1955-04-30','Ferdinand','Imataki','M','1993-07-28'),(235244,'1956-03-31','Barton','Debuse','M','1993-11-15'),(235245,'1955-06-03','Alassane','Denny','M','1985-10-22'),(235246,'1961-01-31','Bedrich','Rahimi','M','1986-07-22'),(235247,'1960-09-06','Ibibia','Puppe','M','1989-11-10'),(235248,'1962-01-03','Radhika','Busillo','M','1992-03-31'),(235249,'1958-07-07','Josyula','Fiebach','F','1988-08-17'),(235250,'1964-02-17','Fuqing','Parveen','M','1986-05-04'),(235251,'1956-01-05','Halsur','Rosis','M','1999-05-22'),(235252,'1954-11-30','Ortrud','Zeidenstein','F','1995-07-28'),(235253,'1955-03-27','Kotesh','Wielonsky','F','1991-11-02'),(235254,'1959-07-03','Leni','Georgatos','M','1988-01-13'),(235255,'1958-03-25','Tsutomu','Figueira','M','1991-12-26'),(235256,'1963-01-16','Sudharsan','Keirsey','F','1991-10-31'),(235257,'1960-03-19','Claudi','Waeselynck','M','1991-12-07'),(235258,'1961-04-28','Shietung','Acton','M','1999-03-26'),(235259,'1963-03-21','Leif','Giveon','M','1987-08-19'),(235260,'1962-07-23','Dines','Gill','F','1990-09-12'),(235261,'1958-01-20','Atreye','Trelles','F','1986-01-11'),(235262,'1962-07-25','Heon','Goodrum','M','1990-08-02'),(235263,'1953-06-23','Fusako','Apsitis','F','1987-02-01'),(235264,'1958-05-29','Kshitij','Penz','F','1992-12-25'),(235265,'1959-06-08','Shahab','Flasterstein','M','1991-03-27'),(235266,'1964-12-20','Subbu','Engelmann','F','1985-05-21'),(235267,'1952-09-01','Troy','Anido','M','1987-03-02'),(235268,'1952-05-31','Aran','Ratnakar','M','1995-03-22'),(235269,'1965-01-31','Keiichiro','Feldmann','F','1989-06-28'),(235270,'1953-06-17','Nadjib','Matzke','F','1987-06-20'),(235271,'1952-02-15','Gregory','Azuma','M','1985-08-20'),(235272,'1952-10-22','Arco','Vesel','F','1991-02-13'),(235273,'1961-11-21','Phule','Peha','M','1988-03-11'),(235274,'1955-02-02','Hidde','Ramsak','M','1991-01-24'),(235275,'1955-05-02','Stafford','Perly','F','1986-08-25'),(235276,'1958-02-11','Arch','Harllee','F','1991-09-06'),(235277,'1960-09-17','Zine','Casperson','F','1990-08-13'),(235278,'1963-10-15','Uli','Reistad','F','1988-08-19'),(235279,'1960-01-01','Valdiodio','Mitina','F','1988-06-15'),(235280,'1953-03-25','Yifei','Pelc','M','1985-09-15'),(235281,'1961-12-15','Dmitry','Murtha','M','1991-02-17'),(235282,'1954-03-28','Falguni','Munch','M','1985-10-05'),(235283,'1958-02-19','Miyeon','Uchoa','M','1993-09-03'),(235284,'1957-11-26','Duro','Talmon','M','1990-05-20'),(235285,'1954-02-02','Diederik','Morrey','F','1988-12-27'),(235286,'1955-12-08','Gian','Condotta','F','1985-11-13'),(235287,'1955-03-31','Arco','Glowinski','M','1986-07-16'),(235288,'1963-03-13','Sastry','Bugaenko','F','1995-07-29'),(235289,'1961-12-01','Honesty','Ruemmler','F','1997-09-14'),(235290,'1952-11-07','Zhenbing','Taubenfeld','F','1996-12-30'),(235291,'1954-05-10','Arto','Fontet','F','1987-06-03'),(235292,'1960-03-19','Younwoo','Neimat','M','1995-11-07'),(235293,'1960-03-29','Etsuo','Erman','M','1991-01-09'),(235294,'1956-06-21','Neven','Delgrossi','F','1990-08-12'),(235295,'1962-04-21','Malu','Erva','F','1988-04-22'),(235296,'1959-05-02','Marit','Hutter','M','1992-07-15'),(235297,'1961-04-24','Jeanna','Segond','M','1990-12-30'),(235298,'1954-08-19','Yurij','Rosar','F','1992-09-18'),(235299,'1964-03-24','Lalit','McAffer','M','1987-08-07'),(235300,'1957-03-31','Lijie','Paludetto','M','1993-06-20'),(235301,'1963-02-20','Teruyuki','Engberts','F','1994-09-03'),(235302,'1958-06-05','Bernd','Lanphier','F','1985-02-24'),(235303,'1958-11-08','Gonzalo','Crabtree','M','1989-10-24'),(235304,'1960-06-13','Satosi','Rossi','M','1996-03-10'),(235305,'1960-05-22','Koichi','Ramalingam','M','1987-02-11'),(235306,'1960-07-18','Jiakeng','Byoun','F','1985-04-27'),(235307,'1953-08-13','Haldun','Strehl','M','1991-04-30'),(235308,'1962-06-11','Lena','Buchter','F','1996-08-06'),(235309,'1958-05-16','Ennio','Junot','F','1989-03-18'),(235310,'1958-09-06','Miyeon','Byoun','F','1990-02-14'),(235311,'1961-04-01','Hitofumi','Crooks','M','1989-07-25'),(235312,'1964-08-21','Lene','Salverda','M','1998-04-23'),(235313,'1959-12-21','Kazunori','Farrar','M','1997-06-26'),(235314,'1960-03-13','Baocai','Papadias','M','1991-07-23'),(235315,'1958-11-15','Lenore','Pulkowski','F','1989-03-22'),(235316,'1960-12-03','Mats','Heusch','M','1987-09-19'),(235317,'1955-04-30','Sorina','Gerteisen','F','1986-10-23'),(235318,'1953-11-18','Ravishankar','Denos','F','1991-03-13'),(235319,'1961-02-10','Hairong','Kampfer','F','1991-04-14'),(235320,'1962-03-05','Sashi','Back','F','1992-07-27'),(235321,'1956-03-22','Vitaly','Baaz','M','1988-03-22'),(235322,'1963-09-21','Jordanka','Horswill','M','1993-03-02'),(235323,'1962-02-27','Kwee','Cummings','F','1985-09-20'),(235324,'1956-04-18','DAIDA','Lorie','F','1986-07-23'),(235325,'1965-01-06','Gro','Prochazka','M','1992-10-16'),(235326,'1955-08-02','Abdelwaheb','Gustavson','M','1986-11-14'),(235327,'1961-01-20','Elliott','Bratsberg','F','1985-12-29'),(235328,'1962-02-25','Marek','Ventosa','M','1987-10-23'),(235329,'1958-02-20','Froduald','Penz','M','1990-04-05'),(235330,'1954-05-22','KayLiang','Nooteboom','M','1988-03-15'),(235331,'1961-11-18','Mabo','Prampolini','M','1985-02-07'),(235332,'1962-06-25','Sreenivas','Pardalos','F','1985-03-12'),(235333,'1963-12-10','Masaru','Bratsberg','M','1997-12-22'),(235334,'1958-07-11','Thodoros','Kambil','F','1987-12-07'),(235335,'1957-10-09','Tru','Chelton','M','1992-07-30'),(235336,'1961-03-02','Kitty','Gerlach','M','1986-11-18'),(235337,'1954-09-27','Gian','Sidou','F','1987-09-18'),(235338,'1957-08-11','Minghong','Kolvik','F','1990-12-15'),(235339,'1958-01-19','Bader','Lakshmanan','M','1992-10-27'),(235340,'1961-05-04','Chenye','Beeson','M','1985-02-15'),(235341,'1957-09-18','Guangming','Kroon','F','1985-05-06'),(235342,'1955-03-29','Kazuhira','DasSarma','M','1998-07-23'),(235343,'1957-12-11','Mohan','Smailagic','M','1994-12-18'),(235344,'1954-06-23','Cristinel','Burnard','F','1988-12-07'),(235345,'1957-04-15','Tamiya','Calkin','M','1985-07-05'),(235346,'1957-01-11','Mabo','Riexinger','M','1987-06-08'),(235347,'1952-08-29','Nishit','Huhdanpaa','F','1989-01-29'),(235348,'1954-04-29','Jinya','Merro','M','1985-02-22'),(235349,'1959-04-05','Bojan','Vitiello','M','1990-12-05'),(235350,'1963-06-13','Horward','Servieres','M','1988-06-05'),(235351,'1959-09-06','Fumitake','Danner','M','1996-10-30'),(235352,'1963-06-15','Bedir','Munke','M','1990-08-28'),(235353,'1959-01-13','Somnath','Pauthner','M','1990-02-25'),(235354,'1963-11-08','Utpal','Ranai','F','1987-01-24'),(235355,'1964-06-04','LiMin','Iwayama','M','1989-01-30'),(235356,'1953-06-19','Uri','Hempstead','M','1985-09-07'),(235357,'1959-10-10','Bogdan','Cannard','M','1987-09-07'),(235358,'1957-11-17','Radoslaw','Aumann','F','1985-08-31'),(235359,'1952-06-08','Badri','Snyers','M','1988-11-25'),(235360,'1952-04-02','Lein','Castellani','M','1988-11-26'),(235361,'1957-04-08','Mona','Delaune','F','1986-08-31'),(235362,'1963-08-31','Kirk','Bernatsky','F','1992-04-27'),(235363,'1956-06-15','Thodoros','Levasseur','M','1992-12-21'),(235364,'1955-04-26','Marie','Keohane','M','1987-01-04'),(235365,'1960-11-17','Radoslaw','Portugali','M','1986-07-03'),(235366,'1952-06-27','Xinyu','Esteva','F','1986-05-24'),(235367,'1952-09-06','Lucien','Wrigley','F','1988-09-03'),(235368,'1965-01-09','Anneli','Joslin','M','1987-04-12'),(235369,'1964-09-11','Pradeep','Waleschkowski','F','1990-10-06'),(235370,'1962-05-02','Jixiang','Bridgland','M','1996-01-26'),(235371,'1955-10-02','Tzu','Merle','M','1986-04-25'),(235372,'1957-10-01','Idoia','Perry','M','1985-11-04'),(235373,'1957-07-26','Francesca','Breugel','M','1987-01-08'),(235374,'1962-03-28','Vishv','Wallrath','F','1996-11-21'),(235375,'1952-09-19','Duro','Szmurlo','F','1991-03-05'),(235376,'1960-01-27','Huiqun','Kaiser','M','1994-03-16'),(235377,'1953-06-14','Guther','Kusalik','F','1986-01-03'),(235378,'1952-10-13','Charmane','Pews','F','1996-12-16'),(235379,'1957-07-20','Parke','Cronin','F','1994-07-15'),(235380,'1952-09-22','Shaw','Servi','M','1991-10-28'),(235381,'1959-11-24','Shaunak','Hatcliff','F','1987-07-24'),(235382,'1953-11-14','Ghassan','Pillow','M','1985-07-07'),(235383,'1962-05-23','Yahiko','Cannard','M','1991-06-02'),(235384,'1964-10-17','Mohamadou','Zeilberger','F','1986-08-07'),(235385,'1964-04-02','Premsyl','Shanbhogue','F','1988-04-26'),(235386,'1952-09-14','Eirik','Egerstedt','M','1987-11-26'),(235387,'1964-11-18','Adhemar','Zschoche','M','1994-12-20'),(235388,'1961-05-16','Shim','Bonifati','M','1987-07-30'),(235389,'1962-07-11','Sariel','Luks','M','1987-02-15'),(235390,'1963-05-21','Khedija','Perri','F','1986-12-20'),(235391,'1962-08-30','Shaowen','Naumovich','M','1988-07-05'),(235392,'1956-05-04','Fun','Broder','M','1995-05-11'),(235393,'1953-06-07','Mara','Gill','F','1988-04-12'),(235394,'1954-06-30','Visit','Ecklund','M','1985-10-05'),(235395,'1957-12-23','Utpal','Rettelbach','M','1988-11-12'),(235396,'1960-01-09','Guoxiang','Feinberg','F','1985-03-19'),(235397,'1956-07-20','Unal','Meszaros','M','1987-05-17'),(235398,'1963-02-09','Serge','Hashii','F','1994-03-13'),(235399,'1957-04-10','Sariel','Samarati','F','1993-09-10'),(235400,'1955-04-03','Tristan','England','F','1987-09-24'),(235401,'1954-12-26','Ohad','Wynblatt','M','1997-10-25'),(235402,'1957-01-11','Niteen','Molberg','F','1988-12-06'),(235403,'1955-04-11','Herb','Maierhofer','M','1989-02-16'),(235404,'1952-02-08','Chinho','Stentiford','F','1986-10-19'),(235405,'1964-04-11','Syozo','Rosiles','M','1985-06-14'),(235406,'1961-07-31','Shir','Feldmann','M','1990-09-06'),(235407,'1960-12-02','Joydip','Fioravanti','M','1990-05-23'),(235408,'1964-08-09','Pascal','Polajnar','F','1990-03-09'),(235409,'1954-10-08','Stepehn','Zucker','M','1990-12-08'),(235410,'1953-01-09','Ronnie','Highland','M','1987-02-03'),(235411,'1954-03-15','Mingzeng','Litzler','F','1987-08-14'),(235412,'1962-12-15','Maren','Zallocco','M','1985-09-13'),(235413,'1963-10-15','Isaac','Hutton','M','1997-12-12'),(235414,'1964-09-06','Sverrir','Rajcani','M','1993-11-24'),(235415,'1960-09-04','Shahaf','Falster','M','1986-12-08'),(235416,'1962-05-02','Zissis','Perz','F','1994-03-09'),(235417,'1956-07-05','Woody','Benner','M','1985-02-19'),(235418,'1957-01-26','Manu','Zaccaria','F','1987-07-07'),(235419,'1959-01-06','Shay','Stenning','M','1987-06-30'),(235420,'1958-12-06','Hein','Zedlitz','M','1987-10-06'),(235421,'1963-07-08','Masako','Ranta','M','1992-04-17'),(235422,'1962-08-28','Sarita','Lueh','M','1995-04-26'),(235423,'1955-09-02','Elliott','Murrill','F','1989-06-06'),(235424,'1962-11-01','Zito','Nourani','M','1992-01-15'),(235425,'1955-04-18','Deborah','Schiper','F','1985-12-24'),(235426,'1954-08-28','Shahar','Thibadeau','M','1990-11-03'),(235427,'1955-04-22','Lucian','Isaak','F','1991-03-29'),(235428,'1955-07-08','Youssef','Debuse','M','1991-08-17'),(235429,'1957-03-22','Toshiko','Kornyak','M','1987-11-21'),(235430,'1954-12-31','Nigel','Rikino','F','1993-02-23'),(235431,'1962-02-22','Krister','Vesel','M','1990-05-18'),(235432,'1958-12-25','Isamu','Rosiles','F','1988-01-03'),(235433,'1953-08-28','Lijia','Zaiane','M','1991-04-01'),(235434,'1954-09-22','Baoqiu','Munro','M','1995-12-31'),(235435,'1954-01-13','Pranay','Coullard','F','1986-10-29'),(235436,'1958-03-09','Ayakannu','Trogemann','M','1987-11-01'),(235437,'1960-12-21','Sanjai','Zambonelli','F','1986-08-29'),(235438,'1963-05-25','Armond','Badr','F','1986-01-05'),(235439,'1952-06-12','Behnaam','Schueller','M','1995-01-13'),(235440,'1962-02-26','Byong','Chepyzhov','F','1993-01-03'),(235441,'1963-06-19','Jianhui','Schwaller','M','1986-03-03'),(235442,'1954-07-25','Chikako','Heuser','F','1992-01-23'),(235443,'1958-02-21','Yonghoan','Cunliffe','F','1988-11-04'),(235444,'1955-03-21','Goh','Brookner','F','1992-07-26'),(235445,'1960-01-31','Takushi','McClurg','M','1991-05-05'),(235446,'1960-02-05','Mizuhito','Figueira','M','1986-02-21'),(235447,'1959-08-20','Rildo','Tagansky','M','1991-03-03'),(235448,'1957-12-08','Atreyi','Stassinopoulos','F','1988-10-21'),(235449,'1953-03-04','Mong','Prochazka','F','1996-01-06'),(235450,'1954-02-13','Hidekazu','Mawatari','M','1985-10-22'),(235451,'1955-02-05','Ennio','Steinauer','M','1994-10-24'),(235452,'1963-10-29','Henk','Pehl','M','1995-04-10'),(235453,'1961-02-18','Moheb','Erbe','F','1986-06-08'),(235454,'1954-06-21','Guadalupe','Lally','M','1988-03-01'),(235455,'1958-08-09','Yongdong','Rothenberg','M','1986-05-15'),(235456,'1962-07-20','Kristen','Diderrich','M','1997-01-25'),(235457,'1963-03-31','Jeanna','Feldmann','F','1992-10-30'),(235458,'1965-01-05','Gio','Heuser','M','1992-06-28'),(235459,'1964-01-01','Shen','Rodite','M','1986-05-23'),(235460,'1952-03-07','Inderjeet','Giarratana','F','1986-08-28'),(235461,'1957-07-08','Freyja','Aseltine','M','1988-08-16'),(235462,'1963-08-22','Terresa','Sooriamurthi','M','1985-10-17'),(235463,'1957-02-03','Fumiko','Mandell','F','1986-12-28'),(235464,'1952-03-19','Sachar','Toyoshima','M','1991-12-14'),(235465,'1952-09-10','Shih','Wiegley','M','1992-06-15'),(235466,'1962-10-28','Gretta','Neimat','M','1987-12-24'),(235467,'1961-01-02','Brigham','Crooks','F','1987-07-21'),(235468,'1957-04-05','Shai','Serre','M','1987-07-19'),(235469,'1958-01-31','Mandell','Emmart','M','1992-10-18'),(235470,'1960-05-12','Junsik','Sinitsyn','F','1994-04-15'),(235471,'1952-11-12','Lein','Roohalamini','M','1997-08-05'),(235472,'1960-12-29','Kousuke','Prochazka','M','1987-12-18'),(235473,'1957-02-03','Tran','Brattka','F','1992-10-03'),(235474,'1955-06-21','Renny','Katzenelson','F','1989-03-07'),(235475,'1952-03-31','Kiyotoshi','Eldridge','M','1987-06-27'),(235476,'1954-08-01','JoAnne','Kusalik','M','1989-02-26'),(235477,'1958-11-16','Ger','Farrar','F','1998-05-16'),(235478,'1959-08-31','Mahmut','Isaak','M','1986-06-23'),(235479,'1962-11-26','Anwar','Kuzuoka','F','1986-11-17'),(235480,'1956-10-19','Neven','Dratva','F','1989-02-09'),(235481,'1958-07-22','Kristian','Saoudi','F','1992-07-23'),(235482,'1953-09-20','Babette','Poulakidas','F','1986-11-26'),(235483,'1959-07-16','Tonia','Kermarrec','M','1988-02-14'),(235484,'1962-04-06','Jasminko','Sidou','M','1992-10-01'),(235485,'1962-01-18','Girolamo','Zhang','F','1985-02-15'),(235486,'1953-10-22','Tse','Bahr','M','1988-02-10'),(235487,'1956-07-09','Abdelkader','Versino','F','1989-03-03'),(235488,'1953-08-04','Tommaso','Reinhart','F','1987-07-03'),(235489,'1963-06-11','Giri','Parhami','M','1985-08-25'),(235490,'1958-02-17','Aleksander','Validov','M','1996-04-07'),(235491,'1960-06-14','Rutger','Boguraev','F','1993-03-14'),(235492,'1954-12-05','Rosella','Puppo','M','1990-05-29'),(235493,'1954-05-21','Marc','Babu','F','1990-12-07'),(235494,'1954-08-15','Yucel','Gonthier','M','1991-08-10'),(235495,'1956-08-26','Remko','Mersereau','M','1989-04-08'),(235496,'1963-01-18','Masato','Nourani','M','1992-03-05'),(235497,'1954-11-12','Faiza','Rosar','M','1995-05-20'),(235498,'1963-01-13','Sahrah','Maierhofer','M','1988-07-29'),(235499,'1957-08-26','Mabo','Pardalos','F','1990-05-15'),(235500,'1959-06-22','Xudong','Cincotta','M','1986-05-13'),(235501,'1956-02-07','Shrikanth','Benveniste','M','1986-02-27'),(235502,'1963-04-20','Mingsen','Mattern','F','1986-08-30'),(235503,'1952-09-18','Vasiliy','Dengi','F','1995-11-24'),(235504,'1964-02-13','Mokhtar','Erde','M','1987-12-13'),(235505,'1962-03-31','Prodip','Syrzycki','F','1990-08-10'),(235506,'1955-04-18','Jaber','Shokrollahi','M','1988-05-26'),(235507,'1952-07-05','Gilbert','Pramanik','M','1993-10-27'),(235508,'1953-08-24','Luise','Clemencon','M','1993-06-03'),(235509,'1954-10-09','Bingning','Guardalben','M','1990-10-04'),(235510,'1964-02-29','Koldo','Vecchio','M','1989-10-26'),(235511,'1960-11-02','Marco','Bisiani','M','1989-01-16'),(235512,'1955-04-18','Bodh','Ranka','F','1987-06-13'),(235513,'1960-05-31','Fumitake','Syang','M','1985-05-13'),(235514,'1953-12-22','Goncalo','Chenney','M','1995-07-02'),(235515,'1952-05-27','Sachio','Pettey','F','1996-02-04'),(235516,'1958-12-22','Heather','Lagarias','M','1988-03-04'),(235517,'1958-07-31','Feiyu','Jansen','M','1990-10-17'),(235518,'1964-01-16','Bodh','Baaleh','M','1987-05-08'),(235519,'1959-05-12','Matk','Heystek','F','1990-08-03'),(235520,'1962-07-18','Ung','Hiroyama','M','1987-01-11'),(235521,'1964-02-10','Jixiang','Hofmeyr','M','1991-06-01'),(235522,'1958-03-03','Volkmar','Zastre','M','1995-04-14'),(235523,'1962-04-02','Perry','Erman','F','1985-11-25'),(235524,'1955-07-11','Jolita','Itzigehl','M','1985-08-20'),(235525,'1964-04-17','Saddek','Clemencon','F','1995-06-11'),(235526,'1959-03-14','Padma','Morton','M','1990-06-07'),(235527,'1963-11-10','Achilleas','Vilarrasa','F','1987-07-01'),(235528,'1957-02-27','Goncalo','Valette','M','1986-08-31'),(235529,'1958-11-05','Satoru','Bernini','M','1988-07-14'),(235530,'1959-07-25','Susumu','Buescher','M','1990-10-18'),(235531,'1953-02-11','Shuji','Veevers','F','1985-12-31'),(235532,'1964-06-19','Changho','Ghelli','F','1987-06-23'),(235533,'1963-08-09','Gretta','Perelgut','M','1989-03-11'),(235534,'1961-12-31','Vidya','Mitchem','M','1987-04-20'),(235535,'1963-02-20','Mototsugu','Pettey','M','1991-09-02'),(235536,'1953-01-10','Radhia','Benner','F','1995-12-16'),(235537,'1962-06-05','Tomoyuki','Anguita','M','1988-08-22'),(235538,'1958-07-26','Jinxi','Rosar','F','1986-11-12'),(235539,'1960-01-11','Navid','Merli','F','1986-04-13'),(235540,'1958-06-26','Duke','Schmiedel','M','1985-06-25'),(235541,'1958-09-17','Abdulla','Ohori','F','1988-04-10'),(235542,'1962-10-02','Fumiyo','Vanwelkenhuysen','F','1992-04-30'),(235543,'1960-12-01','Ennio','Swick','M','1993-04-25'),(235544,'1958-01-28','Zeydy','Ernst','F','1987-05-28'),(235545,'1955-09-03','Fatemeh','Collette','M','1985-08-04'),(235546,'1965-01-17','Tianruo','Speer','M','1985-10-30'),(235547,'1957-04-09','Xiaoshan','Uhrik','F','1989-02-24'),(235548,'1952-06-26','Muneo','Nanard','F','1988-03-08'),(235549,'1961-05-12','Valeska','Bodoff','M','1992-06-02'),(235550,'1952-05-27','Serenella','Roccetti','M','1990-01-30'),(235551,'1955-02-27','Tetsushi','Zumaque','F','1992-05-02'),(235552,'1964-11-06','Heekeun','Griswold','F','1989-03-29'),(235553,'1957-02-02','Valeri','Stamatiou','M','1989-01-12'),(235554,'1954-12-21','Kyoichi','Bage','F','1987-10-31'),(235555,'1955-10-24','Mohit','Peris','F','1993-05-13'),(235556,'1954-02-27','Kersti','Hofman','M','1992-03-06'),(235557,'1952-09-05','Percy','Genin','M','1991-08-06'),(235558,'1953-01-14','Lein','Billawala','M','1985-11-14'),(235559,'1963-04-13','Jiafu','Wilharm','M','1990-01-31'),(235560,'1960-07-09','Sanjoy','Glinert','F','1986-12-11'),(235561,'1960-07-22','Mohamadou','Miake','F','1986-06-06'),(235562,'1952-07-11','Doohun','Beerel','M','1986-12-28'),(235563,'1964-08-28','Weijing','Uludag','M','1990-02-19'),(235564,'1964-04-08','Rosalyn','Hofstetter','F','1985-11-22'),(235565,'1953-07-01','Suvo','Hopewell','F','1986-10-20'),(235566,'1954-04-26','Xuedong','Kleiser','M','1985-04-22'),(235567,'1957-09-10','Seshu','Rebaine','M','1996-07-02'),(235568,'1952-10-15','Izaskun','Trachtenberg','M','1988-06-11'),(235569,'1952-04-02','Susanne','Masand','F','1993-04-08'),(235570,'1955-07-15','Suzette','Swist','M','1988-03-16'),(235571,'1955-04-02','Jinpo','Zeleznik','F','1994-11-16'),(235572,'1959-11-06','Navin','Katiyar','F','1989-01-13'),(235573,'1955-01-22','Adil','Stamatiou','M','1987-11-07'),(235574,'1956-05-13','Kerryn','Gulak','M','1993-05-26'),(235575,'1956-05-20','Sailaja','Pokrovskii','F','1988-01-28'),(235576,'1959-06-08','Reinhold','Magalhaes','F','1988-01-03'),(235577,'1953-05-31','Martine','Loncour','M','1994-04-23'),(235578,'1958-03-08','Martien','Furedi','F','1987-12-21'),(235579,'1958-04-02','Niranjan','Garrabrants','F','1985-10-29'),(235580,'1952-08-13','Randi','Solovay','M','1989-09-08'),(235581,'1957-03-23','Giao','Perry','F','1986-03-26'),(235582,'1958-09-14','IEEE','Kroha','F','1987-08-30'),(235583,'1957-07-13','Herbert','Hartvigsen','M','1988-02-14'),(235584,'1964-07-02','Hatem','Yetto','M','1986-03-11'),(235585,'1960-08-20','Berhard','Weedman','M','1989-09-13'),(235586,'1964-06-10','Takahiro','Rissanen','F','1991-12-08'),(235587,'1957-04-01','Aral','Peak','F','1997-12-07'),(235588,'1958-04-05','Emdad','Eldridge','M','1991-09-04'),(235589,'1961-08-29','Paddy','Schiper','M','1986-06-03'),(235590,'1959-04-02','Adib','Junet','M','1985-09-30'),(235591,'1956-04-25','Wonhee','Rotem','M','1985-12-11'),(235592,'1964-05-19','Shuky','Conia','F','1988-02-13'),(235593,'1957-10-19','Slavian','Schwabacher','M','1991-01-08'),(235594,'1953-08-25','Yannik','Heemskerk','F','1986-10-23'),(235595,'1962-05-01','Muneo','Potthoff','F','1994-10-20'),(235596,'1962-06-06','Gio','Prenel','M','1990-09-02'),(235597,'1952-07-25','Makato','Kobara','M','1986-12-24'),(235598,'1952-07-02','Thanasis','Siochi','M','1990-10-04'),(235599,'1960-06-18','Xudong','Pramanik','F','1988-04-25'),(235600,'1957-04-18','Fan','Varman','M','1990-07-26'),(235601,'1955-11-15','Fun','Angel','F','1987-10-16'),(235602,'1958-03-02','Yuichiro','Teitelbaum','F','1986-09-21'),(235603,'1960-06-29','Edwin','Rajcani','M','1993-02-15'),(235604,'1959-08-13','Leen','Esteva','F','1995-09-02'),(235605,'1952-11-30','Aron','Rajaraman','M','1987-02-26'),(235606,'1958-05-11','Khaled','Luit','M','1987-06-19'),(235607,'1963-03-01','Akemi','Hopewell','F','1989-09-06'),(235608,'1953-11-19','Jiong','Vadhan','M','1988-09-18'),(235609,'1955-02-10','Aamer','Talmor','M','1985-03-11'),(235610,'1961-01-18','Yonghong','Garnier','M','1987-07-18'),(235611,'1963-04-30','Terresa','Chepyzhov','M','1988-01-14'),(235612,'1962-03-27','Bojan','Pesch','M','1998-01-27'),(235613,'1961-04-29','Gretta','Thorensen','M','1991-11-29'),(235614,'1960-04-09','Palash','Irland','M','1989-10-07'),(235615,'1952-05-14','Wilmer','Heuser','M','1993-11-19'),(235616,'1959-12-08','Xinyu','Alameldin','M','1991-08-29'),(235617,'1961-06-12','Guenter','Raczkowsky','F','1992-08-28'),(235618,'1962-02-27','Haldun','Radivojevic','M','1992-06-04'),(235619,'1959-07-03','Uma','Ariola','M','1989-10-29'),(235620,'1958-07-26','Valeri','Sridhar','M','1990-12-15'),(235621,'1954-12-21','Arve','Uchoa','M','1992-03-06'),(235622,'1959-08-31','IEEE','Merkl','M','1985-09-08'),(235623,'1960-09-14','Shahaf','Ramaiah','M','1986-08-22'),(235624,'1963-06-29','Kerryn','Merli','F','1987-07-12'),(235625,'1958-02-02','Horward','Strooper','F','1994-06-27'),(235626,'1953-03-02','Mizuhito','Loncour','M','1985-11-30'),(235627,'1959-12-06','Yinlin','Zaiane','F','1990-03-28'),(235628,'1957-05-21','Zeljko','Servieres','M','1989-07-14'),(235629,'1952-03-12','Aleksander','Perz','M','1987-04-30'),(235630,'1953-10-12','Mooi','Covnot','F','1993-05-08'),(235631,'1955-05-27','Yechezkel','Khamsi','M','1986-01-07'),(235632,'1961-10-29','Chenxi','Koshino','M','1998-04-30'),(235633,'1957-08-15','Sakthirel','Vasanthakumar','M','1987-06-16'),(235634,'1961-05-17','Lakshmi','Toyoshima','M','1987-09-14'),(235635,'1962-08-30','Sumant','Baby','F','1989-10-05'),(235636,'1961-06-20','Ekawit','Whitcomb','F','1989-01-05'),(235637,'1962-09-16','Paddy','Zallocco','F','1995-07-27'),(235638,'1959-05-31','Bodo','Teitelbaum','M','1986-09-16'),(235639,'1956-01-02','Renny','Birsak','M','1987-10-24'),(235640,'1963-01-11','Leon','Comte','M','1986-10-20'),(235641,'1964-02-09','Billie','Haraldson','M','1987-02-09'),(235642,'1961-04-07','Rosita','Bahr','M','1988-04-03'),(235643,'1953-11-26','Bernardo','Gyimothy','F','1986-11-21'),(235644,'1962-04-07','Shim','Boudaillier','F','1993-06-05'),(235645,'1955-07-20','Mona','Carrere','F','1985-11-26'),(235646,'1961-03-09','Hitofumi','Liesche','F','1989-05-30'),(235647,'1964-10-28','Adin','Parhami','M','1991-01-15'),(235648,'1952-03-19','Shen','Kitsuregawa','F','1991-05-16'),(235649,'1963-12-25','Saddek','Serre','F','1986-06-24'),(235650,'1963-03-31','Khosrow','Godskesen','F','1993-06-23'),(235651,'1960-09-17','Eberhardt','Yoshimura','M','1993-07-20'),(235652,'1960-06-13','Honglan','Gecsel','F','1987-06-24'),(235653,'1952-03-08','Hugo','Sluis','M','1987-06-03'),(235654,'1952-05-04','Takanari','Murillo','M','1991-11-10'),(235655,'1961-04-27','Kayoko','Gladwell','M','1993-07-28'),(235656,'1958-07-30','Aimee','Hertweck','M','1989-08-06'),(235657,'1963-10-12','Nirmal','DiGiano','F','1988-11-10'),(235658,'1955-01-11','Adil','Gyorkos','M','1987-06-28'),(235659,'1953-03-05','Hideyuki','Lanzelotte','M','1985-03-20'),(235660,'1955-02-12','Sanjeeva','Boissier','M','1989-07-05'),(235661,'1952-06-03','Along','Menhardt','M','1986-04-10'),(235662,'1953-03-09','Gritta','Rettelbach','M','1989-01-29'),(235663,'1954-11-29','Clyde','Aloia','F','1990-11-09'),(235664,'1959-10-26','Tzvetan','Lanzelotte','M','1995-05-05'),(235665,'1952-12-16','Geraldo','Lukaszewicz','M','1987-03-29'),(235666,'1959-07-08','Mohua','Pocchiola','M','1985-02-06'),(235667,'1956-04-10','Tadahiro','Daescu','M','1989-06-25'),(235668,'1964-11-07','Nigel','Babu','M','1997-07-28'),(235669,'1963-01-06','Nikolaos','Hennebert','F','1991-06-03'),(235670,'1960-09-02','Shmuel','Marciano','F','1997-02-01'),(235671,'1963-11-28','Suebskul','Ferriere','M','1996-05-07'),(235672,'1961-08-25','Terresa','Grandbois','M','1986-10-03'),(235673,'1959-05-08','Danil','Leonhardt','M','1996-04-15'),(235674,'1956-03-16','Kiyotoshi','Litzkow','M','1990-12-21'),(235675,'1954-08-17','Yahiko','Zykh','M','1993-12-14'),(235676,'1964-12-12','Chuanyi','Smailagic','M','1986-08-04'),(235677,'1960-02-23','Noritoshi','Esposito','F','1993-05-02'),(235678,'1954-09-21','Lenore','Tomescu','M','1985-07-05'),(235679,'1960-07-08','Rutger','Tzvieli','F','1992-08-28'),(235680,'1956-06-02','Sudharsan','Otillio','M','1989-08-20'),(235681,'1964-12-27','Shuky','Chorvat','M','1985-11-19'),(235682,'1962-06-26','Guenter','Lundstrom','M','1991-09-12'),(235683,'1956-10-30','Moni','Highland','M','1987-02-12'),(235684,'1953-06-22','Horward','Georgatos','M','1987-04-15'),(235685,'1958-02-26','Petter','Harbusch','M','1985-08-20'),(235686,'1960-05-11','Wonhee','Rosiles','M','1985-06-27'),(235687,'1955-03-10','Claude','Kamber','F','1989-12-02'),(235688,'1962-01-25','Shigehiro','Angot','F','1986-07-31'),(235689,'1960-05-29','Zhigen','Garnier','F','1990-02-04'),(235690,'1963-04-26','Moie','Rouquie','M','1987-11-22'),(235691,'1952-02-24','Ibibia','Buescher','F','1990-03-06'),(235692,'1959-01-02','Guozhong','Lagarias','F','1992-02-20'),(235693,'1957-03-08','Serap','Lenart','M','1988-07-27'),(235694,'1959-09-01','Kasturi','Brattka','M','1988-11-11'),(235695,'1954-09-13','Zongyan','Ellozy','M','1992-07-16'),(235696,'1955-12-02','Mary','Uhrik','M','1996-02-21'),(235697,'1963-08-19','Babette','Ladret','F','1993-06-30'),(235698,'1953-02-19','Aral','Reinhart','M','1989-04-09'),(235699,'1963-09-13','Genta','Marzano','M','1986-05-16'),(235700,'1962-03-02','Franziska','Ambroszkiewicz','M','1994-05-16'),(235701,'1961-08-21','Katsuyuki','Perfilyeva','F','1996-05-15'),(235702,'1958-02-22','Kien','Ashish','F','1986-02-27'),(235703,'1960-10-03','Remmert','Skogmar','F','1985-10-13'),(235704,'1963-01-24','Sahrah','Bale','M','1985-05-27'),(235705,'1963-05-18','Kayoko','Gomatam','F','1993-08-30'),(235706,'1954-01-26','Shuichi','Fendler','F','1985-02-18'),(235707,'1963-06-07','Eldridge','Chimia','M','1989-05-29'),(235708,'1953-05-06','Jayesh','Backhouse','M','1987-12-22'),(235709,'1952-08-12','Sanjeeva','Cools','M','1991-03-28'),(235710,'1954-01-25','Sachem','Bonifati','M','1986-12-22'),(235711,'1958-01-05','Taisook','Servieres','M','1993-04-27'),(235712,'1964-05-01','Vasilis','Murtafg','M','1990-11-11'),(235713,'1957-04-24','Gita','Asser','F','1986-09-18'),(235714,'1955-09-06','Sreenivas','Improta','M','1990-11-29'),(235715,'1963-07-07','Zejun','Ballarin','M','1989-07-28'),(235716,'1962-03-26','Mari','Streit','F','1987-09-16'),(235717,'1960-09-17','Sailaja','Glinert','F','1992-12-15'),(235718,'1952-10-29','Limsoon','Iwayama','F','1989-04-09'),(235719,'1960-10-12','Jaideep','Ranze','M','1989-04-11'),(235720,'1955-01-25','Wilmer','Lores','F','1988-07-06'),(235721,'1960-04-27','Mandell','Gornas','M','1985-06-03'),(235722,'1958-11-28','Sven','Vanwelkenhuysen','M','1986-09-21'),(235723,'1964-12-22','Jaques','Camurati','F','1987-09-25'),(235724,'1962-12-24','Malu','Bellmore','M','1992-03-14'),(235725,'1959-10-30','Fan','Bernardeschi','F','1987-12-22'),(235726,'1963-05-24','Nectarios','Mondadori','F','1985-04-12'),(235727,'1956-11-12','Hiroyasu','Wallrath','M','1996-05-22'),(235728,'1956-04-06','Akeno','Eiter','M','1986-08-22'),(235729,'1965-02-01','Henk','Anger','M','1993-01-19'),(235730,'1958-12-16','Phuoc','Reinhard','M','1986-11-23'),(235731,'1954-08-29','Rosalyn','Gill','M','1985-06-12'),(235732,'1952-03-14','Vishwani','Janocha','M','1991-11-25'),(235733,'1955-12-04','Ziya','Mikschl','M','1991-06-30'),(235734,'1956-05-11','Apostol','Gill','M','1989-12-19'),(235735,'1954-03-28','Miquel','Lagarias','F','1985-10-13'),(235736,'1964-09-21','Bouchung','Lores','F','1990-06-29'),(235737,'1957-07-19','Clyde','Flowers','M','1988-04-13'),(235738,'1952-03-04','Katsuo','Erdi','M','1991-05-14'),(235739,'1962-11-12','Apostol','Pokrovskii','F','1985-08-26'),(235740,'1954-02-06','Arco','Baer','M','1987-10-18'),(235741,'1958-11-06','Khun','Genin','F','1985-12-27'),(235742,'1961-04-13','Sachin','Kawashima','M','1985-12-16'),(235743,'1962-07-13','Brewster','Spieker','M','1996-01-09'),(235744,'1962-04-30','Premal','Demizu','M','1992-08-12'),(235745,'1962-12-10','Margo','Ducloy','F','1992-04-18'),(235746,'1964-04-11','Chiradeep','Denny','F','1995-06-25'),(235747,'1963-03-28','Marl','Hebden','M','1985-09-21'),(235748,'1957-05-24','Baziley','Pulkowski','M','1988-08-24'),(235749,'1957-08-15','Lihong','Lorie','F','1988-03-30'),(235750,'1964-03-01','Marl','Callaway','F','1990-12-08'),(235751,'1952-07-15','Yannik','Morris','M','1990-07-14'),(235752,'1964-08-02','Kwangsub','Selenyi','F','1985-02-02'),(235753,'1958-07-07','Oguz','DeMori','M','1986-02-26'),(235754,'1957-06-12','Rildo','Prenel','M','1989-10-03'),(235755,'1958-10-06','Sverrir','Braccini','M','1989-11-24'),(235756,'1960-11-23','Seongbae','Kumaresan','M','1993-05-04'),(235757,'1957-11-20','Divine','Siksek','F','1985-12-02'),(235758,'1958-05-09','Freyja','Badr','F','1996-01-03'),(235759,'1957-03-28','Hidefumi','Rouquie','F','1990-01-08'),(235760,'1962-01-07','Xuejia','Pietrzykowski','M','1987-08-22'),(235761,'1960-03-02','Fabrizio','Nicolson','F','1992-01-27'),(235762,'1958-02-11','Jiang','Matzov','M','1994-03-19'),(235763,'1963-12-22','Heekeun','Molenaar','M','1992-08-23'),(235764,'1956-11-05','Janche','Back','M','1988-12-06'),(235765,'1961-05-14','Duke','Tiemann','M','1988-08-31'),(235766,'1959-04-02','Arun','Bach','F','1985-06-11'),(235767,'1960-12-28','Arunachalam','Showalter','F','1986-05-09'),(235768,'1962-01-23','Sakthirel','Perko','F','1994-01-12'),(235769,'1956-07-12','Jovan','Jansch','F','1990-04-13'),(235770,'1957-07-05','Arif','Christianini','F','1985-09-22'),(235771,'1960-08-24','Yonghoan','Conde','F','1985-11-24'),(235772,'1957-06-08','Heather','dAstous','F','1985-05-04'),(235773,'1952-07-10','Georgi','Schonegge','F','1985-04-18'),(235774,'1952-06-30','Shmuel','Acton','M','1994-12-15'),(235775,'1954-11-30','Chriss','Driscoll','M','1988-09-08'),(235776,'1952-07-21','Christoph','Brickell','F','1985-07-30'),(235777,'1952-04-14','Domenico','Mullainathan','F','1991-08-14'),(235778,'1959-03-25','Abdelwaheb','Riefers','M','1990-03-13'),(235779,'1959-08-30','Maha','Menyhert','F','1986-06-28'),(235780,'1965-01-17','Sampalli','Bergere','F','1994-04-08'),(235781,'1960-10-18','Makato','Zallocco','F','1988-03-13'),(235782,'1956-08-08','Shounak','Koshino','F','1991-01-16'),(235783,'1954-08-26','Mana','Kitai','M','1992-07-22'),(235784,'1962-01-05','Marsal','Morrow','F','1996-05-22'),(235785,'1956-10-03','Manton','Harnett','M','1993-07-31'),(235786,'1953-06-21','Przemyslawa','Schlumberger','F','1986-10-20'),(235787,'1953-10-16','Noritoshi','Ecklund','M','1996-12-07'),(235788,'1959-02-28','Persi','Sanella','F','1994-01-04'),(235789,'1958-02-03','Leszek','Litecky','M','1995-01-30'),(235790,'1955-03-14','Shigehiro','Hofting','M','1985-12-22'),(235791,'1961-12-26','Marke','Escriba','F','1988-05-29'),(235792,'1953-03-02','JiYoung','Hooghiemstra','F','1996-07-28'),(235793,'1965-01-03','Jayesh','Spinelli','F','1992-07-18'),(235794,'1964-08-28','Phule','Gomatam','M','1986-07-18'),(235795,'1952-07-22','Xinyu','Streit','M','1998-02-12'),(235796,'1963-01-09','Randi','Siochi','M','1985-11-23'),(235797,'1952-05-27','Claude','Terlouw','M','1989-09-27'),(235798,'1964-04-24','Zita','Kossowski','M','1988-10-25'),(235799,'1959-01-06','Nadjib','Barriga','M','1991-06-23'),(235800,'1952-08-07','Huan','Belinskaya','M','1986-07-23'),(235801,'1956-01-11','Gilbert','Erie','F','1986-10-10'),(235802,'1958-07-15','Toshimo','Farrag','F','1988-08-26'),(235803,'1955-06-24','Padma','Khalid','F','1989-02-08'),(235804,'1957-06-03','Subhada','Stille','M','1997-05-18'),(235805,'1952-09-26','Mats','Molenaar','M','1997-03-12'),(235806,'1957-05-23','Aimee','Bisiani','F','1986-09-08'),(235807,'1961-11-08','Hein','Vilarrasa','M','1994-10-08'),(235808,'1964-05-07','Xiaopeng','Ranze','M','1994-02-17'),(235809,'1961-10-02','Khedija','Bamford','F','1986-11-13'),(235810,'1957-02-09','Randy','Gien','M','1987-01-10'),(235811,'1957-04-12','Aruna','DuCasse','M','1989-01-02'),(235812,'1958-03-31','Murthy','Juneja','M','1993-04-01'),(235813,'1964-09-24','Taizo','Hammerschmidt','M','1989-10-25'),(235814,'1958-12-29','Yishay','Velasco','M','1987-05-18'),(235815,'1956-02-02','Mingdong','Erbe','F','1987-08-05'),(235816,'1959-11-01','Berthier','Tokunaga','M','1986-01-28'),(235817,'1964-12-09','Mingsen','Sidou','M','1986-08-11'),(235818,'1958-11-19','Takanari','Ramaiah','M','1992-09-10'),(235819,'1964-12-13','Leen','Puppe','M','1987-05-02'),(235820,'1953-08-18','Marko','Dayana','M','1989-02-27'),(235821,'1958-08-19','Jeane','Caine','F','1994-06-08'),(235822,'1958-04-24','Jouni','Petersohn','M','1986-09-28'),(235823,'1955-06-08','Jayesh','Matzke','M','1989-08-01'),(235824,'1953-07-21','Sedat','Thimonier','M','1985-05-26'),(235825,'1959-03-21','Bingning','Hofman','M','1988-06-23'),(235826,'1954-04-10','Frazer','Kolinko','F','1986-12-10'),(235827,'1957-09-08','Vitaly','Merli','F','1986-02-26'),(235828,'1958-11-17','Kamakshi','Hasham','F','1989-10-07'),(235829,'1962-07-06','Sumant','Iivonen','M','1989-10-16'),(235830,'1959-12-28','Barun','Koshino','F','1990-05-01'),(235831,'1960-04-26','Yurij','Blokdijk','F','1985-11-30'),(235832,'1956-04-19','Arra','Puppe','M','1990-09-25'),(235833,'1961-10-09','Kwan','Kusakabe','M','1991-12-26'),(235834,'1952-04-01','Kish','Ducloy','M','1986-07-30'),(235835,'1958-02-07','Suvo','Ertl','M','1986-01-21'),(235836,'1956-06-21','Ronnie','Kolvik','F','1989-11-03'),(235837,'1955-11-24','Danai','Cannata','M','1987-08-05'),(235838,'1959-11-23','Jordanka','Huxford','F','1992-03-15'),(235839,'1960-05-07','Sandeepan','Conta','M','1990-03-19'),(235840,'1964-11-17','Xiadong','Hiroyama','F','1989-10-08'),(235841,'1954-07-04','Stafford','Ibel','M','1985-04-24'),(235842,'1963-06-27','Keiichiro','Rosis','M','1988-03-11'),(235843,'1957-04-06','Cordelia','Peir','M','1988-06-22'),(235844,'1959-11-05','Laurentiu','Miara','F','1992-01-29'),(235845,'1957-03-19','Hercules','Silva','F','1994-05-17'),(235846,'1961-10-20','Anneke','Emmerich','M','1997-05-18'),(235847,'1958-11-18','Zeydy','Rassart','M','1991-09-28'),(235848,'1955-08-17','Niranjan','Schaad','F','1996-07-20'),(235849,'1953-09-07','Martial','Giarratana','M','1990-12-10'),(235850,'1953-08-08','Guiseppe','Lichtman','M','1996-12-07'),(235851,'1959-06-01','Kasidit','Melski','M','1988-04-06'),(235852,'1961-09-21','Karoline','Castellani','M','1989-10-23'),(235853,'1960-09-01','Sadegh','Albarhamtoshy','F','1986-07-16'),(235854,'1959-02-26','Eirik','Pietrzykowski','F','1990-08-09'),(235855,'1962-03-09','Mariusz','Ranai','M','1988-09-14'),(235856,'1956-02-28','Krisda','Krybus','F','1986-09-02'),(235857,'1956-04-17','Mariangiola','Blokdijk','F','1985-04-20'),(235858,'1952-04-23','Huan','Falck','F','1996-07-21'),(235859,'1960-06-21','Shushma','Pettit','F','1990-02-23'),(235860,'1960-03-28','Adel','Brookner','M','1996-07-20'),(235861,'1953-07-11','Xiahua','Talmor','M','1994-01-23'),(235862,'1952-05-02','Neven','Openshaw','F','1988-12-28'),(235863,'1956-11-02','Berthier','Khalil','M','1991-09-27'),(235864,'1961-02-23','Abdelkader','Akaboshi','M','1985-10-01'),(235865,'1956-09-27','Domenico','Carrere','M','1986-02-09'),(235866,'1961-06-27','Alois','Mateescu','F','1990-10-11'),(235867,'1963-08-15','Naraig','Parfitt','M','1987-05-27'),(235868,'1960-02-11','Vojin','Nanard','M','1986-06-12'),(235869,'1961-11-12','Youngkon','Douceur','M','1986-06-01'),(235870,'1958-02-20','Khaled','Siksek','F','1988-08-28'),(235871,'1954-06-04','Florina','Cools','F','1993-12-05'),(235872,'1955-01-27','Atreye','Percebois','M','1990-09-03'),(235873,'1957-07-20','Kousuke','Besancenot','F','1990-07-02'),(235874,'1958-07-11','Qiwen','Nilsson','M','1993-11-23'),(235875,'1956-08-09','Valter','Asrin','F','1987-02-06'),(235876,'1953-07-24','Uno','Detkin','F','1990-04-11'),(235877,'1959-04-10','Nikolaus','Shinomoto','M','1995-04-30'),(235878,'1958-05-21','Shaleah','Kilgore','M','1989-09-14'),(235879,'1964-08-27','Odinaldo','Shumilov','M','1989-11-06'),(235880,'1957-04-07','Nalini','Molenkamp','F','1993-08-09'),(235881,'1953-03-16','Hercules','Ginesta','F','1986-12-01'),(235882,'1956-07-04','Christoph','Crabtree','F','1985-04-04'),(235883,'1960-08-06','Hugh','Valtorta','F','1986-03-24'),(235884,'1953-10-24','Berry','Ishibashi','F','1985-05-17'),(235885,'1957-02-08','Mabry','Vigier','M','1985-02-28'),(235886,'1958-11-04','Trygve','Gimbel','M','1995-12-31'),(235887,'1956-06-08','Lech','Servieres','F','1992-05-08'),(235888,'1955-08-27','Phuoc','Baak','F','1990-08-06'),(235889,'1960-04-23','Bangqing','Manderick','F','1993-11-20'),(235890,'1955-12-25','Billur','Merkl','M','1996-02-17'),(235891,'1964-08-17','Yuguang','Pfau','F','1985-09-15'),(235892,'1962-04-20','Sajjad','VanScheik','F','1987-08-31'),(235893,'1961-03-24','Panayotis','Famili','M','1986-10-03'),(235894,'1955-11-25','Eric','Manderick','M','1990-03-25'),(235895,'1960-07-31','Saeed','Plavsic','M','1991-05-12'),(235896,'1963-01-11','Nahum','Onuegbe','M','1990-05-11'),(235897,'1962-08-30','Miomir','Conti','F','1993-05-18'),(235898,'1964-06-17','Maia','Nanard','M','1991-02-25'),(235899,'1953-01-15','Toshiko','Picht','M','1988-10-10'),(235900,'1961-12-22','Fen','Andreotta','F','1989-09-09'),(235901,'1964-05-04','Shuji','Ressouche','M','1985-04-08'),(235902,'1962-09-07','Anoosh','Sullins','F','1990-05-30'),(235903,'1964-02-10','Leon','Menyhert','M','1996-12-28'),(235904,'1964-10-14','Saddek','Desikan','M','1992-03-21'),(235905,'1954-12-30','Zeljko','Riefers','F','1988-04-09'),(235906,'1963-11-15','Olivera','Sadowski','M','1990-04-24'),(235907,'1963-06-29','Francesca','Gerteisen','M','1987-05-01'),(235908,'1954-04-22','Eckart','Denti','M','1986-11-24'),(235909,'1964-05-22','Guadalupe','Thisen','M','1992-05-07'),(235910,'1963-07-11','Indrajit','Kroon','M','1986-05-14'),(235911,'1964-05-26','Divine','Srimani','F','1991-04-16'),(235912,'1959-05-30','Akemi','Esteva','M','1992-06-11'),(235913,'1960-06-02','Steve','Rosenbaum','M','1990-07-29'),(235914,'1956-08-09','Suvo','Ossenbruggen','M','1995-08-07'),(235915,'1960-04-27','Paddy','Quittner','M','1991-12-17'),(235916,'1956-11-10','Remco','Krogh','M','1988-08-30'),(235917,'1963-08-10','Marin','Fetvedt','M','1988-09-12'),(235918,'1954-12-26','Rimli','Bennis','F','1993-10-27'),(235919,'1956-08-04','Shao','Shanbhogue','F','1987-01-19'),(235920,'1958-03-02','Berhard','Tanemo','M','1995-06-25'),(235921,'1964-10-22','Bernd','Schlenzig','M','1994-01-27'),(235922,'1963-11-19','Diederik','Shimshoni','M','1995-12-14'),(235923,'1961-06-17','Ohad','Servi','M','1996-06-22'),(235924,'1959-07-26','Gaurav','Cherinka','M','1987-01-24'),(235925,'1958-02-26','Matk','Uhrik','M','1985-08-01'),(235926,'1961-11-20','Emran','Varley','M','1986-10-07'),(235927,'1956-01-12','Chuanyi','Schwartzbauer','M','1986-11-07'),(235928,'1956-10-21','Yunming','Jansch','M','1986-01-25'),(235929,'1961-09-23','Djenana','Raney','M','1986-07-01'),(235930,'1957-07-31','Mack','Danecki','M','1994-07-16'),(235931,'1963-02-12','Christophe','Encarnacion','F','1987-11-26'),(235932,'1958-01-23','Quingbo','Setlzner','M','1991-04-10'),(235933,'1957-07-04','Otmar','Chinal','M','1992-11-17'),(235934,'1958-12-20','Vesna','Bolsens','F','1990-10-22'),(235935,'1952-08-22','Duke','Merle','M','1989-12-17'),(235936,'1960-03-13','Hairong','Vakili','M','1988-07-10'),(235937,'1953-08-15','Moto','Atchley','M','1987-02-18'),(235938,'1956-10-02','Luigi','Feldmann','M','1994-12-23'),(235939,'1963-11-30','Takanari','Zaccaria','M','1991-01-13'),(235940,'1964-09-25','Leah','Chorvat','F','1990-04-10'),(235941,'1958-12-09','Abdelghani','Stellhorn','F','1992-01-04'),(235942,'1957-03-10','Masoud','Muchinsky','F','1997-03-29'),(235943,'1957-07-05','Nevin','Denos','M','1997-07-31'),(235944,'1962-03-23','Alain','Iisaka','F','1986-09-05'),(235945,'1953-04-18','Leen','Mandelberg','M','1992-03-13'),(235946,'1964-06-21','Dmitri','Narahari','M','1986-03-03'),(235947,'1964-04-07','Weicheng','Baby','M','1985-02-26'),(235948,'1953-04-16','Leah','Perna','F','1989-12-01'),(235949,'1961-11-03','Wanqing','Broder','F','1996-12-21'),(235950,'1957-10-11','Moty','Ventosa','F','1989-10-01'),(235951,'1954-02-04','Gen','Unno','M','1986-12-08'),(235952,'1955-05-08','Hiroyasu','Roohalamini','F','1986-11-24'),(235953,'1954-12-30','Khue','Brattka','M','1992-01-23'),(235954,'1956-09-20','Yucel','Prampolini','F','1991-01-22'),(235955,'1963-02-14','Christophe','Vidya','M','1994-04-24'),(235956,'1956-01-20','Uzi','Szilard','F','1997-11-21'),(235957,'1953-09-11','Kwangho','Ulupinar','M','1987-03-21'),(235958,'1961-07-15','Atreyi','Roisin','F','1988-06-09'),(235959,'1959-10-25','Mrinalini','Aingworth','F','1992-03-11'),(235960,'1956-09-08','Weiru','Gulla','F','1996-04-09'),(235961,'1964-08-06','Basem','Ciolek','F','1985-09-11'),(235962,'1956-07-03','Moti','Fiutem','F','1994-08-14'),(235963,'1964-05-17','Takahira','Fasbender','F','1993-08-01'),(235964,'1964-04-04','Pantung','Erez','F','1986-11-18'),(235965,'1958-11-30','Pranav','Awdeh','F','1994-03-30'),(235966,'1964-01-08','Jeanne','Janocha','M','1991-02-16'),(235967,'1964-12-11','Gully','Gopalakrishnan','F','1994-11-23'),(235968,'1962-06-28','Dmitri','Schapire','M','1986-04-10'),(235969,'1960-09-01','Szabolcs','Laventhal','M','1985-05-23'),(235970,'1956-05-10','Paris','Anger','M','1996-01-10'),(235971,'1956-07-20','Achilleas','Jakobus','M','1988-02-04'),(235972,'1961-01-27','Boguslaw','Lorin','F','1990-09-29'),(235973,'1958-11-24','Trygve','Vadhan','F','1990-04-04'),(235974,'1961-07-24','Bernt','Lichtner','F','1995-08-27'),(235975,'1961-01-24','Fai','Hammerschmidt','M','1995-11-16'),(235976,'1954-05-10','Keiichiro','Bellone','F','1997-05-29'),(235977,'1960-06-24','Christoper','Dengi','M','1987-09-08'),(235978,'1962-12-01','Gita','Christianini','F','1993-11-29'),(235979,'1962-08-24','Hatem','Huhdanpaa','M','1993-05-15'),(235980,'1952-02-16','Cullen','Serre','M','1986-04-19'),(235981,'1963-01-09','Takahiro','Boguraev','F','1985-05-19'),(235982,'1957-04-27','Domenick','Perz','F','1986-12-06'),(235983,'1962-07-11','Mariangiola','Radwan','F','1988-03-18'),(235984,'1953-08-23','Abdulla','Kakkad','F','1992-09-18'),(235985,'1952-02-27','Bodh','Rodiger','F','1990-12-11'),(235986,'1959-04-24','Menkae','Wilfing','M','1992-07-26'),(235987,'1961-02-10','Sreekrishna','Antonakopoulos','M','1996-07-07'),(235988,'1952-09-21','Masadi','Nyanchama','F','1998-07-03'),(235989,'1954-05-28','Gererd','Hellwagner','M','1991-04-07'),(235990,'1959-10-16','Taiji','Morris','M','1989-01-29'),(235991,'1953-08-04','Mingdong','Schapire','M','1992-07-02'),(235992,'1954-10-27','Heather','Kaminger','M','1993-07-28'),(235993,'1964-08-09','Jiang','Oaver','F','1990-08-10'),(235994,'1961-06-08','Izaskun','Garnick','F','1994-07-15'),(235995,'1963-06-15','Temple','Naumovich','F','1986-09-08'),(235996,'1959-01-27','Roded','Ratnaker','F','1996-11-11'),(235997,'1957-08-15','IEEE','Bail','M','1988-11-02'),(235998,'1956-05-30','Claude','Taubman','M','1986-11-20'),(235999,'1957-05-02','Radhia','Soloway','M','1991-06-10'),(236000,'1961-09-30','Shunichi','Jayawardene','M','1997-09-21'),(236001,'1964-11-17','Zdislav','Hmelo','M','1998-03-02'),(236002,'1957-06-07','Marit','Hedayat','M','1991-06-01'),(236003,'1964-11-29','Subhankar','Restivo','M','1988-09-11'),(236004,'1960-03-14','Patricio','Krychniak','M','1994-11-27'),(236005,'1958-10-17','Saeko','Cooman','M','1986-05-14'),(236006,'1952-04-21','Martine','Anandan','M','1996-01-15'),(236007,'1957-05-10','Malu','Peris','M','1985-08-08'),(236008,'1964-02-28','Khatoun','Hanratty','M','1987-07-28'),(236009,'1952-02-18','Saeko','Herath','F','1993-01-24'),(236010,'1964-12-04','Eben','Naumovich','F','1986-06-01'),(236011,'1956-02-26','Shaowen','Sidhu','M','1994-05-18'),(236012,'1959-05-18','Branimir','dAstous','M','1992-02-11'),(236013,'1957-08-29','Heather','Passino','M','1988-05-09'),(236014,'1959-03-21','Aluzio','Crabtree','M','1985-09-19'),(236015,'1952-12-07','Matt','Kroll','M','1988-06-03'),(236016,'1954-10-28','Zongyan','Rohrbach','M','1990-04-13'),(236017,'1957-04-28','Mitsuyuki','Panienski','F','1989-01-02'),(236018,'1962-10-23','Joydip','Pews','M','1988-12-08'),(236019,'1953-01-05','Nishit','Gerlach','M','1985-05-12'),(236020,'1964-03-11','Hitofumi','Georgakopoulos','M','1986-01-19'),(236021,'1953-08-01','Marin','Rousseau','M','1993-10-29'),(236022,'1953-03-03','Mayuri','Harnett','M','1985-04-12'),(236023,'1963-03-25','Mizuhito','Kopetz','F','1985-08-30'),(236024,'1961-02-20','Beshir','Yurov','M','1990-01-08'),(236025,'1960-04-08','Aloys','Fontet','F','1987-06-22'),(236026,'1964-09-05','Berna','Azulay','F','1986-07-16'),(236027,'1952-08-23','Rosli','Standera','M','1995-07-05'),(236028,'1959-08-29','Ramzi','Veeraraghavan','M','1998-07-22'),(236029,'1956-08-05','Teunis','Angelov','F','1985-06-09'),(236030,'1952-06-25','Rosli','Varley','M','1986-07-26'),(236031,'1955-07-03','Shih','Gomatam','M','1993-11-26'),(236032,'1964-02-19','JoAnna','Meszaros','M','1991-12-05'),(236033,'1959-10-19','Poornachandra','Orlowska','M','1994-12-15'),(236034,'1958-03-05','Mabo','Krider','M','1995-06-02'),(236035,'1961-08-31','Pintsang','Eastman','F','1986-04-09'),(236036,'1959-12-13','Shichao','Barbanera','M','1988-10-18'),(236037,'1961-11-29','Mohammad','Collette','F','1994-02-04'),(236038,'1955-02-07','Aiichiro','Alpin','M','1986-03-03'),(236039,'1961-08-29','Yaghout','Spell','M','1986-10-06'),(236040,'1958-03-04','Manibrata','Koprowski','M','1987-09-14'),(236041,'1955-01-20','Girolamo','Nergos','F','1986-08-13'),(236042,'1957-10-31','Ulises','Birge','F','1993-07-16'),(236043,'1959-02-22','Hideyuki','Berendt','F','1992-03-11'),(236044,'1964-08-26','Barry','Lammel','M','1986-05-10'),(236045,'1959-07-31','Sumali','Mahnke','M','1991-06-18'),(236046,'1958-05-29','Dhritiman','Mayerwieser','M','1997-06-19'),(236047,'1961-06-15','Kazuhira','Kohling','F','1991-10-18'),(236048,'1952-10-14','Masadi','Kolinko','M','1993-02-10'),(236049,'1963-03-11','Yonghong','Pleszkun','M','1996-03-02'),(236050,'1954-03-22','Yoshinari','Marchesini','M','1988-11-02'),(236051,'1959-07-06','Jixiang','Barriga','F','1991-11-26'),(236052,'1960-08-29','Adly','Krone','M','1992-07-02'),(236053,'1963-02-11','Fumitaka','Giveon','M','1991-08-04'),(236054,'1962-12-13','Chinhyun','Seiwald','M','1985-04-18'),(236055,'1959-03-07','Mara','Demeyer','M','1988-07-19'),(236056,'1955-06-18','Mart','Sudbeck','M','1991-01-07'),(236057,'1955-01-03','Kristine','Cairo','F','1990-02-26'),(236058,'1961-06-13','Otilia','Nergos','F','1995-04-08'),(236059,'1953-09-22','Jiakeng','Zallocco','M','1988-12-24'),(236060,'1958-01-25','Toshiki','Vandervoorde','M','1986-03-12'),(236061,'1953-05-01','Dinkar','Peres','F','1989-05-15'),(236062,'1955-10-17','Constantijn','Joslin','M','1988-10-28'),(236063,'1955-09-22','Gio','Bisiani','M','1992-08-10'),(236064,'1964-04-18','Venkatesan','Harbusch','F','1992-04-09'),(236065,'1957-04-26','Yishay','Khamsi','M','1989-09-11'),(236066,'1952-04-27','Danco','Avouris','M','1991-09-20'),(236067,'1952-04-22','Radoslaw','Collette','F','1985-07-25'),(236068,'1960-09-07','Vincent','Chiola','M','1993-08-14'),(236069,'1961-09-29','Uno','Wiegley','M','1990-01-09'),(236070,'1963-05-28','Hugo','Rajala','M','1988-11-28'),(236071,'1963-04-14','Mihalis','Zschoche','F','1989-04-13'),(236072,'1963-11-05','Lillian','Ressouche','F','1988-07-13'),(236073,'1963-01-13','Kiyokazu','Wrigley','M','1990-05-27'),(236074,'1954-09-28','Zhilian','Schlumberger','F','1990-01-14'),(236075,'1954-01-27','Garnik','Barinka','M','1987-09-04'),(236076,'1957-01-22','Mountaz','Murtafg','M','1997-05-29'),(236077,'1962-03-06','Dannz','Parfitt','M','1992-04-17'),(236078,'1955-03-29','Remmert','Sluis','F','1991-04-19'),(236079,'1953-02-13','Christoper','Pesch','F','1991-10-07'),(236080,'1959-08-07','Leen','Nastansky','M','1987-11-09'),(236081,'1956-04-18','Masaki','Yurov','M','1985-10-28'),(236082,'1962-02-14','Susanna','Peris','F','1985-08-22'),(236083,'1953-08-16','Marl','Scharstein','M','1987-12-11'),(236084,'1956-02-10','Geoffry','Zongker','M','1989-05-24'),(236085,'1957-07-09','Armond','Krogh','F','1989-06-18'),(236086,'1954-07-09','Woody','Murtha','M','1992-02-09'),(236087,'1955-03-01','Kristin','Klassen','M','1992-06-28'),(236088,'1959-11-10','Ingmar','Baaz','F','1994-05-03'),(236089,'1960-02-20','Chenye','Beilner','F','1995-09-24'),(236090,'1963-12-03','Peer','Miculan','M','1990-03-08'),(236091,'1960-12-31','Constantino','Denis','F','1989-01-19'),(236092,'1964-10-02','Demin','Bail','M','1997-01-12'),(236093,'1962-10-05','Xianlong','Lunt','F','1988-06-02'),(236094,'1961-10-29','Kien','Plotkin','F','1996-05-23'),(236095,'1959-04-29','Nahum','Kading','M','1985-12-06'),(236096,'1960-01-11','Wanqing','Maierhofer','M','1989-03-06'),(236097,'1952-06-23','Hatim','Serot','F','1986-06-24'),(236098,'1963-07-18','Candida','Vrecion','F','1989-09-02'),(236099,'1958-01-06','Eldridge','Castellani','M','1985-07-29'),(236100,'1964-02-17','Yefim','Eiron','M','1991-10-27'),(236101,'1952-09-07','Wilmer','Feinberg','F','1994-09-21'),(236102,'1963-06-20','Jaques','Trelles','F','1987-01-29'),(236103,'1960-10-30','Kazuyasu','Shanbhogue','F','1986-12-13'),(236104,'1961-07-04','Dung','Rodiger','F','1996-10-19'),(236105,'1954-06-17','Genevieve','Kleiser','M','1988-11-06'),(236106,'1958-03-21','Yagil','Schapire','M','1994-11-06'),(236107,'1953-03-06','Yurij','Sethi','F','1989-01-02'),(236108,'1957-05-05','Shawna','Randt','F','1988-09-06'),(236109,'1962-12-11','Supot','Cherinka','M','1990-01-23'),(236110,'1961-10-29','Mohd','Doering','F','1990-03-05'),(236111,'1961-12-24','Fabrizio','Klerer','F','1989-09-22'),(236112,'1956-10-04','Aleksandar','Zedlitz','M','1991-03-02'),(236113,'1961-06-08','Amabile','Piveteau','M','1986-12-07'),(236114,'1962-08-31','Christ','Harnett','M','1991-11-12'),(236115,'1962-03-20','Shigeaki','Steinauer','F','1990-01-15'),(236116,'1956-10-05','Vasilis','Borovoy','M','1985-11-02'),(236117,'1964-04-24','Susumu','Budinsky','M','1993-03-21'),(236118,'1955-01-26','Aleksandar','Conti','M','1987-06-17'),(236119,'1954-01-22','Emran','Schwartzburd','F','1986-08-27'),(236120,'1958-03-26','Premsyl','Waleschkowski','M','1989-11-05'),(236121,'1962-02-02','Georg','Ghazalie','M','1986-09-03'),(236122,'1953-07-13','Zdislav','Kinley','M','1990-02-26'),(236123,'1952-08-15','Marsal','Thombley','M','1993-04-12'),(236124,'1964-04-28','Kish','Brizzi','M','1994-05-17'),(236125,'1952-05-17','Abdulah','Jumpertz','F','1986-04-06'),(236126,'1952-12-15','Steve','Thambidurai','F','1987-12-15'),(236127,'1958-05-28','Kiyokazu','Schoegge','F','1992-10-02'),(236128,'1957-03-08','Tadahiko','Mullainathan','F','1998-02-17'),(236129,'1956-07-02','Krassimir','Eickenmeyer','M','1987-04-21'),(236130,'1953-01-10','Aram','Trumbly','M','1986-01-07'),(236131,'1962-10-10','Mario','Nourani','M','1986-02-25'),(236132,'1962-06-01','Uzi','Pews','M','1987-12-25'),(236133,'1957-01-01','Dante','Reinhart','M','1987-09-09'),(236134,'1962-08-17','Divier','Roisin','M','1986-03-16'),(236135,'1961-09-29','Achilleas','Debuse','M','1995-02-14'),(236136,'1961-08-08','Gaurav','Guting','M','1989-03-21'),(236137,'1952-03-08','Jahangir','Emmerich','F','1987-05-03'),(236138,'1953-03-19','Gio','Plessier','M','1992-05-10'),(236139,'1959-06-02','Beshir','Einsfeld','M','1985-08-08'),(236140,'1962-03-29','Serge','Vidal','F','1986-05-20'),(236141,'1952-03-26','Uma','Esposito','M','1990-07-17'),(236142,'1959-08-13','Toshimitsu','Pearson','M','1987-10-13'),(236143,'1961-06-03','Jeong','Reeken','M','1991-12-10'),(236144,'1953-10-07','Tristan','Kuszyk','F','1997-09-28'),(236145,'1959-05-05','Bilhanan','Scallan','F','1991-06-20'),(236146,'1957-10-22','Baruch','Comte','F','1985-12-27'),(236147,'1962-09-24','Jiang','Nyanchama','F','1986-12-27'),(236148,'1964-10-02','Zeydy','Pettey','F','1993-01-26'),(236149,'1962-07-22','Stella','Eastman','F','1990-07-11'),(236150,'1953-06-18','Ravishankar','Coombs','F','1994-02-01'),(236151,'1962-01-26','Oguz','Cannard','M','1985-09-18'),(236152,'1962-03-08','Ulises','Demian','M','1987-01-06'),(236153,'1957-11-26','Khedija','Qiwen','M','1987-06-22'),(236154,'1953-07-14','Shmuel','Demeyer','M','1985-10-18'),(236155,'1957-02-27','Neven','Braunschweig','M','1985-06-18'),(236156,'1952-07-25','Matk','Petereit','F','1995-12-28'),(236157,'1962-08-22','Margo','Aingworth','M','1985-09-29'),(236158,'1961-08-30','Chinhyun','Driscoll','F','1995-02-13'),(236159,'1963-10-19','Rance','Setlzner','M','1992-01-26'),(236160,'1964-11-05','Malu','Trumbly','F','1991-06-23'),(236161,'1955-02-06','Aloke','Khalil','M','1995-06-28'),(236162,'1964-05-19','Hausi','Fontet','F','1986-06-24'),(236163,'1954-09-27','Kristian','Vendrig','M','1992-10-27'),(236164,'1956-06-02','Hausi','Kambil','M','1988-05-06'),(236165,'1964-01-06','Khoa','Pargaonkar','F','1987-04-05'),(236166,'1955-10-23','Yuichiro','Steinauer','M','1992-03-05'),(236167,'1959-01-30','Vidya','Egerstedt','M','1991-02-28'),(236168,'1955-02-26','Kyoichi','Hopewell','F','1988-11-22'),(236169,'1956-08-14','Stein','Litecky','M','1993-05-17'),(236170,'1955-03-29','Luise','Swick','M','1995-01-21'),(236171,'1956-08-29','Branimir','Gammage','F','1988-07-09'),(236172,'1957-02-18','Kazuhira','Steenbeek','F','1986-01-18'),(236173,'1957-04-06','Surveyors','Strandh','F','1990-04-18'),(236174,'1964-03-22','Atilio','Kakkar','M','1987-06-02'),(236175,'1958-10-14','Bouchung','Bauknecht','M','1989-12-25'),(236176,'1958-11-23','LiMin','Lovengreen','M','1997-07-13'),(236177,'1963-08-05','Masali','Ruther','F','1989-07-12'),(236178,'1952-10-24','Teiji','Vadhan','M','1987-06-11'),(236179,'1952-03-16','Pintsang','Szilard','M','1993-02-17'),(236180,'1959-02-02','Sumali','Mullainathan','F','1987-12-22'),(236181,'1953-09-09','Yuqun','Picaronny','M','1996-08-17'),(236182,'1959-05-23','Shridhar','Zielinski','F','1985-08-15'),(236183,'1954-02-07','Jolita','Peron','F','1991-12-07'),(236184,'1963-02-05','Giri','Ramamoorthy','F','1986-12-29'),(236185,'1954-12-17','Waiman','Rosen','M','1985-05-14'),(236186,'1961-10-22','Richard','Nicolson','M','1996-03-28'),(236187,'1954-05-22','Bokyung','Pollock','F','1988-03-29'),(236188,'1963-09-06','Boguslaw','Emmart','F','1993-07-21'),(236189,'1957-08-06','Sigeru','Binkley','M','1989-05-09'),(236190,'1954-12-24','Ugo','Lichtner','M','1986-10-03'),(236191,'1958-04-20','Waiman','Selvestrel','M','1986-02-10'),(236192,'1954-09-25','Abdelkader','Whitcomb','F','1988-07-20'),(236193,'1961-01-08','Hatsukazu','Vandervoorde','M','1986-07-30'),(236194,'1959-09-19','Hitomi','Nitta','F','1986-04-17'),(236195,'1957-11-21','Mahmut','Heystek','M','1987-04-30'),(236196,'1964-04-30','Qiwen','Escriba','M','1986-08-28'),(236197,'1963-07-25','Piyawadee','Ullian','M','1991-01-20'),(236198,'1960-04-27','Yongdong','Setia','M','1989-05-05'),(236199,'1963-07-14','Mart','Tomescu','F','1985-05-25'),(236200,'1958-07-04','Karoline','Flexer','F','1990-02-14'),(236201,'1960-02-11','Izaskun','Kitai','M','1993-08-02'),(236202,'1957-10-19','Junichi','Nations','M','1985-10-20'),(236203,'1955-02-15','Shahab','Suermann','F','1987-08-28'),(236204,'1957-12-05','Shigeaki','Haumacher','F','1992-12-18'),(236205,'1959-05-24','Patricia','Fairtlough','M','1986-09-09'),(236206,'1963-07-13','Peer','Vecchi','M','1985-05-12'),(236207,'1963-03-11','Ulises','Pena','M','1989-02-09'),(236208,'1953-03-21','Mayuri','Plavsic','M','1987-07-01'),(236209,'1957-10-15','Zhonghui','Erde','F','1993-01-15'),(236210,'1962-12-31','Suvo','Antonisse','M','1995-11-10'),(236211,'1954-07-09','Przemyslawa','Zolotykh','F','1987-07-18'),(236212,'1957-11-01','Serap','Couchot','M','1988-03-08'),(236213,'1957-08-18','Hongzhu','Munoz','F','1995-11-04'),(236214,'1961-10-06','Aron','Tomescu','M','1998-04-30'),(236215,'1959-06-19','Fai','Herber','F','1990-04-19'),(236216,'1952-07-04','Salvador','Uhrik','M','1996-12-18'),(236217,'1960-12-19','Valery','Prochazka','M','1990-07-27'),(236218,'1964-11-25','Yannik','Cmelik','M','1986-01-27'),(236219,'1961-05-19','Mohammed','Vesna','M','1994-04-23'),(236220,'1957-10-20','Chriss','Chachaty','F','1990-10-01'),(236221,'1964-10-16','Hilari','Shinomoto','F','1996-07-11'),(236222,'1956-03-19','Junsik','Straney','F','1996-12-26'),(236223,'1957-02-16','Roded','McFarlan','F','1994-11-22'),(236224,'1953-11-12','Jolita','Iisaka','M','1986-06-24'),(236225,'1952-10-29','Dipankar','Merey','M','1990-07-29'),(236226,'1958-01-13','Mart','Levasseur','M','1989-08-08'),(236227,'1962-11-17','Guadalupe','Gimbel','M','1985-04-19'),(236228,'1955-06-15','Gal','Baez','F','1986-06-09'),(236229,'1956-09-13','Vidya','Constantine','M','1990-10-06'),(236230,'1962-11-06','Baoqiu','Milicia','F','1991-04-26'),(236231,'1960-09-21','Mana','Silva','M','1986-11-20'),(236232,'1957-04-13','Pantung','Boguraev','M','1985-03-03'),(236233,'1964-07-14','Weiye','Besancenot','F','1990-10-25'),(236234,'1961-01-25','JoAnna','Boyle','M','1985-10-04'),(236235,'1962-01-18','Khun','Fiutem','F','1996-08-24'),(236236,'1952-03-06','Pranjal','Melichar','M','1986-04-13'),(236237,'1957-08-17','Claude','Spieker','M','1987-02-17'),(236238,'1963-01-04','Lunjin','Cangellaris','F','1990-12-22'),(236239,'1956-08-17','Feiyu','Potthoff','F','1987-01-13'),(236240,'1958-12-07','Suzette','Deville','M','1996-09-21'),(236241,'1952-12-25','Dulce','Wrigley','F','1996-02-11'),(236242,'1958-09-14','Luigi','Deverell','M','1986-03-18'),(236243,'1952-11-17','Jinxi','Daescu','F','1988-06-16'),(236244,'1953-07-26','Eberhardt','Schusler','F','1991-05-01'),(236245,'1960-01-26','Hidde','Cincotta','M','1993-03-30'),(236246,'1955-05-16','Hidekazu','Pena','M','1985-07-20'),(236247,'1955-09-24','Chaitali','Staudhammer','F','1986-03-06'),(236248,'1958-09-11','Eirik','Docker','M','1996-03-03'),(236249,'1964-03-07','Saeko','Gente','M','1992-02-17'),(236250,'1955-05-07','Taegyun','Yemenis','M','1989-01-29'),(236251,'1952-10-15','Kensei','Baar','F','1992-07-12'),(236252,'1958-10-04','Susanna','Benantar','M','1990-11-08'),(236253,'1958-05-23','Ulises','Vanwelkenhuysen','F','1986-10-15'),(236254,'1961-11-25','Sakthirel','Velasco','M','1993-02-12'),(236255,'1954-08-23','Weiwu','Velasco','M','1995-02-07'),(236256,'1958-06-23','Mario','Bashian','M','1991-10-03'),(236257,'1959-12-19','Khalid','Danlos','M','1986-10-30'),(236258,'1955-11-02','Goh','Shackell','M','1986-09-18'),(236259,'1952-02-25','Baruch','Mondadori','F','1985-05-11'),(236260,'1956-04-21','Eishiro','Staylopatis','M','1990-10-07'),(236261,'1956-08-28','Pranay','Lorie','F','1992-08-03'),(236262,'1960-10-02','Takahito','Talmor','M','1989-12-15'),(236263,'1962-09-24','JiYoung','Kaiser','F','1993-03-27'),(236264,'1957-08-16','Genevieve','Parascandalo','M','1985-06-25'),(236265,'1963-02-25','Marlo','Pintelas','M','1985-03-07'),(236266,'1964-10-26','Mohan','Barreiro','M','1988-07-08'),(236267,'1955-08-25','Uriel','Remmele','M','1987-10-19'),(236268,'1960-06-24','Toshiko','Plotkin','M','1989-03-22'),(236269,'1957-05-22','Nikolaos','Atchley','F','1988-12-01'),(236270,'1956-04-23','Zhonghua','Gill','M','1992-12-26'),(236271,'1959-04-27','Ortrud','Burnard','M','1991-03-08'),(236272,'1954-11-08','Chirstian','Litvinov','M','1985-03-04'),(236273,'1957-05-02','Yoshimitsu','Yoshimura','M','1991-07-24'),(236274,'1956-07-20','Shahid','Sambasivam','F','1988-10-31'),(236275,'1955-07-31','Adin','Vrecion','M','1989-06-09'),(236276,'1956-01-24','Zhilian','Sidou','F','1986-10-19'),(236277,'1954-01-23','Yuchang','Thorensen','M','1991-02-08'),(236278,'1957-10-10','Eirik','Lorho','F','1990-04-18'),(236279,'1960-11-30','Souichi','Nitsch','M','1986-03-07'),(236280,'1956-07-09','Shahid','Yeung','M','1993-01-04'),(236281,'1955-11-27','Gurbir','Conti','M','1997-03-30'),(236282,'1952-03-15','Przemyslawa','Weedman','M','1990-03-17'),(236283,'1953-06-06','Sastry','Ozeri','F','1991-02-08'),(236284,'1961-01-22','Elvia','Ranta','M','1986-09-15'),(236285,'1953-07-29','Takahito','Erni','F','1988-08-20'),(236286,'1953-01-04','Kasturi','Sidou','F','1986-04-12'),(236287,'1952-04-25','Babette','Butner','F','1988-08-05'),(236288,'1955-03-05','Sailaja','Harnett','M','1991-01-09'),(236289,'1956-01-17','Fumino','Armand','F','1986-12-15'),(236290,'1954-12-26','Ingmar','Sichman','F','1987-10-10'),(236291,'1954-05-08','Lenore','Mondadori','M','1998-11-09'),(236292,'1964-11-27','Elgin','Haraldson','F','1989-11-24'),(236293,'1954-01-12','Brendon','Rosiles','F','1987-10-09'),(236294,'1954-07-31','Christ','Khalil','M','1986-10-17'),(236295,'1958-11-11','Kousuke','Arlazarov','M','1987-10-03'),(236296,'1962-08-27','Danel','Uehara','F','1994-07-06'),(236297,'1964-09-26','Gao','Katalagarianos','F','1991-03-25'),(236298,'1964-08-09','Hideyuki','Munke','F','1987-05-15'),(236299,'1953-04-16','Jeane','Vingron','M','1985-10-05'),(236300,'1958-01-31','Panayotis','Androutsos','M','1985-02-14'),(236301,'1962-07-16','Jixiang','Rahier','M','1996-09-22'),(236302,'1964-02-05','Weiru','Hempstead','M','1998-05-07'),(236303,'1955-04-15','Wilmer','Michaels','M','1986-09-19'),(236304,'1964-03-26','Bedrich','Norsworthy','M','1987-03-10'),(236305,'1962-01-15','Bojan','Aumann','F','1993-02-21'),(236306,'1957-12-05','Yunming','Rajala','M','1998-08-22'),(236307,'1960-12-30','Zijian','Radwan','F','1988-06-26'),(236308,'1960-03-29','Tomofumi','Cesareni','M','1989-07-06'),(236309,'1958-11-12','Yongdong','Steenbeek','M','1995-10-13'),(236310,'1964-06-12','Siddarth','Munawer','M','1986-05-15'),(236311,'1959-11-19','Huan','Templeman','M','1994-03-01'),(236312,'1962-07-24','Masami','Kriebel','M','1985-07-24'),(236313,'1956-03-19','Mansur','McClurg','M','1986-02-16'),(236314,'1959-11-17','Shigeo','Peron','M','1986-12-30'),(236315,'1965-01-31','IEEE','Raczkowsky','M','1995-03-05'),(236316,'1957-03-07','Gennadi','Penn','M','1986-02-10'),(236317,'1961-03-10','Kensyu','Murillo','M','1993-04-20'),(236318,'1961-06-05','Tua','Luef','F','1991-01-31'),(236319,'1963-12-10','Arunachalam','Klerer','F','1991-11-07'),(236320,'1958-05-13','Mayuko','Litecky','M','1988-07-02'),(236321,'1963-05-24','Vishwani','Kandlur','M','1986-12-03'),(236322,'1954-11-01','Kinh','Katzenelson','M','1997-04-08'),(236323,'1958-11-27','Patricio','Luks','F','1987-03-14'),(236324,'1959-05-16','Hatsukazu','Setlzner','F','1987-12-25'),(236325,'1963-04-01','Zhilian','Wrigley','F','1988-12-03'),(236326,'1956-10-30','Shirish','Claffy','M','1991-09-03'),(236327,'1960-09-11','Kenroku','Emiris','M','1995-07-19'),(236328,'1952-03-19','Chinhyun','Nations','F','1986-10-06'),(236329,'1955-11-29','Bodo','Rosay','M','1987-08-31'),(236330,'1964-03-08','Dmitry','Lambe','F','1989-05-19'),(236331,'1952-12-07','Golgen','Pettit','M','1987-08-20'),(236332,'1955-10-20','Jeanne','Berstel','F','1987-07-06'),(236333,'1957-08-13','Hilari','Krone','M','1985-03-06'),(236334,'1959-02-17','Toshimo','Czap','F','1987-09-27'),(236335,'1964-03-21','Youjian','Rosin','M','1986-11-13'),(236336,'1963-10-15','Toshimi','Emden','M','1997-01-17'),(236337,'1956-07-03','Ibibia','Litzler','M','1987-07-06'),(236338,'1955-09-27','Peer','Rusmann','M','1990-08-28'),(236339,'1964-11-04','Xiahua','Tramer','M','1988-08-10'),(236340,'1956-05-10','Lijia','Grospietsch','M','1990-02-19'),(236341,'1963-12-30','Jongsuk','Emden','M','1986-07-28'),(236342,'1959-03-06','Sachem','Krohm','F','1992-04-14'),(236343,'1963-12-29','Takahiro','Reutenauer','F','1988-09-28'),(236344,'1964-05-31','Leif','Ranst','M','1985-10-24'),(236345,'1964-12-09','Sadegh','Sidhu','F','1987-01-08'),(236346,'1956-02-25','Yongdong','Sudkamp','F','1985-03-24'),(236347,'1961-07-23','Vivian','Peltason','M','1985-06-16'),(236348,'1955-01-18','Lidong','Kushner','F','1989-12-26'),(236349,'1958-08-13','Claude','Dayana','F','1995-11-25'),(236350,'1957-08-15','Yifei','Shackell','M','1986-11-21'),(236351,'1959-02-10','Shahar','Peha','M','1986-09-18'),(236352,'1959-11-23','Tomoyuki','Ranze','M','1985-11-15'),(236353,'1952-11-04','Subhash','Larfeldt','M','1989-06-16'),(236354,'1960-07-30','Chinhyun','Gajiwala','F','1991-12-21'),(236355,'1963-12-07','Fai','Panienski','F','1985-04-20'),(236356,'1961-09-20','Patricio','Michaels','F','1989-09-29'),(236357,'1955-04-01','Cedric','Smailagic','M','1997-08-03'),(236358,'1964-12-30','Adas','Plotkin','M','1994-10-08'),(236359,'1959-05-08','Honesty','Buchter','M','1991-08-22'),(236360,'1956-11-01','Hugh','Hitomi','F','1986-01-02'),(236361,'1957-10-10','Xiaoheng','Demri','F','1993-09-13'),(236362,'1952-03-14','Baocai','Luan','M','1995-05-09'),(236363,'1955-10-25','Munenori','Chartres','M','1993-02-09'),(236364,'1954-02-12','Garnet','Rahier','F','1993-06-05'),(236365,'1958-05-21','Sachem','Ishibashi','F','1994-11-14'),(236366,'1963-08-11','Juyoung','Coorg','M','1989-08-20'),(236367,'1960-07-18','Yonghoan','DuCasse','F','1986-07-14'),(236368,'1964-12-26','Radhia','Baalen','M','1991-08-16'),(236369,'1959-10-04','Hinrich','Sluis','M','1987-07-14'),(236370,'1957-05-19','Leif','Kranzdorf','M','1989-10-03'),(236371,'1957-08-29','Hilary','Kenevan','M','1990-02-27'),(236372,'1956-06-16','Arlette','Lund','F','1987-12-19'),(236373,'1954-07-25','Mahendra','Fujisaki','M','1985-07-12'),(236374,'1953-09-19','Sham','Gente','M','1993-05-18'),(236375,'1957-01-03','Mani','Ladret','F','1987-02-10'),(236376,'1957-05-04','Gennadi','Azevdeo','M','1998-01-30'),(236377,'1954-11-26','Hironoby','Bael','M','1996-09-19'),(236378,'1961-07-05','Chaoyi','Schlegelmilch','F','1996-07-07'),(236379,'1964-12-31','Caolyn','Kaltofen','M','1991-04-11'),(236380,'1959-10-21','Fayez','Famili','M','1986-12-06'),(236381,'1954-12-04','Breannda','Stavenow','M','1988-10-17'),(236382,'1962-08-28','Sungwon','Nyrup','M','1987-06-12'),(236383,'1952-12-05','Magdalena','Figueira','M','1985-10-24'),(236384,'1959-12-27','Chirstian','Pauthner','M','1989-07-15'),(236385,'1954-10-18','Przemyslawa','Marciano','F','1986-01-24'),(236386,'1955-11-17','Jiong','Yetto','F','1987-12-28'),(236387,'1962-05-04','Hatem','Porotnikoff','F','1993-04-28'),(236388,'1961-12-09','Kerryn','Shrader','F','1987-08-23'),(236389,'1962-06-18','Chandrasekaran','Heusch','F','1994-03-14'),(236390,'1963-10-26','Abdelaziz','Trachtenberg','M','1999-11-17'),(236391,'1964-01-08','Anoosh','Provine','F','1990-02-20'),(236392,'1952-12-16','Constantine','Schade','M','1986-03-16'),(236393,'1955-09-29','Jaana','Peternell','M','1986-05-21'),(236394,'1960-02-12','Armond','Brickell','M','1990-08-12'),(236395,'1953-05-18','Arun','Millington','F','1997-01-13'),(236396,'1952-08-01','Zhonghui','Spataro','F','1988-12-14'),(236397,'1961-07-30','Freyja','Cools','M','1990-08-21'),(236398,'1954-09-28','Satyanarayana','Ciolek','M','1986-10-29'),(236399,'1964-10-14','Rutger','Azuma','F','1988-11-15'),(236400,'1955-08-04','Gladys','Lorys','M','1993-09-15'),(236401,'1964-02-17','Mats','Gulla','F','1994-04-23'),(236402,'1958-12-29','Khedija','Merkl','M','1991-02-24'),(236403,'1964-07-29','Arun','Morrey','F','1994-01-24'),(236404,'1959-01-24','Aloys','Comte','F','1992-04-24'),(236405,'1952-11-12','Nishit','Kilgour','M','1989-06-29'),(236406,'1952-09-06','Adit','Kroha','M','1989-06-05'),(236407,'1961-04-02','Jagoda','Bardell','F','1985-03-13'),(236408,'1958-02-04','Souichi','Nollmann','F','1989-06-07'),(236409,'1959-05-27','Mamdouh','Isard','M','1985-08-01'),(236410,'1955-09-06','Bedrich','Berendt','M','1995-10-28'),(236411,'1956-06-15','Nirmal','Benner','M','1988-12-09'),(236412,'1958-10-22','Uli','Impagliazzo','M','1992-07-24'),(236413,'1955-04-08','Elzbieta','Awdeh','M','1986-10-19'),(236414,'1955-05-11','Shigehiro','Barbanera','M','1987-11-13'),(236415,'1955-12-28','Vidya','Underwood','M','1994-05-20'),(236416,'1962-05-24','Ronnie','Brickell','M','1995-07-04'),(236417,'1952-06-27','Nikolaus','Beilner','F','1987-12-02'),(236418,'1956-09-23','Masamitsu','Ishibashi','M','1987-07-25'),(236419,'1957-03-19','Amstein','Roisin','M','1990-02-20'),(236420,'1962-04-26','Uta','Sommer','F','1986-03-28'),(236421,'1952-12-30','Parto','Heusch','M','1997-01-08'),(236422,'1956-10-22','Piyawadee','Schaap','M','1986-08-30'),(236423,'1952-10-03','Luigi','Alvarado','F','1989-02-03'),(236424,'1956-06-04','Jaana','Lanphier','M','1987-11-28'),(236425,'1962-09-05','Sverrir','Tomescu','F','1989-10-13'),(236426,'1954-05-18','JoAnna','Grospietsch','M','1986-05-13'),(236427,'1956-06-23','Jaroslava','Seuren','F','1993-10-26'),(236428,'1962-06-10','Hsiangchu','Itzigehl','F','1997-06-24'),(236429,'1962-11-29','Vesna','Schwabacher','M','1988-06-25'),(236430,'1955-08-07','Randy','Homond','F','1992-06-02'),(236431,'1956-02-24','Oscar','Socorro','M','1996-03-16'),(236432,'1961-06-11','Bluma','Benner','M','1989-09-29'),(236433,'1960-03-02','Mariusz','Bakhtari','M','1989-11-24'),(236434,'1961-12-14','Angus','Soloway','F','1986-08-26'),(236435,'1958-04-15','Munir','Tanemo','M','1986-01-04'),(236436,'1956-02-11','Duangkaew','Perz','M','1989-05-03'),(236437,'1959-03-09','Sugwoo','Anick','M','1990-05-15'),(236438,'1960-09-10','Annemarie','Felder','M','1991-12-21'),(236439,'1964-01-06','Geoff','Glowinski','M','1989-11-17'),(236440,'1957-01-08','Gaetan','Andreotta','M','1993-01-30'),(236441,'1954-12-07','Salvador','Bednarek','M','1985-12-17'),(236442,'1953-06-11','Neven','Marquardt','F','1994-05-02'),(236443,'1958-09-08','Nevio','Velasco','F','1989-06-08'),(236444,'1961-11-27','Abdulla','Butterworth','F','1985-06-16'),(236445,'1954-07-02','Flemming','Rikino','F','1991-11-29'),(236446,'1964-10-19','Poornachandra','Aloisi','F','1988-02-23'),(236447,'1953-07-28','Achilleas','Vasanthakumar','M','1988-01-21'),(236448,'1959-10-20','Susanne','Bruckman','M','1989-02-07'),(236449,'1960-07-27','Marke','Dulay','M','1988-08-24'),(236450,'1964-07-28','Zdislav','Ellozy','M','1985-12-27'),(236451,'1954-06-09','Taegyun','Mahmud','F','1987-01-30'),(236452,'1960-01-01','Danco','Pollacia','M','1987-06-18'),(236453,'1955-02-04','Fai','Erdmenger','M','1991-05-11'),(236454,'1962-01-17','Kotesh','Rikino','M','1986-09-29'),(236455,'1956-07-02','Chriss','Teitelbaum','M','1987-12-12'),(236456,'1963-03-07','Richara','Serre','M','1991-06-26'),(236457,'1955-03-21','Yuping','Terekhov','M','1991-12-01'),(236458,'1952-11-10','Kazuhito','Gluchowski','M','1995-12-31'),(236459,'1962-10-19','Mayuko','Grandbois','F','1987-12-12'),(236460,'1957-07-04','Yahiko','Swen','M','1988-09-07'),(236461,'1952-05-12','Bezalel','Kamble','M','1990-02-02'),(236462,'1960-03-07','Persi','Fetvedt','M','1987-04-02'),(236463,'1957-05-14','Nalini','Cronan','F','1985-10-22'),(236464,'1955-07-02','Conor','Keohane','M','1989-05-30'),(236465,'1964-10-24','Yoshimitsu','Desikan','M','1992-05-04'),(236466,'1953-08-09','Yinghua','Krohn','F','1987-09-26'),(236467,'1957-05-02','Martine','Rassart','F','1993-10-10'),(236468,'1956-03-04','Pranav','Docker','F','1990-03-22'),(236469,'1960-11-22','Kamakshi','Lindenbaum','M','1988-10-29'),(236470,'1953-10-07','Debaprosad','Vendrig','M','1988-01-05'),(236471,'1964-03-13','Nadjib','Seiwald','F','1991-03-16'),(236472,'1964-06-03','Lena','Ponthieu','F','1994-08-12'),(236473,'1955-03-14','Tommaso','Conte','M','1991-04-05'),(236474,'1953-09-09','Henk','Emden','M','1991-07-14'),(236475,'1953-03-23','Yakkov','Foote','F','1991-11-27'),(236476,'1953-12-04','Gurbir','Rettelbach','M','1990-03-06'),(236477,'1960-02-04','Susanne','Laurillard','M','1988-01-02'),(236478,'1958-01-02','Khun','Bahk','F','1993-08-26'),(236479,'1953-02-17','Hilary','Validov','M','1989-07-19'),(236480,'1961-07-05','Dipankar','Nishimukai','F','1988-01-31'),(236481,'1963-11-17','Geoff','Cooley','M','1989-03-24'),(236482,'1961-08-29','Raimond','Peot','M','1993-03-20'),(236483,'1958-07-27','Giri','Ecklund','M','1987-02-15'),(236484,'1958-10-29','Aram','Vrecion','F','1991-05-25'),(236485,'1963-10-30','Bedir','Imataki','M','1991-04-01'),(236486,'1959-03-02','Premsyl','Pearson','M','1991-12-01'),(236487,'1964-05-11','Duangkaew','VanScheik','F','1988-12-18'),(236488,'1958-04-07','Barton','Vecchi','M','1985-04-10'),(236489,'1956-06-01','Poorav','Tzvieli','M','1993-06-21'),(236490,'1962-07-18','Piyush','Yoshizawa','F','1992-05-30'),(236491,'1953-07-19','Lubomir','DeMori','M','1990-09-10'),(236492,'1958-04-24','Xudong','Eppinger','M','1990-08-23'),(236493,'1964-09-03','Yuping','Nitsch','F','1999-04-13'),(236494,'1952-10-08','Leon','Katiyar','M','1988-03-24'),(236495,'1953-10-15','Shaleah','Roccetti','M','1990-09-12'),(236496,'1952-02-15','Dhritiman','Lyonns','M','1987-09-06'),(236497,'1961-10-24','Ziya','Veldwijk','M','1987-07-19'),(236498,'1956-04-08','Tianruo','Rabejac','M','1990-02-11'),(236499,'1958-07-28','Kellie','Verhaegen','F','1991-07-30'),(236500,'1958-11-09','Iara','Chartres','M','1990-11-03'),(236501,'1957-10-02','Halsur','Alvarado','M','1989-10-04'),(236502,'1957-12-25','Susanne','Hagimont','M','1986-06-03'),(236503,'1957-03-27','Dayanand','Gecseg','M','1993-10-13'),(236504,'1956-02-20','Masamitsu','Babb','F','1990-09-08'),(236505,'1952-04-23','Mahendra','Hertweck','M','1997-04-11'),(236506,'1956-09-15','Weiyi','Kropp','M','1989-01-03'),(236507,'1956-09-11','Oguz','Szmurlo','M','1990-04-12'),(236508,'1954-06-09','Subir','Salinas','M','1986-06-17'),(236509,'1953-04-03','Sibyl','Dayang','F','1992-02-25'),(236510,'1964-11-26','Sanjeeva','Parascandalo','M','1989-05-28'),(236511,'1957-01-01','Kensei','Thibadeau','M','1986-05-07'),(236512,'1959-05-03','Serif','Atrawala','F','1996-10-17'),(236513,'1963-06-28','Zongyan','Swist','F','1985-10-19'),(236514,'1961-09-03','Zeljko','Laurillard','M','1986-09-26'),(236515,'1958-12-17','Bouchung','Dulin','M','1992-03-19'),(236516,'1958-05-16','Sedat','Peyn','F','1990-03-11'),(236517,'1955-01-21','Nechama','Tsukuda','F','1989-04-12'),(236518,'1956-08-27','Haldon','Waterhouse','M','1986-09-01'),(236519,'1962-02-14','Xumin','Felder','F','1992-04-01'),(236520,'1954-01-16','Yunming','Furedi','M','1991-01-17'),(236521,'1952-07-30','Gianluca','Peek','M','1994-11-01'),(236522,'1959-06-03','Mohammad','Hopewell','F','1986-01-22'),(236523,'1958-05-27','Kotesh','Steinauer','F','1991-05-05'),(236524,'1963-06-20','Almudena','Wissmann','F','1991-08-09'),(236525,'1964-02-14','Wuxu','Hofstetter','M','1992-06-21'),(236526,'1956-07-01','Gino','Kushnir','M','1997-11-23'),(236527,'1958-09-23','Roded','Encarnacion','F','1987-06-21'),(236528,'1961-08-18','Kwangho','Sichman','M','1986-01-25'),(236529,'1962-05-26','Arie','Quaggetto','M','1992-04-27'),(236530,'1962-06-17','Anneke','Danlos','F','1990-06-30'),(236531,'1963-12-10','Suzette','Poulakidas','F','1990-09-11'),(236532,'1958-07-18','Siamak','Argence','M','1997-03-07'),(236533,'1964-07-11','Nikolaus','Castellani','M','1987-01-03'),(236534,'1962-05-15','Shim','Miake','F','1990-08-14'),(236535,'1962-03-31','Marit','Ratnaker','F','1989-06-06'),(236536,'1952-05-30','Mats','Bernini','M','1992-03-07'),(236537,'1952-04-18','Licheng','Osgood','M','1993-10-10'),(236538,'1958-10-03','Marc','Keirsey','M','1991-09-30'),(236539,'1957-05-14','Alagu','Demeyer','M','1987-10-18'),(236540,'1963-10-06','Gererd','Cooman','M','1994-03-29'),(236541,'1957-04-30','Zhensheng','Gecsei','F','1985-12-20'),(236542,'1959-07-18','Jackson','Michaeli','F','1987-11-10'),(236543,'1964-05-16','Eirik','Schonegge','M','1986-08-26'),(236544,'1961-10-10','Lillian','Meriste','M','1985-06-24'),(236545,'1961-01-06','Zine','Skrikant','M','1992-08-21'),(236546,'1959-08-07','Youssef','Vieth','M','1988-04-28'),(236547,'1958-02-18','Yinlin','Beausoleil','F','1987-03-12'),(236548,'1959-04-19','Nakhoon','Swiler','M','1993-11-20'),(236549,'1954-08-19','Patricio','Mateescu','F','1997-10-02'),(236550,'1958-05-14','Lene','Koshiba','M','1996-11-11'),(236551,'1961-01-26','Remmert','Flanders','F','1990-10-09'),(236552,'1953-08-31','Elzbieta','Shinomoto','M','1995-06-20'),(236553,'1956-05-20','Kazuhiko','Benantar','F','1989-05-03'),(236554,'1962-09-15','Xiaoshan','Hofmeyr','M','1985-06-15'),(236555,'1954-09-04','Adamantios','Luga','M','1986-12-30'),(236556,'1962-04-25','Akemi','Heuser','F','1995-05-17'),(236557,'1953-07-10','Zhonghua','Markovitch','F','1988-03-24'),(236558,'1955-03-13','Rosalie','Asmuth','F','1985-09-11'),(236559,'1965-01-20','Berna','Nanard','M','1988-11-08'),(236560,'1961-01-18','Yolla','Peac','M','1995-12-10'),(236561,'1952-03-15','Peternela','Thambidurai','F','1989-11-20'),(236562,'1964-05-25','Mansur','Lunt','M','1986-10-03'),(236563,'1958-06-13','Marek','Comte','M','1990-01-25'),(236564,'1964-04-24','Shuky','Tibblin','M','1990-11-09'),(236565,'1964-10-07','Shaw','Rahimi','M','1987-12-04'),(236566,'1965-01-17','Yechezkel','Maginnis','F','1992-12-11'),(236567,'1961-06-04','Masato','Berendt','M','1993-04-29'),(236568,'1956-12-27','Elvia','Ratnakar','M','1990-09-12'),(236569,'1961-10-28','Youpyo','Debuse','M','1987-09-02'),(236570,'1962-11-09','Nevin','Rehfuss','M','1991-01-31'),(236571,'1958-12-16','Deniz','Sadowsky','M','1988-03-19'),(236572,'1964-03-23','Kolar','Lindenbaum','F','1996-02-20'),(236573,'1953-06-06','Weiwu','Malabarba','F','1990-12-10'),(236574,'1952-07-22','Jacqueline','Munch','F','1985-05-09'),(236575,'1963-07-02','Tianruo','Uludag','M','1995-05-17'),(236576,'1953-06-03','Neven','Schwabacher','F','1989-01-22'),(236577,'1959-02-28','Mari','Basawa','M','1994-09-14'),(236578,'1962-10-27','Lech','Bierman','F','1985-03-17'),(236579,'1964-05-28','Feiyu','Mitchem','M','1989-04-21'),(236580,'1958-11-22','Guadalupe','Fujisaki','F','1991-02-15'),(236581,'1954-11-06','Gurbir','Oxenboll','M','1987-12-17'),(236582,'1959-04-17','Takahira','Ushiama','M','1989-02-14'),(236583,'1964-12-28','Jordanka','Malabarba','F','1998-09-21'),(236584,'1956-10-21','Hyuncheol','Lorch','M','1986-10-23'),(236585,'1956-03-24','Jaques','Kornatzky','M','1985-05-12'),(236586,'1956-03-30','Anyuan','Haldar','M','1989-04-25'),(236587,'1964-10-08','Shim','Huxford','M','1992-11-28'),(236588,'1963-10-17','Serge','Serdy','M','1990-08-14'),(236589,'1956-07-08','Kasidit','Famili','M','1987-06-27'),(236590,'1961-06-21','Masaki','Laurillard','M','1987-05-01'),(236591,'1965-01-11','Insup','Reinhard','M','1985-04-08'),(236592,'1959-03-14','Tayeb','Masand','M','1991-01-02'),(236593,'1958-06-09','Yuchang','Hashii','M','1991-09-15'),(236594,'1960-09-25','Adin','Jenevein','F','1993-07-26'),(236595,'1956-06-10','Gou','Haddadi','M','1986-05-23'),(236596,'1958-02-15','Xinan','Stiles','M','1994-08-09'),(236597,'1958-12-03','Ipke','Kakkar','F','1990-06-05'),(236598,'1957-08-17','Vesna','Szemeredi','F','1988-10-24'),(236599,'1959-09-15','Barton','Fiebach','F','1990-04-09'),(236600,'1964-06-18','Gudjon','Birta','F','1986-04-04'),(236601,'1952-03-05','Pramod','Valiente','M','1991-07-12'),(236602,'1953-11-05','Temple','Baak','M','1988-05-17'),(236603,'1962-09-20','Kiyomitsu','Cangellaris','F','1989-07-15'),(236604,'1963-08-30','Oguz','Turnbull','M','1989-02-18'),(236605,'1955-05-06','Masanao','Penz','F','1991-04-12'),(236606,'1956-11-09','Takahira','Portugali','F','1991-05-05'),(236607,'1953-03-05','Geraldo','Lorcy','M','1985-06-07'),(236608,'1961-08-16','Nechama','Marzano','M','1989-05-23'),(236609,'1952-06-28','Denny','Luks','F','1987-05-22'),(236610,'1960-07-07','Nathan','Speek','F','1985-03-22'),(236611,'1961-10-04','Nirmal','Nishimukai','M','1989-07-24'),(236612,'1962-11-30','Naftaly','Kavvadias','M','1992-07-09'),(236613,'1964-02-20','Jeong','Auyong','F','1987-03-06'),(236614,'1957-08-02','Salvador','Kroha','M','1988-07-30'),(236615,'1953-06-15','Geoffrey','Kuszyk','M','1987-01-21'),(236616,'1955-08-16','Toshimo','Wynblatt','M','1990-11-27'),(236617,'1959-11-08','Steen','Msuda','F','1993-05-07'),(236618,'1956-03-14','Zorica','Denis','F','1990-01-28'),(236619,'1961-11-06','Waiman','Sewelson','F','1987-02-26'),(236620,'1963-07-30','Dekang','Harbusch','F','1987-10-04'),(236621,'1964-01-26','Urs','Zongker','M','1989-05-06'),(236622,'1958-01-15','Goa','Dulay','F','1986-06-24'),(236623,'1960-05-29','Valeri','Kitai','F','1988-03-14'),(236624,'1960-12-10','Serenella','Salvesen','F','1991-12-02'),(236625,'1964-04-20','Gift','Cusworth','M','1987-07-11'),(236626,'1953-07-25','Genta','Braunmuhl','M','1994-05-25'),(236627,'1960-01-30','Kwee','McClurg','M','1991-04-24'),(236628,'1960-04-18','Fatemeh','Serot','M','1988-05-13'),(236629,'1963-08-30','Fumiya','Gadepally','M','1985-10-03'),(236630,'1964-11-17','Xuejia','Savasere','M','1987-11-11'),(236631,'1956-09-06','Domenico','Angot','M','1988-12-05'),(236632,'1957-11-15','Bilhanan','Wilharm','M','1986-07-29'),(236633,'1956-07-03','Shichao','Heuser','M','1987-05-09'),(236634,'1954-09-11','Mohd','Falster','F','1988-08-08'),(236635,'1952-09-22','Constantino','Ishibashi','M','1991-04-18'),(236636,'1964-03-08','Olivera','Casley','F','1985-08-26'),(236637,'1957-08-26','Kerhong','Marshall','M','1989-01-02'),(236638,'1956-08-12','Remmert','Bolotov','M','1987-02-10'),(236639,'1954-06-17','Marsal','Lorin','M','1986-11-13'),(236640,'1957-05-28','Ortrud','Norsworthy','F','1997-06-05'),(236641,'1960-07-05','Ipke','Beilner','F','1996-07-29'),(236642,'1961-03-29','Nevin','Weiland','M','1987-09-14'),(236643,'1960-12-21','Domenico','Gihr','M','1988-09-19'),(236644,'1961-08-24','Noritoshi','Gerteisen','F','1985-04-10'),(236645,'1956-01-11','Boaz','Feinberg','M','1989-06-01'),(236646,'1956-10-31','Miomir','Magalhaes','F','1988-10-19'),(236647,'1959-05-07','Marin','Asser','M','1997-02-05'),(236648,'1960-01-03','Djenana','Roison','M','1991-01-02'),(236649,'1963-03-09','Ramalingam','Maccarone','F','1991-04-15'),(236650,'1964-12-24','Hercules','Birge','F','1994-04-13'),(236651,'1960-10-17','Kiam','Pesch','M','1991-07-30'),(236652,'1953-06-16','Kayoko','Sidje','M','1988-03-30'),(236653,'1962-03-23','Ekawit','Koshino','F','1988-04-01'),(236654,'1959-04-28','Volkmar','Butner','F','1986-04-20'),(236655,'1962-10-14','Cedric','Perko','M','1992-11-19'),(236656,'1960-09-30','JoAnne','Biron','M','1986-11-25'),(236657,'1956-08-29','Dung','Kulisch','F','1986-06-01'),(236658,'1961-08-23','Otilia','Shimshoni','F','1986-06-20'),(236659,'1960-02-06','Mamdouh','DuBourdieux','F','1994-08-24'),(236660,'1955-03-01','Heng','Viele','F','1989-03-16'),(236661,'1962-06-04','Premal','Montresor','M','1991-07-05'),(236662,'1957-08-05','Shrikanth','Narahara','M','1991-04-20'),(236663,'1960-09-26','Akeno','Larfeldt','M','1995-09-29'),(236664,'1961-07-25','Marsha','Melter','F','1993-11-19'),(236665,'1962-04-19','Nahum','Belinskaya','M','1985-10-19'),(236666,'1956-01-16','Chiranjit','Cunliffe','M','1986-07-10'),(236667,'1962-06-15','Jayesh','Slaats','M','1986-03-28'),(236668,'1960-03-05','Chenye','Lubachevsky','M','1986-02-14'),(236669,'1952-02-16','Poornachandra','Guerreiro','F','1996-05-21'),(236670,'1957-06-15','Seongbae','Staylopatis','F','1989-02-28'),(236671,'1960-08-14','Zhenhua','Spieker','F','1987-03-13'),(236672,'1954-08-14','Sudharsan','Ventosa','F','1992-10-11'),(236673,'1959-12-08','Kenroku','Lanteri','F','1985-11-04'),(236674,'1955-10-29','Emdad','Schaaf','F','1989-04-12'),(236675,'1962-12-29','Sungwon','McFarlan','M','1992-04-23'),(236676,'1961-03-22','Franziska','Ghalwash','M','1991-12-18'),(236677,'1964-05-09','Kauko','Taubman','F','1988-04-20'),(236678,'1958-08-01','Vasilis','Goodrum','M','1995-12-21'),(236679,'1954-08-28','Rajmohan','Fontet','M','1985-10-07'),(236680,'1961-01-13','Jessie','Assaf','M','1990-10-13'),(236681,'1961-06-15','Dante','Piazza','M','1989-06-06'),(236682,'1954-05-30','Boalin','Leivant','M','1992-04-08'),(236683,'1956-05-16','Heon','Thebaut','F','1990-06-29'),(236684,'1959-12-25','Aamer','Peng','F','1992-05-19'),(236685,'1963-02-22','Jagoda','Hainaut','M','1991-09-09'),(236686,'1959-04-08','Palash','Angelov','F','1990-01-24'),(236687,'1958-03-02','Mikhail','Azumi','M','1996-09-30'),(236688,'1952-06-18','Xuejun','Ratzlaff','F','1991-12-31'),(236689,'1963-12-22','Jagoda','Couchot','M','1994-04-19'),(236690,'1958-11-22','Cathie','Marletta','M','1990-11-23'),(236691,'1952-10-21','Hatim','Pramanik','F','1985-04-14'),(236692,'1963-01-16','JoAnne','Furudate','F','1991-03-15'),(236693,'1963-04-15','Shen','Ballarin','F','1987-03-21'),(236694,'1963-10-05','Basem','Yurek','F','1995-11-12'),(236695,'1954-06-20','Arif','Kaminger','F','1992-03-12'),(236696,'1954-04-14','Xiaoheng','Cappelli','F','1988-06-10'),(236697,'1963-02-13','Toshimitsu','Navazio','M','1987-05-22'),(236698,'1953-01-04','Kokou','Ramaiah','F','1987-04-29'),(236699,'1962-07-27','Valdiodio','Vrecion','M','1990-01-15'),(236700,'1952-07-20','Randy','Engelmann','F','1991-06-28'),(236701,'1960-05-19','Margo','Gajiwala','M','1987-02-11'),(236702,'1961-12-03','Mandell','Montemayor','F','1985-09-14'),(236703,'1955-05-16','Kristen','Gimarc','M','1990-10-05'),(236704,'1956-05-14','Kousuke','Brandsma','F','1998-11-03'),(236705,'1963-03-31','Hongzhu','Cyne','M','1987-04-23'),(236706,'1961-06-22','Sivanarayana','Badache','F','1994-03-31'),(236707,'1964-07-20','Udaiprakash','Angelov','F','1988-09-30'),(236708,'1953-03-11','Pascal','Bennet','M','1986-03-22'),(236709,'1960-09-08','Shaibal','Plesums','F','1988-08-20'),(236710,'1958-02-09','Aamod','Welham','F','1988-01-03'),(236711,'1960-07-01','Fabrizio','Gornas','M','1992-11-04'),(236712,'1962-09-15','Michaela','Rande','M','1989-04-26'),(236713,'1963-07-22','Mariusz','Lorys','M','1988-11-22'),(236714,'1956-03-03','Stein','Axelband','M','1992-04-12'),(236715,'1955-09-06','Nitsan','Schiper','F','1989-08-26'),(236716,'1956-04-26','Morrie','Gils','F','1988-06-11'),(236717,'1961-05-10','Georg','Bernatsky','F','1994-09-28'),(236718,'1960-06-11','Oksana','Marakhovsky','M','1992-06-06'),(236719,'1952-11-02','Conrado','Khamsi','F','1993-08-04'),(236720,'1955-05-12','Moty','Savasere','M','1987-09-12'),(236721,'1954-06-12','Gererd','Ballarin','M','1992-11-14'),(236722,'1959-02-18','Weiwu','Weiland','M','1986-09-20'),(236723,'1960-04-30','Berna','Bellone','F','1998-11-07'),(236724,'1959-06-05','Krassimir','Crabtree','M','1990-04-22'),(236725,'1956-01-03','Marsja','Gien','M','1987-05-11'),(236726,'1961-12-11','Georg','Bruckman','F','1992-04-16'),(236727,'1954-04-29','Duri','Staylopatis','M','1985-07-02'),(236728,'1954-07-14','Marc','Krychniak','M','1991-05-24'),(236729,'1961-08-02','Jiang','Chinen','M','1997-03-12'),(236730,'1959-04-04','Sumali','Zaiane','F','1995-02-04'),(236731,'1960-01-08','Hisao','Stassinopoulos','M','1988-06-09'),(236732,'1953-04-11','Gladys','Thiria','M','1987-04-04'),(236733,'1952-09-27','Ziva','Pero','F','1986-03-17'),(236734,'1961-03-12','Luigi','Bharadwaj','M','1986-02-11'),(236735,'1960-05-04','Augustine','Koshino','M','1989-08-23'),(236736,'1956-08-31','Mang','Pehl','M','1987-03-13'),(236737,'1957-06-26','Aria','Hambrick','F','1996-08-14'),(236738,'1952-02-16','Martien','McDermid','M','1993-07-21'),(236739,'1954-01-17','Geoffry','Penttonen','M','1989-04-25'),(236740,'1952-05-05','Shahaf','Bergere','M','1987-05-13'),(236741,'1956-01-23','Gadiel','Toyoshima','F','1988-11-18'),(236742,'1956-06-09','Hatim','Streit','M','1986-08-06'),(236743,'1952-05-24','Muneo','Terwilliger','F','1988-12-21'),(236744,'1964-11-30','Theirry','Junot','M','1985-09-27'),(236745,'1957-08-22','Martijn','Ibel','M','1997-12-31'),(236746,'1960-06-21','Maja','Mattern','M','1993-09-10'),(236747,'1961-11-01','Rimon','Ozeki','M','1990-11-10'),(236748,'1959-05-27','Masadi','Goodrum','F','1988-12-27'),(236749,'1958-04-12','Adam','Versino','M','1990-09-26'),(236750,'1954-05-16','Yonghong','Gajiwala','F','1994-03-30'),(236751,'1957-06-12','Minghong','Heuser','M','1985-11-25'),(236752,'1952-06-02','Matk','Camurati','M','1993-06-01'),(236753,'1958-06-22','Gao','Mellouli','F','1989-10-28'),(236754,'1961-02-01','Aris','Pena','M','1992-12-31'),(236755,'1963-02-13','Salvador','Miake','M','1991-09-18'),(236756,'1953-05-31','Gian','Savasere','M','1996-01-26'),(236757,'1963-05-16','Yaghout','Serre','M','1994-07-07'),(236758,'1959-12-15','Wilmer','Slobodova','M','1986-07-25'),(236759,'1956-07-15','Mana','Bazelow','F','1985-04-15'),(236760,'1953-02-26','Yishai','Encarnacion','M','1990-07-18'),(236761,'1962-08-12','Hitofumi','Bale','M','1995-05-23'),(236762,'1959-04-11','Tadanori','Azuma','M','1993-07-21'),(236763,'1957-04-28','Apostol','Homond','M','1989-01-31'),(236764,'1954-02-06','Ibibia','Ulupinar','F','1988-12-26'),(236765,'1952-05-24','LiMin','Nanard','F','1992-09-21'),(236766,'1956-01-11','Susanta','Schnelling','M','1994-02-03'),(236767,'1955-10-10','Faiza','Stifter','M','1988-12-15'),(236768,'1958-05-07','Jaideep','Gente','M','1991-05-05'),(236769,'1963-04-24','Adam','Morrin','M','1986-09-23'),(236770,'1961-02-02','Jouko','Compeau','F','1985-02-09'),(236771,'1962-09-01','Gladys','Puppe','F','1992-01-22'),(236772,'1959-10-10','Nechama','Puoti','F','1991-06-05'),(236773,'1962-11-28','Shiv','Flanders','F','1990-07-28'),(236774,'1962-08-16','Josyula','Talmor','F','1991-11-17'),(236775,'1963-10-24','Peternela','Perz','M','1996-09-21'),(236776,'1962-09-08','Aemilian','Milicic','F','1995-08-25'),(236777,'1958-01-01','Shigehito','Foote','M','1985-05-29'),(236778,'1960-12-24','Djelloul','Androutsos','F','1997-07-17'),(236779,'1960-11-23','Sukumar','Ladret','M','1985-09-05'),(236780,'1961-04-22','Shalesh','Schnabel','M','1988-02-20'),(236781,'1963-12-22','Claudi','Pargas','M','1991-03-31'),(236782,'1957-02-09','Irene','Bojadziev','M','1986-08-13'),(236783,'1961-05-02','Shan','Valette','F','1993-08-20'),(236784,'1961-11-16','Georgy','Perl','M','1992-01-02'),(236785,'1960-04-15','Richara','Kilgore','M','1988-08-10'),(236786,'1961-08-12','Kokou','Thorelli','F','1988-05-30'),(236787,'1952-09-10','Suebskul','Rathonyi','M','1988-02-14'),(236788,'1952-06-03','Arvind','Pollock','M','1993-06-08'),(236789,'1952-10-05','Takanari','Lammel','M','1986-09-22'),(236790,'1959-09-18','Vojin','Cappello','F','1987-03-05'),(236791,'1964-03-31','Niranjan','Syrzycki','M','1988-10-07'),(236792,'1953-03-19','Djenana','Miculan','F','1991-08-29'),(236793,'1956-11-18','Panayotis','Jullig','M','1985-09-01'),(236794,'1954-12-15','Maha','Pellegrinelli','F','1989-03-13'),(236795,'1954-02-20','Arno','Trystram','F','1988-03-01'),(236796,'1963-08-04','Chikako','Veldwijk','M','1990-10-01'),(236797,'1960-10-16','Manu','Nyrup','F','1987-03-03'),(236798,'1954-12-29','Marsha','Driscoll','F','1993-06-04'),(236799,'1960-07-07','Ingmar','Magliocco','M','1992-10-27'),(236800,'1955-03-26','Yoshimitsu','Cmelik','M','1985-07-17'),(236801,'1954-04-09','Dekang','Gecsei','F','1993-07-25'),(236802,'1952-11-23','Yoshimitsu','Aamodt','M','1989-01-11'),(236803,'1962-10-05','Chirstian','Ranft','M','1986-01-07'),(236804,'1955-03-14','Zito','Schurmann','F','1989-05-09'),(236805,'1960-04-07','Goh','Pollock','M','1993-05-18'),(236806,'1960-04-03','Seongbae','Kowalchuk','M','1989-09-17'),(236807,'1958-12-03','Saeed','Piazza','M','1994-02-13'),(236808,'1961-08-18','Percy','Back','M','1987-07-25'),(236809,'1964-02-26','Yoshinari','Woycyznski','F','1986-08-22'),(236810,'1964-01-03','Kyoichi','Peng','M','1986-03-28'),(236811,'1964-01-26','Ziyad','Trelles','F','1987-04-19'),(236812,'1954-11-23','Xiaoheng','Azadmanesh','F','1987-12-21'),(236813,'1963-03-04','Rafael','Mungall','M','1991-08-22'),(236814,'1957-02-01','Shigeo','Anick','F','1986-12-02'),(236815,'1962-02-24','Florian','Miyakawa','M','1993-01-25'),(236816,'1955-12-27','Shao','Camurati','M','1995-06-29'),(236817,'1961-11-26','Heather','Oehlmann','M','1987-04-08'),(236818,'1959-03-12','Ennio','Benner','M','1993-09-18'),(236819,'1961-08-22','Kwangyoen','Preusig','M','1992-08-08'),(236820,'1956-02-14','Yinghua','Gimarc','M','1988-03-09'),(236821,'1958-12-29','Jinya','Biros','F','1993-03-27'),(236822,'1964-06-08','Huiqun','Pfau','M','1986-06-10'),(236823,'1952-12-04','Xianlong','Rissland','M','1994-04-06'),(236824,'1961-01-22','Gurbir','Riexinger','M','1985-08-24'),(236825,'1959-08-05','Phule','Bamford','M','1987-12-11'),(236826,'1963-05-18','Miomir','Sudbeck','M','1992-04-11'),(236827,'1965-01-28','Almudena','Rijckaert','F','1994-02-16'),(236828,'1956-05-09','Neven','Staylopatis','M','1986-09-02'),(236829,'1964-04-04','Itzchak','Tagansky','M','1987-08-28'),(236830,'1962-11-28','Kwee','Azulay','F','1986-05-06'),(236831,'1959-03-23','Fay','Usery','M','1995-12-08'),(236832,'1956-07-18','Francoise','Fendler','F','1997-02-27'),(236833,'1961-05-18','Munir','Beutelspacher','M','1994-07-07'),(236834,'1958-06-01','Rosalie','Katzenelson','F','1992-10-13'),(236835,'1964-06-18','Yurii','Rahimi','M','1992-11-06'),(236836,'1957-07-16','Fox','Genin','F','1994-08-29'),(236837,'1953-03-27','Mabhin','Qiwen','F','1986-04-03'),(236838,'1955-04-04','Byong','Hooghiemstra','M','1997-03-09'),(236839,'1955-08-31','Billur','Goldhammer','M','1987-11-19'),(236840,'1957-09-07','Kiyokazu','Benzmuller','M','1989-04-24'),(236841,'1962-03-20','Kazuhiro','Neiman','F','1989-07-02'),(236842,'1961-11-30','Kristof','Gilg','M','1989-03-21'),(236843,'1962-02-19','Kayoko','Hertweck','M','1996-03-04'),(236844,'1962-09-03','Zeljko','Barvinok','F','1990-04-02'),(236845,'1962-07-11','Val','Billingsley','M','1987-03-30'),(236846,'1957-03-13','Jungsoon','Boguraev','F','1994-06-05'),(236847,'1959-09-04','IEEE','Jumpertz','M','1993-10-03'),(236848,'1952-02-08','Vincent','Marwedel','F','1987-11-01'),(236849,'1959-04-07','Sailaja','Haddadi','M','1985-05-27'),(236850,'1960-09-04','Lillian','Fortenbacher','F','1986-03-11'),(236851,'1953-11-10','Jackson','Strandh','F','1989-01-01'),(236852,'1953-08-17','Yinghua','Geffroy','M','1994-11-12'),(236853,'1963-05-17','Bernice','Adachi','M','1989-12-15'),(236854,'1962-12-30','Lillian','Nittel','M','1986-07-20'),(236855,'1956-01-14','Marsja','Rissanen','M','1986-01-09'),(236856,'1954-09-16','JoAnne','Couchot','M','1988-06-01'),(236857,'1961-06-06','Ottavia','Suomi','M','1994-11-05'),(236858,'1952-11-13','Haldun','Bharadwaj','M','1986-07-12'),(236859,'1962-10-03','Jaber','Poujol','F','1986-01-09'),(236860,'1955-08-04','Jaewoo','Skafidas','M','1987-07-14'),(236861,'1956-11-27','Shichao','Lunn','M','1989-11-15'),(236862,'1959-07-24','Honglan','Snyers','F','1990-05-15'),(236863,'1962-10-31','Xuejun','Diderrich','F','1988-07-02'),(236864,'1962-07-28','Gudjon','Godskesen','F','1997-01-19'),(236865,'1959-11-15','Mizuhito','Orlowska','M','1991-09-13'),(236866,'1953-03-23','Kensyu','Melter','F','1990-11-05'),(236867,'1959-07-28','Amabile','Kuszyk','F','1985-02-18'),(236868,'1958-09-20','Vatsa','Przulj','M','1994-01-02'),(236869,'1957-09-04','Mrinalini','Majewski','M','1988-02-03'),(236870,'1961-11-20','Leni','Kakkar','F','1989-05-15'),(236871,'1956-12-28','Luerbio','Gill','M','1994-05-26'),(236872,'1959-02-03','Morrie','Argence','F','1990-10-02'),(236873,'1955-07-01','Jaroslava','Hutton','M','1995-01-17'),(236874,'1961-10-30','Youjian','Lueh','M','1986-12-07'),(236875,'1961-02-20','Mohammad','Francisci','F','1997-01-01'),(236876,'1964-12-11','Stepehn','Baaleh','M','1994-01-14'),(236877,'1963-02-22','Huiqun','Lodder','F','1990-03-08'),(236878,'1955-02-12','Lech','Savasere','M','1988-10-14'),(236879,'1952-12-04','Zorica','Birsak','M','1991-08-03'),(236880,'1963-12-06','Xuedong','Yurov','F','1997-05-26'),(236881,'1960-09-06','Randy','Rande','M','1986-07-20'),(236882,'1952-04-11','Masali','Kornatzky','M','1997-08-31'),(236883,'1965-01-27','Huan','Olivero','F','1995-08-06'),(236884,'1962-12-14','Nahla','Berztiss','M','1993-09-24'),(236885,'1958-01-17','Prodip','Pileggi','M','1986-04-09'),(236886,'1956-08-08','Noritoshi','Hartvigsen','M','1991-09-22'),(236887,'1958-12-02','Xiaopeng','Karner','M','1996-06-09'),(236888,'1959-06-07','Vojin','Encarnacion','M','1990-03-09'),(236889,'1960-10-19','Sorina','Baca','F','1985-07-21'),(236890,'1964-04-27','Jaihie','Mahmud','M','1993-07-22'),(236891,'1954-02-13','Weidon','Speer','M','1991-08-22'),(236892,'1962-10-21','Xudong','Gyimothy','M','1989-10-27'),(236893,'1953-10-10','Mong','Douceur','M','1985-09-21'),(236894,'1959-09-03','Patricio','Sommen','M','1986-06-28'),(236895,'1955-04-10','Yoshinari','Vecchi','F','1992-08-06'),(236896,'1956-07-26','IEEE','Hanratty','M','1990-09-01'),(236897,'1954-04-20','Shigehiro','Barinka','F','1993-10-01'),(236898,'1960-03-27','Kiyokazu','Lichtner','F','1986-08-10'),(236899,'1959-09-01','Shrikanth','Wegerle','M','1987-09-05'),(236900,'1964-10-04','Mohammed','Budinsky','M','1988-04-16'),(236901,'1962-02-28','Mohammed','Bottner','M','1987-07-03'),(236902,'1953-01-04','Matk','Poupard','F','1993-06-10'),(236903,'1963-06-06','Babette','Peng','M','1988-02-21'),(236904,'1959-08-11','Turgut','Gimbel','F','1991-03-07'),(236905,'1959-05-19','Lubomir','Melichar','F','1989-06-19'),(236906,'1952-07-15','Aluzio','Otillio','F','1986-02-09'),(236907,'1956-04-24','Adil','Scharstein','F','1997-08-12'),(236908,'1961-03-08','Howell','Maccarone','M','1996-02-09'),(236909,'1962-05-02','JoAnna','Kalorkoti','M','1986-03-10'),(236910,'1952-11-26','Jordanka','Orsini','F','1988-04-04'),(236911,'1953-07-01','Susanne','Makinen','M','1993-12-11'),(236912,'1956-01-24','Becky','Jervis','F','1986-09-08'),(236913,'1956-07-01','Yuichiro','Malabarba','F','1994-03-19'),(236914,'1964-10-23','Bingning','McClurg','M','1986-10-30'),(236915,'1960-07-26','Hatsukazu','Thorelli','M','1996-03-10'),(236916,'1956-09-09','Ohad','Panangaden','M','1992-09-14'),(236917,'1961-07-25','Aleksander','Perez','F','1989-05-08'),(236918,'1962-09-05','Youjian','Setia','M','1989-05-09'),(236919,'1964-12-18','Duri','Bernick','M','1994-08-13'),(236920,'1957-08-06','Falguni','Panangaden','M','1989-10-18'),(236921,'1960-04-28','Baocai','Underwood','M','1994-01-01'),(236922,'1962-09-21','Qiwen','Beausoleil','M','1988-10-15'),(236923,'1956-01-02','Shigehiro','Plotkin','M','1991-03-07'),(236924,'1955-11-04','Sigeru','Hopewell','F','1994-11-14'),(236925,'1955-03-14','Leaf','Argence','M','1987-09-06'),(236926,'1959-02-05','Nathalie','Dayang','F','1995-04-14'),(236927,'1960-06-12','Ayonca','Pillow','M','1995-09-17'),(236928,'1964-12-07','Arnould','Versino','M','1996-06-07'),(236929,'1962-10-15','Avishai','Hutter','M','1991-09-16'),(236930,'1960-07-15','Brewster','Passafiume','F','1992-04-25'),(236931,'1959-06-28','Muneo','Trachtenberg','F','1988-11-04'),(236932,'1962-01-26','Akhilish','Pietracaprina','M','1997-01-21'),(236933,'1958-03-03','Teruyuki','Lueh','F','1995-03-17'),(236934,'1956-08-24','Satyanarayana','Guting','M','1992-07-10'),(236935,'1962-10-30','Arvin','Lubachevsky','M','1988-06-10'),(236936,'1953-12-31','Hironobu','Schusler','M','1985-06-27'),(236937,'1960-05-27','Lubomir','Morris','F','1988-06-22'),(236938,'1952-09-06','Elgin','dAstous','M','1985-08-20'),(236939,'1961-04-15','Shimshon','Peyn','M','1989-05-29'),(236940,'1956-08-31','Collette','Qiwen','M','1994-09-07'),(236941,'1958-08-18','Youssef','Gist','M','1988-05-12'),(236942,'1956-11-02','Nidapan','Bashian','F','1994-09-21'),(236943,'1963-02-24','Seongbin','Ginesta','M','1989-10-03'),(236944,'1957-10-23','Aamer','Passino','F','1993-04-25'),(236945,'1957-01-06','Persi','Trumbly','M','1990-09-29'),(236946,'1960-03-06','Domenick','Munke','M','1993-07-23'),(236947,'1956-03-10','Khue','Rosis','M','1991-10-26'),(236948,'1959-12-22','Aram','Orlowska','M','1992-04-15'),(236949,'1959-09-16','Remco','Kading','M','1987-03-15'),(236950,'1957-01-03','Masoud','Lovengreen','F','1989-05-13'),(236951,'1961-01-04','Gino','Sudbeck','M','1986-04-05'),(236952,'1957-10-16','Jiang','Rousseau','F','1988-10-24'),(236953,'1953-07-23','Djenana','Roccetti','F','1994-05-26'),(236954,'1964-12-21','Gal','Ghazalie','M','1988-12-07'),(236955,'1960-12-07','Nitsan','Mungall','M','1989-11-30'),(236956,'1955-02-18','Lijie','Cmelik','M','1994-09-29'),(236957,'1953-06-22','Marsal','Matzen','M','1985-05-27'),(236958,'1962-04-18','Piyush','Stroustrup','M','1987-03-29'),(236959,'1956-06-08','Isaac','Fairtlough','M','1989-06-18'),(236960,'1964-08-14','Karoline','Eastman','M','1989-06-22'),(236961,'1952-08-03','Yechiam','Peral','F','1992-02-26'),(236962,'1963-07-13','Chuanyi','Hambrick','M','1985-06-28'),(236963,'1955-07-22','Przemyslawa','Stiles','M','1995-05-17'),(236964,'1965-01-17','Adel','Foote','M','1987-09-10'),(236965,'1960-07-24','Florina','Zschoche','F','1988-03-14'),(236966,'1960-09-16','Geoff','Luck','M','1986-02-24'),(236967,'1962-06-05','Maren','Rahier','M','1998-01-02'),(236968,'1956-10-02','Marco','Skrikant','M','1986-02-27'),(236969,'1956-08-22','Jinya','Rosin','M','1985-06-02'),(236970,'1958-03-10','Subhada','Fujisawa','M','1995-05-27'),(236971,'1962-07-04','Youpyo','Malinowski','M','1994-02-02'),(236972,'1952-05-10','Nishit','Ouhyoung','M','1988-11-13'),(236973,'1960-01-21','Werner','McFarlan','M','1989-02-10'),(236974,'1954-06-24','Tesuya','Zaccaria','F','1995-01-17'),(236975,'1954-08-25','Alselm','Engelmann','M','1993-12-14'),(236976,'1959-03-08','Yonghong','Baak','M','1991-09-01'),(236977,'1955-08-27','Masako','Danlos','M','1990-08-15'),(236978,'1955-02-13','Honesty','Acton','M','1986-12-22'),(236979,'1960-08-09','Jolita','Velardi','F','1986-12-23'),(236980,'1956-08-27','Xiaoqiang','Rosin','M','1986-12-25'),(236981,'1953-07-30','Doowon','Segond','F','1992-03-22'),(236982,'1962-02-24','Reinhard','Paciorek','M','1985-03-30'),(236983,'1963-12-31','Mostafa','Danlos','F','1986-09-12'),(236984,'1963-02-23','Bangqing','Gubsky','M','1993-06-21'),(236985,'1953-12-29','Ulf','Vural','M','1992-02-08'),(236986,'1962-12-09','Shimshon','Baca','M','1993-10-23'),(236987,'1958-03-13','Yishay','Stille','F','1985-10-24'),(236988,'1963-03-18','Giao','Eterovic','M','1987-04-24'),(236989,'1955-09-24','Tomokazu','Delgrande','M','1994-10-13'),(236990,'1961-01-12','Yefim','Conry','F','1989-10-14'),(236991,'1961-12-21','Noritoshi','Turnbull','M','1996-10-26'),(236992,'1962-10-16','Xiadong','Haddadi','F','1989-02-17'),(236993,'1960-11-24','Adit','Armand','M','1986-10-29'),(236994,'1963-04-17','Nakhoon','Cronau','M','1989-02-13'),(236995,'1955-01-18','Mari','Brender','M','1985-12-19'),(236996,'1962-11-13','Arup','Malabarba','M','1986-03-24'),(236997,'1953-04-04','Moss','Peral','M','1988-05-29'),(236998,'1964-01-17','Goh','Cummings','M','1985-07-19'),(236999,'1959-02-06','Mingzeng','Shiratori','F','1989-12-09'),(237000,'1959-01-20','Khun','Encarnacion','F','1996-07-12'),(237001,'1962-04-21','Mountaz','Raczkowsky','F','1993-08-12'),(237002,'1957-12-09','Mooi','Iisaku','F','1993-05-13'),(237003,'1954-12-02','Masaru','Kropp','M','1998-03-26'),(237004,'1964-01-13','Maik','Segond','M','1986-05-19'),(237005,'1956-08-18','Hyuckchul','Leivant','F','1986-03-06'),(237006,'1960-01-13','Erez','Pokrovskii','F','1990-03-19'),(237007,'1959-11-14','Tru','Sambasivam','F','1995-03-14'),(237008,'1953-03-22','Giap','Roisin','M','1987-02-02'),(237009,'1960-05-16','Saeko','Lienhardt','F','1996-01-10'),(237010,'1953-03-13','Takahito','Boudaillier','M','1996-06-27'),(237011,'1959-10-15','Nahid','Wossner','M','1988-11-27'),(237012,'1954-10-06','Berhard','Narwekar','M','1985-09-05'),(237013,'1958-11-29','Dannz','Pagter','M','1987-12-22'),(237014,'1957-01-22','Danai','Kusalik','F','1994-09-12'),(237015,'1953-11-16','Sakthirel','Gihr','F','1991-07-26'),(237016,'1955-12-16','Greger','Bashian','M','1991-03-23'),(237017,'1962-04-09','Troy','Muntz','F','1986-09-23'),(237018,'1953-10-03','Amstein','Ozeki','M','1994-06-12'),(237019,'1958-02-22','Alejandro','Gruenwald','M','1988-04-30'),(237020,'1959-06-10','Leah','Legleitner','F','1998-06-09'),(237021,'1958-01-27','Yakkov','Simmen','F','1986-10-10'),(237022,'1955-05-04','Ibibia','Gopalakrishnan','F','1986-12-16'),(237023,'1957-02-25','Jordanka','McClurg','F','1994-07-19'),(237024,'1962-09-28','Bingning','Matzat','M','1993-10-05'),(237025,'1958-11-16','Mingsen','Lemarechal','M','1986-01-24'),(237026,'1963-03-08','Baoqiu','Keohane','M','1986-08-27'),(237027,'1961-12-05','Arra','Slobodova','F','1990-11-12'),(237028,'1960-07-30','Parviz','Michaeli','M','1986-08-24'),(237029,'1955-03-15','Jaewon','Chartres','M','1993-06-18'),(237030,'1952-09-16','Rildo','Kampfer','M','1992-11-14'),(237031,'1964-11-29','Tayeb','Nitto','M','1996-08-03'),(237032,'1954-01-05','Jayesh','Vanwelkenhuysen','F','1991-07-10'),(237033,'1963-08-01','Kenton','Merel','M','1992-11-13'),(237034,'1952-09-14','Chikako','Papadias','M','1987-12-16'),(237035,'1954-12-07','Akeno','Rehfuss','M','1994-03-25'),(237036,'1953-09-02','JiYoung','Mahmud','F','1994-12-08'),(237037,'1961-02-24','Marsal','Buescher','F','1992-04-11'),(237038,'1958-12-01','Moon','Sridhar','F','1985-07-15'),(237039,'1953-02-18','Bernice','Bael','M','1995-10-08'),(237040,'1955-07-09','Houman','Hinsberger','F','1992-02-17'),(237041,'1963-05-13','Fayez','Halloran','M','1990-06-09'),(237042,'1958-01-16','Manohar','Harllee','F','1985-03-14'),(237043,'1956-10-09','Zhanqiu','Kilgour','M','1989-07-03'),(237044,'1964-03-09','Heejo','Schlumberger','M','1985-10-16'),(237045,'1956-08-27','Beshir','Kaiser','M','1995-12-27'),(237046,'1959-01-09','Chaitali','Silva','F','1994-12-11'),(237047,'1952-10-06','Akeel','Peres','F','1988-02-18'),(237048,'1963-07-14','Ibibia','Zultner','M','1986-06-06'),(237049,'1962-09-03','Divine','Streit','M','1986-12-20'),(237050,'1960-05-18','Hidefumi','Kakkar','M','1986-07-07'),(237051,'1954-10-07','Chenyi','Itschner','F','1998-09-19'),(237052,'1963-01-25','Adamantios','Demizu','M','1989-02-27'),(237053,'1961-12-26','Marin','Garrabrants','M','1988-01-01'),(237054,'1964-09-23','Takahira','Ermel','M','1990-06-22'),(237055,'1963-06-04','Nevio','Schaft','M','1987-09-21'),(237056,'1959-01-20','Zhenhua','Joslin','F','1985-10-11'),(237057,'1952-12-14','Hongzue','Tischendorf','M','1989-04-07'),(237058,'1964-09-21','Ashish','Jenevein','M','1989-04-09'),(237059,'1953-04-22','Haldon','Horswill','F','1987-02-11'),(237060,'1958-05-27','Zhanqiu','Pettis','F','1986-05-22'),(237061,'1959-07-24','Shin','Tomescu','M','1987-08-20'),(237062,'1957-06-27','Mads','Asser','F','1998-07-14'),(237063,'1957-11-18','Bouchung','Curless','M','1998-08-29'),(237064,'1952-02-26','Shrikanth','Frezza','M','1987-02-21'),(237065,'1955-10-15','Olivera','Kalafatis','F','1992-01-21'),(237066,'1964-04-29','Sarita','Comte','M','1985-11-06'),(237067,'1964-07-27','Lakshmi','Dulin','M','1998-10-03'),(237068,'1959-02-01','Erez','Serre','M','1985-09-02'),(237069,'1962-03-09','Uta','Lowrie','M','1985-03-02'),(237070,'1959-08-09','Shmuel','Strandh','M','1991-09-21'),(237071,'1958-10-20','Zhenhua','Rebaine','M','1991-10-17'),(237072,'1962-01-02','Supot','Kuhnemann','M','1995-12-24'),(237073,'1952-12-09','Cheong','Moehrke','F','1985-10-08'),(237074,'1963-11-05','Billur','Giveon','F','1985-04-19'),(237075,'1962-08-29','Subhada','Bierbaum','M','1991-08-08'),(237076,'1964-08-16','Geoff','Aloia','M','1987-07-28'),(237077,'1963-10-24','Lihong','Isaac','M','1985-12-22'),(237078,'1952-10-04','Khalid','Braccini','F','1987-08-08'),(237079,'1964-05-08','Ashish','Schach','M','1987-08-30'),(237080,'1958-04-11','Herb','Bashian','F','1985-09-06'),(237081,'1961-11-10','Mayuri','Swiler','F','1985-02-12'),(237082,'1964-05-20','Hsiangchu','Schneeberger','M','1987-09-26'),(237083,'1956-06-29','Gad','Ferriere','M','1992-12-15'),(237084,'1956-06-10','Marie','Luff','M','1996-09-06'),(237085,'1954-12-12','Sedat','Cesareni','M','1988-10-13'),(237086,'1964-08-26','Ipke','Jansen','M','1991-06-04'),(237087,'1957-10-07','Martins','Casley','F','1994-05-28'),(237088,'1962-01-06','Gererd','Chartres','F','1991-02-10'),(237089,'1959-05-20','Gully','Benaini','F','1995-09-25'),(237090,'1959-09-13','Heping','Schaar','M','1987-03-23'),(237091,'1963-01-28','Hyuncheol','Erez','M','1986-03-19'),(237092,'1960-04-23','Sachin','Narlikar','F','1989-07-02'),(237093,'1954-03-05','Demos','Ranum','M','1986-04-28'),(237094,'1958-08-26','Atreyi','Birnbaum','F','1992-07-23'),(237095,'1953-01-10','Babette','Luck','M','1988-10-25'),(237096,'1961-02-13','Leon','Iacovou','M','1986-03-16'),(237097,'1957-09-05','Hirochika','Maginnis','M','1989-06-18'),(237098,'1957-02-18','Tayeb','Wegerle','F','1991-12-12'),(237099,'1964-12-06','Mariusz','Frolund','M','1991-12-20'),(237100,'1953-10-16','Kerhong','Hertweck','M','1996-12-28'),(237101,'1958-05-10','Joydip','Conte','F','1991-01-14'),(237102,'1957-09-12','Georgi','Anger','M','1990-11-17'),(237103,'1954-02-10','King','Hiltgen','M','1990-10-10'),(237104,'1961-12-26','Lalit','Lung','M','1989-03-08'),(237105,'1954-09-25','Noritoshi','Yetto','F','1993-05-26'),(237106,'1962-01-30','Arco','England','M','1990-07-30'),(237107,'1964-11-07','Laurentiu','Siksek','M','1988-04-13'),(237108,'1954-10-12','Siddarth','Peac','M','1990-11-19'),(237109,'1964-06-28','Paris','Rijsenbrij','M','1987-02-20'),(237110,'1952-11-09','Yishay','Bardell','M','1988-02-06'),(237111,'1955-07-17','Yinlin','Kropp','F','1989-09-30'),(237112,'1956-01-24','Otilia','Gente','M','1985-06-14'),(237113,'1952-11-07','Chaosheng','Limongiello','F','1989-02-15'),(237114,'1959-01-13','Hironoby','Vakili','F','1992-11-29'),(237115,'1955-04-06','Fabrizio','Matheson','M','1993-08-22'),(237116,'1954-07-15','Chikara','Rodite','F','1989-06-29'),(237117,'1959-05-06','Maria','Braccini','M','1990-04-21'),(237118,'1956-03-18','Pramod','Baba','M','1986-03-10'),(237119,'1959-03-15','Hideo','Cappelli','M','1990-04-02'),(237120,'1960-04-15','Weiyi','Panienski','M','1989-08-24'),(237121,'1956-01-09','Constantijn','Facello','M','1985-05-07'),(237122,'1964-07-18','Heeju','Kleiser','F','1992-12-17'),(237123,'1960-10-12','Candido','Falck','M','1988-03-07'),(237124,'1959-11-07','Nathan','Rullman','M','1987-11-11'),(237125,'1958-04-08','Guadalupe','Castellani','M','1995-11-04'),(237126,'1963-01-02','Mana','Conte','M','1991-12-04'),(237127,'1959-08-20','Augustine','Coors','M','1991-06-23'),(237128,'1955-08-27','Nalini','Zschoche','M','1987-12-22'),(237129,'1964-02-03','Shiv','Baak','F','1997-01-03'),(237130,'1957-08-24','Vasilii','Marshall','F','1988-06-12'),(237131,'1964-11-11','Shem','Orsini','F','1986-08-18'),(237132,'1957-02-28','Rosella','Farrel','F','1987-04-28'),(237133,'1956-11-03','Karlis','Kulisch','M','1986-06-19'),(237134,'1955-04-14','Nitsan','Aloisi','F','1988-02-06'),(237135,'1957-04-13','Hisao','Merey','M','1991-05-28'),(237136,'1954-06-12','Stabislas','Poulakidas','M','1985-04-30'),(237137,'1959-02-05','Arfst','Cincotta','F','1986-03-30'),(237138,'1964-07-14','Shahaf','Mapelli','M','1988-04-14'),(237139,'1963-07-26','Mary','Lienhardt','M','1989-07-01'),(237140,'1952-10-20','Florian','Kusakabe','M','1995-07-27'),(237141,'1961-04-03','Berry','Remmele','M','1992-06-28'),(237142,'1952-05-27','Dung','Schiper','M','1986-03-11'),(237143,'1958-05-20','Petter','Kaltofen','F','1994-02-08'),(237144,'1961-10-29','Boaz','Escriba','F','1988-02-13'),(237145,'1960-04-06','Tzu','Baik','F','1993-12-27'),(237146,'1953-07-26','Tomofumi','Hardjono','M','1989-05-21'),(237147,'1963-10-27','Seshu','Baby','F','1989-04-10'),(237148,'1960-09-15','Shakhar','Kenevan','M','1993-03-15'),(237149,'1954-08-04','Lucian','Reinhart','M','1991-05-20'),(237150,'1961-02-10','Gila','Gente','M','1985-09-11'),(237151,'1962-06-24','Maren','Jording','F','1985-07-23'),(237152,'1964-10-19','Hyuckchul','Falck','F','1985-04-04'),(237153,'1954-05-25','Douadi','Lukaszewicz','M','1987-07-15'),(237154,'1953-12-07','Makato','Bardell','M','1986-09-25'),(237155,'1954-09-28','Chinhyun','Maquelin','M','1994-04-26'),(237156,'1955-03-13','Khedija','Berendt','M','1988-07-28'),(237157,'1958-05-22','Gladys','Ishibashi','M','1993-10-15'),(237158,'1954-02-20','Shaowei','Hertweck','F','1987-02-26'),(237159,'1954-10-13','KayLiang','Turnbull','M','1988-03-20'),(237160,'1954-11-01','Akeno','Rande','M','1988-08-13'),(237161,'1953-10-12','Gou','Engelmann','M','1990-06-08'),(237162,'1956-06-19','Howell','Smailagic','F','1994-01-28'),(237163,'1961-11-27','Murthy','Rodiger','F','1992-06-16'),(237164,'1952-10-12','Oscar','Baja','F','1990-10-01'),(237165,'1962-02-23','Aamer','Azevdeo','F','1991-06-28'),(237166,'1957-07-01','Sushant','Thummel','M','1988-07-11'),(237167,'1962-11-04','Bartek','Benaini','M','1986-06-10'),(237168,'1954-07-27','Tru','Denna','F','1992-06-24'),(237169,'1955-10-17','Hitomi','Gubsky','F','1992-02-29'),(237170,'1964-07-02','Xiaoqiang','Fujisaki','F','1989-05-08'),(237171,'1959-07-29','Vincent','Gerteisen','F','1987-12-03'),(237172,'1960-12-27','Kazuyasu','Range','M','1987-10-11'),(237173,'1964-09-11','Christoph','Portugali','M','1998-06-19'),(237174,'1952-11-16','Juyoung','Dayang','F','1989-09-25'),(237175,'1954-03-13','Adil','Reutenauer','F','1987-12-14'),(237176,'1957-05-27','Nadjib','Matzel','M','1993-09-05'),(237177,'1958-10-10','Hailing','Baar','F','1998-04-29'),(237178,'1954-10-08','Kiyokazu','Anick','F','1988-04-29'),(237179,'1952-04-16','Leen','Ernst','M','1985-05-05'),(237180,'1964-09-09','Taisook','Atrawala','M','1987-05-26'),(237181,'1958-07-16','Moni','Riexinger','F','1987-04-20'),(237182,'1954-11-17','Feixiong','Cesareni','F','1993-03-11'),(237183,'1953-01-21','Annemarie','Gluchowski','M','1990-10-14'),(237184,'1964-12-08','JoAnne','Swist','M','1991-07-21'),(237185,'1957-12-22','Arto','Kleiser','M','1990-09-03'),(237186,'1953-09-03','Mingzeng','Selenyi','M','1988-02-28'),(237187,'1955-06-08','Prodip','Ariola','F','1987-03-14'),(237188,'1954-06-30','Shigeo','Azadmanesh','F','1994-11-24'),(237189,'1964-08-14','Jinya','Matzke','F','1986-06-18'),(237190,'1962-12-20','Berna','Kalsbeek','M','1986-06-09'),(237191,'1964-02-25','Jolita','Reghbati','F','1995-01-23'),(237192,'1959-07-19','Navin','Yoshimura','F','1985-12-28'),(237193,'1952-07-19','Premal','Birjandi','F','1987-07-08'),(237194,'1956-06-30','Branimir','Beeson','M','1993-12-24'),(237195,'1958-06-26','Vishwani','Hatcliff','M','1987-03-31'),(237196,'1953-02-07','Abdelkader','England','F','1986-05-10'),(237197,'1955-02-14','Suvo','Munke','F','1990-10-28'),(237198,'1959-05-15','Vasilis','Zobel','F','1987-03-30'),(237199,'1958-03-28','Subir','Chinen','F','1998-08-21'),(237200,'1964-07-14','Murthy','Verhoeff','F','1992-09-21'),(237201,'1958-11-22','Valeri','Wroclawski','M','1989-05-12'),(237202,'1953-04-24','Hongzhu','Hettesheimer','M','1985-04-24'),(237203,'1958-03-15','Francoise','Reinhart','F','1992-03-07'),(237204,'1959-09-17','Genevieve','Eastman','M','1990-02-15'),(237205,'1960-04-02','Tadanori','Worfolk','F','1993-01-01'),(237206,'1958-04-24','Hausi','Vesna','M','1987-10-29'),(237207,'1956-01-04','Jeanna','Pell','F','1993-08-01'),(237208,'1957-08-23','Zejun','Thombley','F','1990-06-27'),(237209,'1963-11-18','Katsuo','DeMori','M','1987-11-02'),(237210,'1964-10-01','Kristina','Murtha','F','1995-04-13'),(237211,'1957-01-01','Xudong','Lorcy','M','1992-06-18'),(237212,'1956-11-12','Kazuhisa','Kornyak','F','1986-05-12'),(237213,'1956-02-06','Qunsheng','Eiron','M','1991-10-31'),(237214,'1959-04-28','Fusako','Pauthner','F','1991-08-19'),(237215,'1964-04-30','Utz','Vecchi','M','1992-08-29'),(237216,'1952-12-05','Premsyl','Feldhoffer','F','1996-09-10'),(237217,'1962-09-25','Niteen','Kuzuoka','M','1994-03-02'),(237218,'1954-10-20','Kirk','Cullers','M','1987-05-11'),(237219,'1955-02-07','Terresa','Chenney','M','1985-08-17'),(237220,'1958-05-30','Subir','Wossner','F','1993-02-14'),(237221,'1953-01-09','Magy','Krohm','F','1985-08-09'),(237222,'1959-06-29','Atreyi','Hartvigsen','F','1989-07-27'),(237223,'1964-01-07','Ashish','Wegerle','F','1998-05-16'),(237224,'1958-03-12','Kolar','Munawer','M','1988-07-11'),(237225,'1956-07-30','Hinrich','Ossenbruggen','F','1986-06-13'),(237226,'1959-05-03','Satosi','Chinen','M','1988-07-09'),(237227,'1955-04-28','Jasminko','Baba','M','1988-08-15'),(237228,'1963-04-28','Zongyan','Armand','F','1987-07-28'),(237229,'1953-03-20','Sashi','Massonet','F','1995-02-15'),(237230,'1961-11-28','Jiong','Neimat','F','1985-03-13'),(237231,'1956-08-29','Thanasis','Kolinko','M','1986-11-25'),(237232,'1960-07-18','Nikolaus','Impagliazzo','F','1987-12-18'),(237233,'1956-12-19','Kellie','Langford','M','1994-09-09'),(237234,'1953-01-22','Martins','Stavenow','M','1985-02-11'),(237235,'1963-08-03','Yonghoan','Wixon','F','1985-09-18'),(237236,'1956-08-19','Shih','Skrikant','M','1990-04-09'),(237237,'1956-04-16','Hausi','Siksek','M','1990-08-17'),(237238,'1959-09-05','Bokyung','Cappelli','M','1994-04-25'),(237239,'1964-03-08','Marl','Ranum','F','1987-10-14'),(237240,'1952-10-07','Jianhua','Trumbly','M','1988-02-19'),(237241,'1956-11-13','Guiseppe','Shigei','F','1994-06-30'),(237242,'1956-01-10','Yishai','Kobuchi','F','1986-04-11'),(237243,'1958-07-08','Aram','Lupu','M','1987-10-13'),(237244,'1958-10-09','Teunis','Ghandeharizadeh','M','1991-01-05'),(237245,'1961-02-20','Bernt','Kushnir','F','1992-08-24'),(237246,'1956-03-24','Indrajit','Peron','F','1985-10-06'),(237247,'1956-01-26','Sudharsan','Theuretzbacher','F','1988-08-09'),(237248,'1964-07-15','Valeska','Range','F','1991-07-17'),(237249,'1960-12-09','Pascal','Cooman','M','1989-01-12'),(237250,'1960-12-15','Menkae','Stanger','F','1993-09-01'),(237251,'1962-08-25','Moon','Nations','F','1989-11-07'),(237252,'1958-12-15','Koldo','Litvinov','F','1990-12-10'),(237253,'1954-05-12','Jianhao','Bisiani','F','1985-05-07'),(237254,'1955-10-25','Ziva','Schade','F','1994-12-29'),(237255,'1955-07-22','Dipayan','Collette','F','1993-09-10'),(237256,'1961-09-12','Brigham','Kieras','F','1985-09-04'),(237257,'1963-01-25','Djelloul','Kenevan','F','1989-07-08'),(237258,'1954-12-25','Constantine','Andreotta','M','1996-12-30'),(237259,'1961-02-27','Tze','Czap','F','1988-02-13'),(237260,'1961-06-29','Yannik','Trystram','F','1988-11-04'),(237261,'1956-12-31','Aamod','Smailagic','F','1991-08-05'),(237262,'1952-06-05','Jagoda','Otillio','F','1986-11-13'),(237263,'1955-02-27','Jaroslava','Nivat','M','1987-01-04'),(237264,'1961-02-19','Sachin','Feldhoffer','M','1993-06-15'),(237265,'1957-07-02','Marin','Waleschkowski','F','1986-05-07'),(237266,'1961-08-03','Christophe','Yurek','M','1987-03-06'),(237267,'1963-03-03','Augustine','Ullian','M','1985-12-31'),(237268,'1961-02-19','Sashi','Sinicrope','M','1987-04-11'),(237269,'1957-06-10','Valdiodio','Nooteboom','M','1986-12-05'),(237270,'1961-07-18','Pintsang','Greenaway','M','1993-10-30'),(237271,'1964-05-02','Chaoyi','Makrucki','M','1986-07-08'),(237272,'1957-12-12','Khue','Crelier','F','1991-07-26'),(237273,'1956-01-21','Rimli','Hennebert','M','1987-02-06'),(237274,'1953-10-21','Chuanti','Montresor','M','1992-08-22'),(237275,'1957-12-17','Katsuyuki','Gyimothy','F','1986-12-17'),(237276,'1952-11-03','Mayuko','Pluym','M','1996-04-23'),(237277,'1964-08-16','Masali','Emmart','F','1985-04-25'),(237278,'1960-05-06','Subhankar','Swen','F','1990-10-23'),(237279,'1956-03-02','Debatosh','Bergere','M','1990-01-25'),(237280,'1953-12-11','Vatsa','Peris','F','1997-08-03'),(237281,'1961-03-16','Xiadong','Moehrke','M','1991-03-04'),(237282,'1960-12-30','Reinhold','Landherr','M','1993-01-18'),(237283,'1963-09-25','Alejandra','Polajnar','F','1989-12-03'),(237284,'1954-07-23','Constantino','Suermann','M','1990-09-26'),(237285,'1964-01-07','Shaibal','Veevers','F','1994-06-22'),(237286,'1956-06-08','Fumitaka','Massonet','M','1994-04-23'),(237287,'1964-05-13','Arie','Cooman','M','1993-07-18'),(237288,'1963-09-16','Tomofumi','Lagarias','F','1992-01-05'),(237289,'1965-01-24','Brendon','Fritzsche','M','1998-01-19'),(237290,'1953-09-30','Kwun','Iivonen','F','1989-06-08'),(237291,'1953-08-27','Jackson','Gecsei','F','1986-10-01'),(237292,'1959-12-08','Shim','Azulay','F','1992-03-04'),(237293,'1964-12-06','Steen','Lichtman','F','1993-05-26'),(237294,'1953-02-25','Leandro','Hoppenstand','M','1995-11-28'),(237295,'1960-12-15','Baoqiu','Badache','F','1988-11-30'),(237296,'1955-09-10','Saeko','Zeidenstein','M','1992-03-04'),(237297,'1956-07-21','Kokou','Docker','F','1994-12-09'),(237298,'1952-09-25','Collette','Lakshmanan','M','1989-12-13'),(237299,'1954-06-07','Pascal','Plesums','M','1991-03-03'),(237300,'1962-01-11','Nadjib','Dymetman','M','1986-07-29'),(237301,'1954-02-25','Yahiko','Haddadi','F','1995-02-14'),(237302,'1959-12-18','Francoise','Kropp','F','1992-08-14'),(237303,'1954-06-26','LiMin','Herbst','M','1986-05-19'),(237304,'1962-03-05','Arup','Vakili','M','1988-09-18'),(237305,'1961-04-04','Ult','Eldridge','M','1987-12-23'),(237306,'1952-07-20','Masoud','Passafiume','M','1995-05-22'),(237307,'1952-08-04','Boguslaw','Gyorkos','F','1994-03-25'),(237308,'1958-06-05','Zhonghui','Muhling','M','1988-03-18'),(237309,'1964-01-03','Woody','Himler','F','1993-05-18'),(237310,'1952-07-26','Beshir','Polajnar','M','1987-09-19'),(237311,'1958-08-05','Dekang','Busillo','F','1987-10-28'),(237312,'1957-12-09','Kristina','Vecchio','F','1995-01-27'),(237313,'1959-10-12','Sastry','Cunliffe','F','1995-10-22'),(237314,'1956-11-12','Heon','Sherertz','M','1988-11-10'),(237315,'1962-03-04','Giri','VanScheik','M','1986-07-20'),(237316,'1955-05-22','Mona','Walstra','F','1992-07-08'),(237317,'1959-03-23','Mong','Bellmore','F','1988-06-21'),(237318,'1963-10-03','Mabo','Hempstead','M','1986-09-23'),(237319,'1952-03-30','Kenton','Joslin','F','1993-04-22'),(237320,'1956-01-27','Arve','Suomi','F','1996-05-13'),(237321,'1962-08-06','Tua','Krohm','M','1996-07-28'),(237322,'1956-06-10','Genevieve','Lorys','M','1991-02-13'),(237323,'1960-08-10','Jeong','Krogh','M','1989-03-30'),(237324,'1952-11-06','Susanna','Lorin','M','1985-03-06'),(237325,'1952-05-11','Jayson','Passino','M','1986-11-04'),(237326,'1956-01-11','Dinkar','Pulkowski','F','1991-08-08'),(237327,'1956-01-25','Mart','Garigliano','F','1987-10-18'),(237328,'1953-04-01','Khue','Schusler','M','1996-06-19'),(237329,'1963-09-12','Gad','Gien','F','1999-11-08'),(237330,'1957-10-29','Slavian','Swist','M','1987-07-03'),(237331,'1961-12-07','Zvonko','Lodder','F','1995-07-26'),(237332,'1960-06-22','Michaela','Rothenberg','F','1988-01-21'),(237333,'1954-07-21','Teunis','Schusler','F','1989-12-11'),(237334,'1962-08-15','Isamu','Vernadat','M','1985-09-13'),(237335,'1962-06-23','Leandro','Kuszyk','M','1988-08-19'),(237336,'1958-05-07','Isamu','Mukaidono','M','1998-12-18'),(237337,'1953-07-15','Heekeun','Vuskovic','M','1987-07-16'),(237338,'1952-10-10','Rildo','Akaboshi','M','1993-06-03'),(237339,'1953-08-07','Gaurav','Cherinka','M','1991-01-09'),(237340,'1955-01-18','Aris','Negoita','F','1985-07-22'),(237341,'1956-11-08','Mantis','Avouris','F','1989-03-06'),(237342,'1959-06-03','Luise','Munawer','M','1988-01-15'),(237343,'1954-08-10','Ottavia','Zolotykh','F','1988-04-20'),(237344,'1964-04-24','Kankanahalli','Maierhofer','F','1985-12-09'),(237345,'1954-02-03','Pintsang','Tempesti','F','1991-02-18'),(237346,'1955-09-17','Remmert','Grospietsch','F','1991-12-31'),(237347,'1959-07-23','Berthier','Morrin','F','1985-07-04'),(237348,'1952-11-27','Dhritiman','Imataki','M','1988-10-27'),(237349,'1958-07-05','Vugranam','Schaaf','M','1994-01-02'),(237350,'1960-11-05','Zvonko','Honglei','F','1987-02-06'),(237351,'1953-03-26','Limsoon','Leslie','F','1995-07-19'),(237352,'1960-08-01','Abdulah','Glowinski','M','1988-07-13'),(237353,'1964-01-04','Sanjeeva','Toyoshima','M','1992-05-11'),(237354,'1953-10-20','Flemming','Kading','F','1989-04-12'),(237355,'1962-05-14','Danel','Cichocki','M','1994-10-27'),(237356,'1958-03-15','Akeno','England','M','1993-02-04'),(237357,'1957-10-22','Tayeb','Grospietsch','F','1986-11-30'),(237358,'1964-10-26','Make','Docker','M','1988-10-30'),(237359,'1956-02-15','Brewster','Brickell','F','1985-09-09'),(237360,'1956-07-10','Jianhui','Denti','M','1998-04-23'),(237361,'1952-03-03','Baocai','Kopetz','M','1993-01-11'),(237362,'1955-06-04','Monique','Simkin','F','1998-01-02'),(237363,'1953-07-04','Gladys','Nanard','M','1990-11-25'),(237364,'1954-03-14','Lunjin','Birsak','M','1985-11-09'),(237365,'1954-06-29','Aram','Syrzycki','M','1985-08-02'),(237366,'1960-03-31','Uno','Zweizig','M','1986-04-01'),(237367,'1962-08-10','Saeed','Gecseg','M','1990-09-12'),(237368,'1963-08-20','Aleksandar','Nittel','M','1989-06-30'),(237369,'1963-03-10','Magdalena','Perri','F','1996-05-29'),(237370,'1962-02-08','Hyuckchul','Masand','F','1991-08-17'),(237371,'1955-03-02','Martina','Heijenga','F','1990-01-08'),(237372,'1964-11-28','Ugo','Alpin','M','1993-02-11'),(237373,'1963-10-07','Owen','Luef','M','1986-08-07'),(237374,'1953-09-29','Arno','Lichtman','M','1990-06-19'),(237375,'1954-03-31','Patricio','Basagni','M','1994-02-24'),(237376,'1952-07-12','Takanari','Diderrich','M','1988-12-10'),(237377,'1959-07-23','Remzi','Birta','M','1990-06-11'),(237378,'1952-03-30','Tsz','Tyugu','F','1985-04-10'),(237379,'1964-02-12','Tadanori','Azuma','M','1987-10-09'),(237380,'1957-09-17','Djenana','Compeau','M','1994-06-06'),(237381,'1954-05-21','Moheb','Azumi','M','1991-10-28'),(237382,'1962-07-01','Qunsheng','Staylopatis','F','1986-02-18'),(237383,'1952-11-16','Arra','Erez','F','1990-09-04'),(237384,'1959-12-09','Jinpo','Gulik','M','1988-04-17'),(237385,'1964-08-04','Valeska','Danecki','F','1991-03-07'),(237386,'1955-03-01','Shuzo','McAlpine','M','1992-12-18'),(237387,'1953-07-12','Ottavia','Iwayama','F','1990-06-21'),(237388,'1958-11-12','Tamiya','Pelz','F','1985-04-16'),(237389,'1964-06-20','Doowon','Erie','M','1987-12-01'),(237390,'1962-06-11','Remmert','Emiris','M','1989-05-04'),(237391,'1955-06-26','Heeju','Chvatal','M','1989-10-08'),(237392,'1952-03-16','Xiaoshan','Munck','M','1990-07-23'),(237393,'1955-04-29','Limsoon','Penttonen','F','1987-02-28'),(237394,'1959-04-18','Shimshon','Falco','M','1992-04-25'),(237395,'1954-10-23','Lein','Khalil','F','1989-05-28'),(237396,'1963-12-08','Mark','Krider','F','1988-10-08'),(237397,'1962-11-23','Wanqing','Rosca','M','1985-09-18'),(237398,'1953-03-28','Yuichiro','Garnier','M','1990-12-04'),(237399,'1964-07-23','Bernt','Pintelas','M','1994-05-11'),(237400,'1965-01-24','Guadalupe','Perri','M','1988-04-30'),(237401,'1958-12-15','Harjit','Marzano','F','1988-09-10'),(237402,'1960-07-29','Xinglin','Fasbender','M','1986-09-28'),(237403,'1958-10-15','Heon','Cunliffe','M','1987-12-28'),(237404,'1956-08-19','Hidefumi','Androutsos','M','1986-07-31'),(237405,'1963-06-25','Hiroyasu','Rosin','M','1998-01-25'),(237406,'1953-09-04','Atilio','Lorho','F','1989-04-27'),(237407,'1959-01-05','Guadalupe','Schneeberger','M','1987-11-21'),(237408,'1963-08-22','Zhonghui','Menyhert','M','1988-09-01'),(237409,'1964-08-11','Navid','Heusch','F','1996-10-04'),(237410,'1953-05-13','Mingsen','Budinsky','M','1990-10-06'),(237411,'1963-11-07','Diederik','Krzyzanowski','F','1993-06-02'),(237412,'1962-08-04','Babette','Miyakawa','F','1994-02-28'),(237413,'1953-04-29','Basim','Sabnani','F','1985-10-25'),(237414,'1952-06-14','Ramalingam','Doering','F','1990-09-13'),(237415,'1952-10-09','Hinrich','Baaleh','F','1991-04-25'),(237416,'1961-12-17','Moty','Henders','M','1986-05-05'),(237417,'1954-06-04','Elliott','Isaak','M','1990-02-19'),(237418,'1955-05-27','Arvind','Stiles','F','1986-05-29'),(237419,'1955-11-15','Bernd','Trachtenberg','F','1985-07-28'),(237420,'1963-12-24','Parto','Kaltofen','M','1991-05-19'),(237421,'1953-12-25','Mabo','Zobel','F','1991-05-21'),(237422,'1959-07-21','Qunsheng','Swick','F','1991-11-27'),(237423,'1953-07-21','Mona','Rodier','M','1990-05-03'),(237424,'1956-06-30','Khaled','Honglei','M','1986-06-07'),(237425,'1958-04-04','Divine','Murillo','M','1992-12-16'),(237426,'1953-09-03','Shakhar','Mawatari','M','1995-02-17'),(237427,'1959-01-13','Shim','Benantar','F','1987-06-01'),(237428,'1959-02-06','Van','Sherertz','M','1987-05-25'),(237429,'1952-04-25','Juichirou','Bonifati','F','1991-11-25'),(237430,'1955-08-02','Subir','Munoz','F','1989-10-05'),(237431,'1962-07-13','Alassane','Shigei','M','1989-07-02'),(237432,'1959-05-22','Kazuhide','Keohane','M','1998-07-22'),(237433,'1961-07-14','Nikolaus','Ranta','M','1985-07-20'),(237434,'1960-03-10','Margareta','Yurov','M','1989-05-11'),(237435,'1961-10-29','Bodo','Liesche','M','1997-05-01'),(237436,'1960-04-18','Kristian','Schwaller','F','1989-01-05'),(237437,'1961-04-13','Lein','Litecky','M','1987-05-01'),(237438,'1955-11-06','Junichi','Kading','F','1985-06-21'),(237439,'1963-11-15','Reinhold','Shiratori','M','1997-09-27'),(237440,'1952-06-08','Akhilish','Cromarty','F','1990-11-10'),(237441,'1954-01-04','Slavian','Slaats','M','1994-09-17'),(237442,'1954-01-04','Susanne','Ponthieu','F','1989-07-21'),(237443,'1954-11-25','Nahla','Brickell','F','1991-05-24'),(237444,'1960-11-02','Zito','Schade','F','1994-10-03'),(237445,'1953-12-11','Beshir','Furedi','M','1985-05-24'),(237446,'1953-12-19','Giri','Tsunoo','M','1996-02-24'),(237447,'1960-05-01','Janche','Luga','F','1990-09-11'),(237448,'1963-02-03','Lillian','Dulay','F','1993-06-26'),(237449,'1955-06-30','Zita','Edelhoff','F','1985-10-06'),(237450,'1957-02-06','Mircea','Haraldson','M','1988-02-19'),(237451,'1956-07-20','IEEE','Muhling','F','1993-01-26'),(237452,'1956-08-11','Geoffry','Samarati','M','1989-12-02'),(237453,'1963-06-13','Tetsurou','Bondorf','F','1992-11-27'),(237454,'1955-05-17','Sivanarayana','Zielinski','M','1986-03-15'),(237455,'1958-05-25','Mikhail','Kranzdorf','M','1990-02-24'),(237456,'1959-11-23','Jolita','Suomi','M','1986-09-01'),(237457,'1961-10-08','Denis','Khasidashvili','F','1990-01-24'),(237458,'1961-10-02','Wanqing','Spell','F','1993-04-13'),(237459,'1956-12-03','Billur','Kropf','M','1990-10-22'),(237460,'1955-10-06','Masami','Ramsey','M','1988-06-21'),(237461,'1955-10-19','Mohua','Dusink','F','1988-04-02'),(237462,'1962-12-29','Kasturi','Kossowski','F','1993-12-16'),(237463,'1952-08-30','Becky','Buescher','F','1988-05-28'),(237464,'1957-02-28','Ziyad','Gilg','M','1988-05-06'),(237465,'1952-04-14','True','Schlumberger','F','1989-11-01'),(237466,'1963-09-21','Gita','Gunderson','M','1989-04-11'),(237467,'1962-04-29','Angus','Stemann','M','1990-10-05'),(237468,'1964-09-02','Mari','Slutz','M','1997-02-12'),(237469,'1956-08-25','Youpyo','Shihab','M','1991-01-21'),(237470,'1962-11-07','Kazuhisa','McDermid','M','1986-09-11'),(237471,'1962-06-14','Yongqiao','Hegner','F','1995-12-18'),(237472,'1954-11-19','Rosita','Grospietsch','F','1985-03-08'),(237473,'1961-05-20','Denis','Harnett','M','1993-12-03'),(237474,'1955-04-21','Tetsurou','Poulakidas','M','1987-01-09'),(237475,'1960-03-07','Shigeu','Yamaashi','M','1991-04-21'),(237476,'1954-11-03','Khalil','Vilarrasa','M','1985-03-30'),(237477,'1954-06-16','Werner','Lindqvist','F','1988-06-24'),(237478,'1960-07-23','Wuxu','Tzvieli','F','1986-10-21'),(237479,'1955-10-31','Patricio','Comyn','F','1988-02-27'),(237480,'1954-02-06','Achilleas','Ranai','M','1987-04-21'),(237481,'1958-01-16','Monique','Redmiles','F','1986-10-04'),(237482,'1956-12-25','Geoff','Billawala','M','1986-05-08'),(237483,'1953-07-07','Morrie','Zumaque','M','1985-02-20'),(237484,'1961-08-13','Nishit','Erdmenger','F','1988-04-08'),(237485,'1963-09-06','Mong','Steenbeek','M','1993-05-10'),(237486,'1953-10-17','Mountaz','Sevcikova','M','1986-12-23'),(237487,'1954-07-29','Jongsuk','Muniz','M','1992-12-07'),(237488,'1953-03-25','Padma','Ishibashi','F','1988-07-14'),(237489,'1958-07-05','Ortrun','Soloway','F','1988-05-12'),(237490,'1961-05-29','Fox','Majewski','F','1992-04-25'),(237491,'1957-01-09','Miyeon','Thimonier','M','1990-12-26'),(237492,'1961-10-29','Sugwoo','Strooper','M','1987-12-08'),(237493,'1958-11-29','Mayuko','Koblitz','M','1992-01-20'),(237494,'1963-04-17','Jordanka','Monarch','F','1990-10-14'),(237495,'1953-09-06','Etsuo','Gluchowski','M','1987-03-05'),(237496,'1964-02-12','Adel','Bednarek','F','1987-05-12'),(237497,'1954-03-29','Turgut','Stavenow','F','1985-09-19'),(237498,'1952-10-05','Zhonghua','Braunschweig','M','1992-06-21'),(237499,'1954-01-26','Shichao','Vickson','F','1988-08-23'),(237500,'1960-09-23','Nagui','Pauthner','M','1992-07-05'),(237501,'1953-02-14','Ottavia','Furudate','F','1991-04-13'),(237502,'1961-12-11','Kwok','Vandervoorde','M','1985-12-10'),(237503,'1955-07-05','Lansing','Menhoudj','M','1993-05-05'),(237504,'1959-10-07','Howell','Cappello','M','1988-10-28'),(237505,'1956-01-05','Moto','Koblitz','M','1997-10-24'),(237506,'1959-11-18','Chriss','Orsini','M','1986-10-15'),(237507,'1960-03-27','Shaw','Ohori','F','1990-11-03'),(237508,'1954-11-15','Adil','Weisert','F','1991-12-05'),(237509,'1963-05-21','Sandeepan','Haraldson','F','1993-05-29'),(237510,'1961-01-12','Xiahua','Bruckman','M','1985-03-28'),(237511,'1953-09-03','Pascal','Bashian','M','1985-05-27'),(237512,'1955-01-28','Guozhong','Berztiss','F','1985-11-29'),(237513,'1964-03-09','Hongzhu','Sifakis','M','1985-04-22'),(237514,'1961-08-05','Shir','Senzako','M','1992-01-17'),(237515,'1952-03-19','Mabry','Colorni','M','1998-02-15'),(237516,'1960-10-09','Aran','Pettit','F','1985-10-01'),(237517,'1961-09-25','Yongdong','Rodham','M','1990-12-08'),(237518,'1956-09-08','Charlene','Furedi','M','1985-12-22'),(237519,'1952-03-26','Mayuri','Pearson','M','1985-09-25'),(237520,'1956-12-20','Lene','Boyle','M','1997-07-05'),(237521,'1964-05-31','Laurentiu','Collette','M','1988-01-29'),(237522,'1960-03-14','Kamran','Rusmann','F','1990-09-11'),(237523,'1957-03-04','Vesna','Khamsi','F','1994-05-01'),(237524,'1964-06-20','Valeri','Baca','F','1991-01-09'),(237525,'1964-02-10','Kwangsub','Bottner','M','1985-02-26'),(237526,'1963-02-02','Giordano','Rosenbaum','M','1988-06-26'),(237527,'1952-10-22','Lidong','Marwedel','M','1994-03-18'),(237528,'1952-09-27','Adhemar','Tempesti','F','1992-06-13'),(237529,'1960-04-25','Yannik','Vingron','M','1991-08-07'),(237530,'1957-01-15','Seongbin','Conia','M','1992-03-06'),(237531,'1963-11-28','Leah','Portugali','F','1990-04-03'),(237532,'1962-05-28','Kagan','Thiran','F','1987-09-05'),(237533,'1958-06-18','Kirk','Luca','M','1993-03-08'),(237534,'1959-01-07','Kensei','Szmurlo','M','1988-04-10'),(237535,'1962-09-01','Yefim','Lenart','M','1993-10-08'),(237536,'1952-08-06','Candida','Horswill','F','1985-02-09'),(237537,'1953-11-24','Avishai','Jarecki','M','1986-01-18'),(237538,'1957-07-14','Gonzalo','Reeken','M','1988-04-22'),(237539,'1957-05-22','Chikara','Merle','M','1996-12-18'),(237540,'1955-03-13','Heather','Reghbati','M','1990-06-24'),(237541,'1961-07-03','Dante','Kieras','F','1991-03-16'),(237542,'1954-10-05','Weicheng','Hatcliff','F','1985-04-12'),(237543,'1962-12-08','Jaihie','Demizu','F','1998-01-11'),(237544,'1962-08-20','Shahaf','Dulin','M','1995-10-17'),(237545,'1956-10-08','Samphel','Sgarro','F','1990-07-24'),(237546,'1954-03-22','Guttorm','Clemencon','M','1988-08-05'),(237547,'1952-07-10','Vasiliy','Tramer','M','1985-07-04'),(237548,'1954-03-05','Khalil','Cappelletti','F','1988-03-16'),(237549,'1963-09-03','Otilia','Matzel','M','1988-06-01'),(237550,'1960-07-03','Rosalie','Ushiama','M','1994-05-30'),(237551,'1961-06-13','Emran','Naudin','M','1989-04-22'),(237552,'1962-09-25','Zorica','Dratva','F','1985-05-26'),(237553,'1962-05-15','Ortrun','Bonifati','M','1986-05-08'),(237554,'1956-08-15','Muzhong','Benner','F','1987-03-25'),(237555,'1958-04-04','Uzi','Delgrande','M','1986-07-25'),(237556,'1959-11-05','Kaijung','Reistad','M','1989-08-10'),(237557,'1954-04-16','Katsuyuki','Orlowska','M','1986-01-30'),(237558,'1952-08-25','Nikolaos','Riefers','F','1988-12-04'),(237559,'1958-11-29','Shaleah','Sambasivam','M','1990-03-20'),(237560,'1954-02-26','Adit','Holburn','F','1994-07-25'),(237561,'1955-10-21','Tse','Madeira','M','1992-02-15'),(237562,'1957-12-16','Alagu','Randt','F','1986-06-27'),(237563,'1962-04-17','Suebskul','Asser','M','1996-11-26'),(237564,'1952-08-08','Souichi','Nannarelli','M','1996-03-13'),(237565,'1962-01-10','Margareta','Merel','M','1987-10-22'),(237566,'1963-10-17','Arnd','Ouhyoung','M','1994-08-08'),(237567,'1959-05-11','Oldrich','Ranon','M','1985-06-13'),(237568,'1962-10-22','Poornachandra','Schauser','M','1989-10-15'),(237569,'1963-01-17','Chinya','Matzen','M','1994-01-03'),(237570,'1953-01-28','Ennio','Perng','M','1988-07-20'),(237571,'1952-02-01','Ronghao','Schaad','M','1988-07-10'),(237572,'1952-05-06','Jiong','Codenie','M','1986-06-21'),(237573,'1958-01-16','Lene','Schonegge','M','1996-05-30'),(237574,'1957-03-16','Masali','Wilharm','M','1993-01-13'),(237575,'1964-02-18','Makato','Laventhal','M','1993-08-15'),(237576,'1952-05-27','Alper','Andreotta','M','1988-06-05'),(237577,'1962-06-22','Alair','Passafiume','M','1985-07-27'),(237578,'1956-02-01','Parviz','Sudkamp','F','1985-08-10'),(237579,'1964-12-09','Surveyors','Simmen','M','1986-01-06'),(237580,'1959-11-07','Barna','Rindone','M','1986-04-18'),(237581,'1953-07-24','Jiang','Szemeredi','M','1986-06-09'),(237582,'1956-02-08','Sigeru','Poulakidas','M','1998-06-25'),(237583,'1956-10-27','Yurij','Leonhardt','F','1989-09-19'),(237584,'1956-02-02','Premal','Hoppenstand','M','1997-03-23'),(237585,'1953-02-15','Elzbieta','Kawashima','F','1986-02-05'),(237586,'1956-07-29','Luigi','Zaccaria','F','1996-07-28'),(237587,'1955-03-17','Feixiong','Harllee','F','1991-03-23'),(237588,'1960-01-12','Bartek','Passino','M','1985-02-21'),(237589,'1963-08-22','Chriss','Leaver','F','1989-07-21'),(237590,'1965-01-25','Annemarie','Irland','M','1991-07-30'),(237591,'1954-11-30','Halsur','Serov','F','1988-11-24'),(237592,'1958-03-09','Abdelwaheb','Brodie','F','1992-03-11'),(237593,'1957-02-11','Dietrich','Domenig','M','1986-08-23'),(237594,'1964-05-28','Chaoyi','Couchot','M','1985-04-20'),(237595,'1959-02-09','Satosi','Segond','F','1998-01-26'),(237596,'1962-06-15','Danae','Szmurlo','M','1993-07-20'),(237597,'1954-06-01','Akemi','Maierhofer','M','1993-04-21'),(237598,'1952-04-16','Tse','Ghelli','M','1987-12-18'),(237599,'1960-01-23','Takanari','Segond','F','1987-02-19'),(237600,'1958-02-14','Saniya','Flexer','F','1989-08-22'),(237601,'1957-12-31','Halsur','Hagimont','M','1997-02-25'),(237602,'1958-06-11','Torsten','Chelton','F','1986-09-29'),(237603,'1961-07-22','Mingzeng','Lindqvist','M','1985-12-23'),(237604,'1953-09-24','Shaunak','Albarhamtoshy','F','1990-02-03'),(237605,'1959-02-26','Koichi','Falster','M','1987-09-01'),(237606,'1956-09-04','Trygve','Mellouli','F','1986-02-17'),(237607,'1954-04-04','Tayeb','Baer','M','1994-08-13'),(237608,'1962-10-03','Baruch','Bade','M','1988-08-22'),(237609,'1962-03-03','Shahab','Candan','M','1993-05-08'),(237610,'1960-10-05','DAIDA','Uhrik','M','1986-03-02'),(237611,'1964-12-29','Takanari','Budinsky','M','1987-08-15'),(237612,'1964-08-27','Zhonghua','Spieker','F','1998-06-02'),(237613,'1953-10-04','Kenton','Jenevein','F','1993-11-04'),(237614,'1957-11-08','Xianlong','Warwick','F','1993-03-01'),(237615,'1962-04-28','Mohammed','Atchley','M','1987-06-22'),(237616,'1955-08-10','Jahangir','Silva','M','1991-09-04'),(237617,'1957-06-27','Jaihie','Tanemo','M','1989-10-12'),(237618,'1954-02-15','Moty','Quittner','M','1989-01-06'),(237619,'1957-03-31','Toshimi','Emmart','M','1985-06-26'),(237620,'1964-03-18','Jixiang','Pettis','M','1994-02-17'),(237621,'1956-09-07','Masamitsu','Kermarrec','M','1995-01-11'),(237622,'1956-08-21','Kwun','Rande','M','1990-07-16'),(237623,'1957-06-13','Supot','Woycyznski','M','1987-01-17'),(237624,'1959-09-26','Herb','Peyn','M','1986-09-04'),(237625,'1962-09-29','Apostol','Peak','M','1992-03-15'),(237626,'1961-10-21','Zengping','Shokrollahi','F','1988-07-19'),(237627,'1959-09-23','Bangqing','Grandbois','F','1985-09-05'),(237628,'1958-10-24','Mara','Spinelli','M','1988-10-09'),(237629,'1963-05-16','Khosrow','Harllee','F','1990-07-06'),(237630,'1962-07-20','Lenore','Mitina','F','1987-11-16'),(237631,'1961-10-03','Hitomi','Schahn','M','1991-07-18'),(237632,'1963-04-05','Sreekrishna','Lunt','M','1988-05-11'),(237633,'1961-08-31','Breannda','Maginnis','M','1985-02-12'),(237634,'1962-01-25','Zito','Schahn','F','1989-09-20'),(237635,'1963-08-23','Geoffrey','Heering','M','1988-10-08'),(237636,'1963-06-06','Suebskul','Georg','F','1990-08-30'),(237637,'1952-08-03','Anneke','Erol','M','1994-03-11'),(237638,'1952-05-16','JoAnne','Kaminger','M','1985-07-02'),(237639,'1956-01-22','Menkae','Brlek','M','1993-04-28'),(237640,'1960-10-07','Satoru','Keohane','M','1987-12-08'),(237641,'1960-07-15','Masasuke','Biran','F','1985-11-24'),(237642,'1962-11-08','Kannan','Thorelli','M','1987-10-19'),(237643,'1954-12-23','Premsyl','Begiun','F','1988-07-24'),(237644,'1956-05-23','Janalee','Sambasivam','F','1994-09-30'),(237645,'1958-06-01','Shigeichiro','Zultner','M','1988-05-14'),(237646,'1957-12-11','Yuichiro','Broder','F','1992-07-06'),(237647,'1957-05-16','Diederik','Terwilliger','M','1988-08-20'),(237648,'1964-02-13','Xumin','Anick','F','1987-07-01'),(237649,'1956-09-17','Mingdong','Perng','M','1997-01-20'),(237650,'1954-06-25','Kien','Ecklund','M','1989-04-01'),(237651,'1959-05-23','Lakshmi','Dusink','F','1993-01-12'),(237652,'1959-02-15','Tse','Grandbois','F','1987-03-21'),(237653,'1957-08-24','Alper','Passino','F','1988-09-06'),(237654,'1963-07-12','Hitofumi','Berstel','M','1993-08-28'),(237655,'1962-10-08','Reinhard','Ravishankar','F','1990-09-30'),(237656,'1956-05-13','Junsik','Suwa','F','1985-02-18'),(237657,'1959-07-07','Arie','Driscoll','F','1989-05-16'),(237658,'1955-06-06','Indrajit','Baik','F','1988-10-13'),(237659,'1963-04-30','Sailaja','Hofting','F','1987-10-16'),(237660,'1956-01-12','Sanjit','Guerreiro','F','1990-02-21'),(237661,'1962-11-21','Jaques','Kuszyk','M','1987-11-11'),(237662,'1959-07-24','Mariangiola','Mandell','M','1985-02-25'),(237663,'1955-08-24','Junsik','Onuegbe','F','1987-10-08'),(237664,'1960-10-24','Ramya','Linares','F','1993-10-08'),(237665,'1961-05-01','Ronghao','Madeira','M','1989-12-15'),(237666,'1953-07-02','Geoffrey','Ranze','F','1988-04-23'),(237667,'1960-12-19','Hailing','Cochrane','M','1988-06-30'),(237668,'1958-04-07','Gal','Angelov','F','1988-04-07'),(237669,'1960-09-01','Zorica','Badache','F','1992-08-27'),(237670,'1956-08-24','Yannis','Zallocco','F','1993-09-12'),(237671,'1952-07-29','Reinhard','Cangellaris','M','1985-04-27'),(237672,'1958-06-17','Kokou','Mansanne','F','1991-11-17'),(237673,'1954-12-01','Gio','Reistad','M','1987-09-13'),(237674,'1963-12-07','Chaitali','Baik','M','1987-03-22'),(237675,'1963-11-05','Trygve','Schwaller','M','1989-04-30'),(237676,'1959-03-16','Eben','Francisci','F','1990-03-29'),(237677,'1961-03-28','Fayez','Schapiro','F','1985-06-23'),(237678,'1961-12-24','Tonia','Etalle','M','1991-11-14'),(237679,'1955-03-14','Ramalingam','Chaudhury','M','1988-12-06'),(237680,'1962-04-13','Christfried','Granlund','F','1989-12-29'),(237681,'1953-03-12','Shem','Berztiss','M','1987-04-30'),(237682,'1961-03-31','Valter','Granlund','M','1990-09-14'),(237683,'1956-03-14','Toshiko','Birke','M','1994-10-01'),(237684,'1961-10-09','Constantino','Kisuki','M','1991-11-20'),(237685,'1961-12-31','Alenka','Pietrzykowski','F','1985-12-17'),(237686,'1962-08-25','Yunming','Bierman','M','1986-10-09'),(237687,'1960-11-19','Byong','Navazio','M','1987-06-26'),(237688,'1962-03-03','Chikako','Lenart','M','1995-02-18'),(237689,'1958-01-22','Tomofumi','Vernadat','F','1993-03-27'),(237690,'1964-12-10','Kousuke','Oppitz','M','1985-04-02'),(237691,'1964-06-10','Nidapan','Yamaashi','M','1989-04-20'),(237692,'1961-12-14','Shahar','Impagliazzo','F','1986-07-05'),(237693,'1954-08-23','Matt','Veeraraghavan','M','1986-09-03'),(237694,'1963-07-04','Munenori','Riefers','M','1986-06-14'),(237695,'1955-02-17','Adamantios','Lodder','M','1993-09-09'),(237696,'1964-06-12','Kwan','Tomescu','M','1985-06-23'),(237697,'1957-12-23','Zhiwei','Ballarin','M','1994-01-20'),(237698,'1964-04-09','Tuval','Gustavson','M','1998-11-19'),(237699,'1957-04-13','Kwangyoen','Frolund','M','1991-05-23'),(237700,'1958-02-20','Tremaine','Streng','M','1985-12-29'),(237701,'1953-06-22','Yakkov','Harbusch','M','1993-04-18'),(237702,'1961-07-09','Moheb','Clemencon','F','1987-01-03'),(237703,'1954-11-29','Zhenbing','Cusworth','M','1996-03-09'),(237704,'1963-04-07','Vivian','Raoux','M','1986-07-27'),(237705,'1959-06-03','Hitofumi','Muniz','M','1986-11-15'),(237706,'1955-09-15','Candido','Provine','M','1988-10-24'),(237707,'1959-05-31','Shridhar','Pero','F','1994-08-24'),(237708,'1955-03-15','Sashi','Nivat','F','1994-05-25'),(237709,'1960-07-05','Terresa','Stafford','F','1993-12-04'),(237710,'1962-10-28','Aleksander','Zykh','M','1987-12-04'),(237711,'1954-06-05','Kristian','Maginnis','F','1989-03-13'),(237712,'1957-05-09','Yinlin','Cannard','F','1994-02-23'),(237713,'1956-05-22','Uma','Bellone','F','1986-06-11'),(237714,'1953-11-26','Ravishankar','Merey','M','1997-10-07'),(237715,'1958-10-09','Kwangjo','Meriste','M','1989-05-31'),(237716,'1961-05-04','Uriel','Ghazalie','F','1987-10-11'),(237717,'1955-04-19','Owen','Heping','M','1985-05-13'),(237718,'1956-10-30','Jaana','Lally','M','1985-10-24'),(237719,'1952-12-29','Taizo','Liesche','F','1985-07-12'),(237720,'1959-11-08','Anneke','Ranze','M','1996-04-03'),(237721,'1953-07-21','Vincent','Liesche','F','1988-08-06'),(237722,'1957-03-17','Susanne','Waeselynck','F','1991-04-29'),(237723,'1957-10-11','Ghassan','Sifakis','F','1992-09-14'),(237724,'1953-03-02','Fumiyo','Birch','F','1986-08-22'),(237725,'1961-08-07','Nathalie','Velardi','M','1988-08-06'),(237726,'1960-03-12','Udo','Papastamatiou','F','1991-06-10'),(237727,'1962-01-07','Willard','Smailagic','M','1989-12-24'),(237728,'1952-04-08','Fox','Butterworth','M','1992-10-07'),(237729,'1953-10-25','Steen','Erdi','M','1989-08-02'),(237730,'1955-12-31','Hatsukazu','Domenig','M','1986-10-04'),(237731,'1963-02-04','Seongbae','Negoita','F','1997-05-19'),(237732,'1956-08-01','Candido','Thorensen','F','1986-02-03'),(237733,'1960-04-27','Marit','Plotkin','M','1990-08-28'),(237734,'1960-06-20','Heejo','Shiratori','F','1988-02-14'),(237735,'1956-04-05','Kristof','Raney','F','1987-10-02'),(237736,'1957-10-02','Yishay','Azadmanesh','F','1988-01-03'),(237737,'1954-04-14','Tua','Hoogerwoord','F','1985-06-07'),(237738,'1958-06-16','Khun','Rijsenbrij','F','1986-11-09'),(237739,'1958-10-18','Takushi','Siepmann','M','1995-10-12'),(237740,'1952-05-04','Fan','Birrer','F','1988-05-02'),(237741,'1954-05-11','Jovan','Sankaranarayanan','M','1985-12-11'),(237742,'1956-09-01','Shim','Pouyioutas','M','1988-12-09'),(237743,'1958-11-30','Tsz','Perng','F','1993-01-30'),(237744,'1957-03-24','Bodh','Senzako','M','1986-07-12'),(237745,'1958-12-20','Sachio','Lund','F','1988-09-16'),(237746,'1959-07-24','Kazuhisa','Benantar','F','1989-12-25'),(237747,'1962-12-31','Goetz','Msuda','M','1991-12-09'),(237748,'1955-05-30','Mori','Kossowski','F','1991-01-06'),(237749,'1961-04-10','Sham','Junet','M','1986-12-13'),(237750,'1959-03-14','Kwee','Broomell','M','1996-08-21'),(237751,'1959-02-16','Lucien','Klerer','M','1987-04-18'),(237752,'1960-02-05','Make','Ernst','M','1987-11-18'),(237753,'1954-09-15','Wojceich','Kroll','M','1992-12-27'),(237754,'1964-05-06','Stamatina','McClure','F','1986-10-16'),(237755,'1959-04-13','Demos','Gammage','M','1994-06-26'),(237756,'1957-07-15','Moon','Ratnaker','F','1990-09-27'),(237757,'1959-12-01','Bingning','Fiebach','M','1991-11-07'),(237758,'1957-10-18','Gita','Cronau','M','1987-02-06'),(237759,'1961-12-28','Munir','Reutenauer','M','1985-04-07'),(237760,'1959-07-15','Renee','Stanfel','F','1997-12-04'),(237761,'1956-02-05','Denny','Zizka','F','1989-03-14'),(237762,'1958-10-09','Lokesh','Peac','M','1995-11-04'),(237763,'1952-07-18','Susumu','Jakobus','M','1994-01-22'),(237764,'1958-08-03','Kerhong','Katalagarianos','M','1989-12-20'),(237765,'1963-06-05','Yinghua','Bolotov','M','1985-09-22'),(237766,'1960-06-08','Faiza','Crooks','F','1991-02-21'),(237767,'1954-03-15','Sanjay','Kalefeld','M','1986-03-06'),(237768,'1960-08-12','Cedric','Bresenham','M','1987-11-15'),(237769,'1955-06-27','Herb','Daescu','F','1987-12-22'),(237770,'1958-09-18','Tsvetan','Bednarek','M','1994-08-10'),(237771,'1960-02-06','Hisao','Gide','M','1988-06-15'),(237772,'1964-07-24','Gennady','Kermarrec','M','1988-11-24'),(237773,'1952-04-04','Eberhardt','Iwayama','M','1986-06-04'),(237774,'1962-05-22','Naraig','Siksek','M','1994-10-06'),(237775,'1961-11-07','Nevin','Fadgyas','F','1986-02-18'),(237776,'1960-09-26','Karoline','Beutelspacher','F','1987-12-24'),(237777,'1955-04-05','Anneli','Fiebach','F','1985-08-18'),(237778,'1958-12-06','Hein','Kading','F','1985-06-25'),(237779,'1960-01-21','Mohammad','Lowrie','M','1993-08-08'),(237780,'1963-05-25','Vishwani','Klyachko','M','1987-02-24'),(237781,'1963-02-20','Jiang','Varley','F','1986-04-16'),(237782,'1954-10-31','Rildo','Chiodo','M','1989-03-31'),(237783,'1964-01-15','Eirik','Veccia','F','1994-11-01'),(237784,'1960-02-25','Eirik','Gill','M','1988-11-14'),(237785,'1963-12-23','Christ','Ramamoorthy','F','1990-03-08'),(237786,'1958-01-10','Jordanka','Mateescu','M','1988-12-06'),(237787,'1952-06-10','Bernardo','Isaac','F','1985-10-10'),(237788,'1957-12-05','Kamakshi','Kuzuoka','F','1985-09-10'),(237789,'1957-01-29','Kotesh','Barreiro','M','1994-08-03'),(237790,'1955-10-10','Yannik','Bierbaum','F','1986-01-28'),(237791,'1962-05-01','Denny','Heering','M','1997-12-04'),(237792,'1953-07-14','Shaowen','Ranft','F','1990-04-02'),(237793,'1958-02-19','Sumali','Siochi','M','1987-10-11'),(237794,'1952-10-02','Fei','Morrin','F','1986-09-02'),(237795,'1953-07-17','Sastry','Koblitz','F','1989-01-10'),(237796,'1956-08-31','Kwok','Karcich','M','1992-07-24'),(237797,'1963-11-21','Syozo','Wixon','M','1990-07-18'),(237798,'1958-02-09','Adil','Orlowska','M','1989-05-13'),(237799,'1963-03-23','Rildo','Keirsey','M','1988-07-23'),(237800,'1960-11-15','Yuguang','Cairo','F','1991-03-18'),(237801,'1957-08-06','Guther','Oppitz','M','1990-12-27'),(237802,'1954-03-10','Pasqua','Fargier','M','1987-01-08'),(237803,'1955-05-04','Lihong','Baranowski','M','1986-08-04'),(237804,'1956-03-02','Jongsuk','Hooghiemstra','M','1997-09-16'),(237805,'1963-10-22','Tooru','Warwick','F','1985-08-10'),(237806,'1953-02-06','Kayoko','Mersereau','F','1989-06-04'),(237807,'1959-02-05','Zito','Capobianchi','F','1985-11-14'),(237808,'1964-03-04','Snehasis','Encarnacion','F','1996-06-27'),(237809,'1962-11-25','Moon','Levergood','M','1996-01-08'),(237810,'1964-08-05','Lorien','Bottner','M','1990-07-21'),(237811,'1963-02-28','Zine','Guenter','F','1988-08-22'),(237812,'1952-03-27','Xiadong','Gischer','M','1985-03-11'),(237813,'1958-03-06','Oscal','Danley','M','1989-09-25'),(237814,'1956-08-29','Rance','Gammage','M','1985-02-14'),(237815,'1957-05-19','Mohan','Peltason','M','1989-11-28'),(237816,'1957-09-09','Ortrud','Conia','M','1987-06-12'),(237817,'1961-01-25','Remko','Orsini','M','1990-12-11'),(237818,'1961-01-13','Conal','Preusig','M','1994-12-18'),(237819,'1954-11-11','Zine','Velardi','F','1993-04-10'),(237820,'1955-03-27','Jiakeng','Rosiles','M','1988-07-29'),(237821,'1956-04-19','Peer','Niizuma','M','1993-11-12'),(237822,'1956-02-14','Paraskevi','Merks','M','1996-11-15'),(237823,'1954-11-17','Zhongwei','Sherertz','M','1993-10-17'),(237824,'1958-10-06','Gererd','Szmurlo','F','1987-02-20'),(237825,'1962-08-17','Anoosh','Bratten','M','1996-10-16'),(237826,'1961-01-19','Itzchak','Leonhardt','M','1987-07-07'),(237827,'1959-02-10','Yakkov','Vandervoorde','M','1994-03-12'),(237828,'1962-03-05','Martins','Kamber','M','1987-04-02'),(237829,'1959-11-20','Sivanarayana','Birrer','F','1991-07-31'),(237830,'1958-06-10','Filipp','Meriste','M','1996-05-08'),(237831,'1952-06-28','Pramod','Oaver','M','1985-09-18'),(237832,'1959-05-18','Alassane','Baez','F','1985-07-02'),(237833,'1957-11-21','Kannan','Egerstedt','F','1985-03-25'),(237834,'1962-12-10','Eldridge','Taneja','F','1986-07-21'),(237835,'1959-08-23','Idoia','Vrecion','F','1988-03-07'),(237836,'1958-06-17','Kolar','Xiaoshan','M','1989-10-08'),(237837,'1964-09-25','Chinhyun','Marchesini','M','1990-01-12'),(237838,'1960-01-11','Marlo','Stiles','M','1989-08-29'),(237839,'1952-10-12','Gretta','Gajiwala','F','1993-09-16'),(237840,'1958-01-31','Gal','Gill','M','1995-02-18'),(237841,'1956-10-08','Unal','Varker','F','1992-10-31'),(237842,'1959-06-21','Martijn','Androutsos','F','1993-12-26'),(237843,'1959-07-26','Guttorm','Cheshire','F','1986-11-08'),(237844,'1960-05-10','Marc','Ozeri','M','1989-03-08'),(237845,'1963-07-25','Salvador','Czaja','F','1990-04-10'),(237846,'1960-08-08','Gro','Hebert','F','1997-08-26'),(237847,'1964-02-08','Lunjin','Murillo','F','1992-06-01'),(237848,'1954-11-29','Phuoc','Linnainmaa','F','1994-02-02'),(237849,'1954-08-31','Sariel','Besancenot','M','1998-12-23'),(237850,'1954-01-27','Luerbio','Setia','M','1994-04-22'),(237851,'1958-01-21','Baziley','Ozery','M','1985-03-18'),(237852,'1956-08-17','Juyoung','Talmor','F','1987-08-23'),(237853,'1963-02-22','Sanjay','Peral','M','1985-03-27'),(237854,'1964-10-19','Erez','Serov','F','1985-11-06'),(237855,'1960-04-04','Rayond','Brodal','M','1989-10-03'),(237856,'1964-05-01','Candida','Lovengreen','F','1993-10-07'),(237857,'1956-03-06','Larisa','Merkl','F','1991-07-18'),(237858,'1963-11-01','Wanqing','Plump','F','1988-11-10'),(237859,'1959-01-16','Guenter','Gyorkos','M','1993-04-09'),(237860,'1961-11-20','Vatsa','Rothe','M','1986-03-02'),(237861,'1954-02-11','Ekawit','Douceur','F','1991-11-03'),(237862,'1957-06-03','Byong','Sigstam','M','1986-06-25'),(237863,'1955-11-24','Manohar','Kushnir','M','1986-09-30'),(237864,'1961-07-05','Toshimi','Hanabata','M','1997-03-12'),(237865,'1957-09-13','Aram','Giaccio','M','1996-10-27'),(237866,'1957-10-25','Juyoung','Hooghiemstra','M','1991-03-01'),(237867,'1952-09-08','Maik','Rindone','F','1993-11-08'),(237868,'1955-08-10','Hercules','Conde','F','1993-05-29'),(237869,'1957-03-01','Mizuhito','Buescher','M','1985-08-14'),(237870,'1958-07-23','Junichi','Botman','M','1986-06-28'),(237871,'1958-02-21','Kensei','Zuberek','M','1985-12-16'),(237872,'1953-04-25','Hatim','Herbst','M','1994-11-22'),(237873,'1962-02-28','Reinhard','Kermarrec','F','1985-08-17'),(237874,'1955-07-26','Otmar','Castellani','M','1988-10-03'),(237875,'1956-10-22','Muneo','Nicolson','F','1989-12-25'),(237876,'1964-11-01','Bernice','Kranzdorf','F','1990-06-23'),(237877,'1960-06-12','Pohua','Rebaine','M','1997-05-22'),(237878,'1955-12-22','Eric','Koshiba','M','1993-04-19'),(237879,'1961-02-09','Tadanori','Guerreiro','M','1989-06-13'),(237880,'1952-11-17','Yonghong','Feldhoffer','F','1995-08-06'),(237881,'1959-06-01','Mariangiola','Heuter','F','1988-05-19'),(237882,'1954-10-22','Bokyung','Brookner','M','1990-06-06'),(237883,'1961-07-11','Nirmal','Speckmann','F','1990-11-24'),(237884,'1954-01-24','Gift','Kroha','M','1992-02-22'),(237885,'1956-06-05','Willard','Oppitz','M','1988-09-23'),(237886,'1957-06-18','Oscal','McFarlan','F','1991-11-07'),(237887,'1958-05-05','Shao','Plesums','F','1988-01-06'),(237888,'1964-08-21','Yechiam','Heping','F','1985-04-20'),(237889,'1952-02-12','Youngkon','Leijenhorst','M','1993-07-17'),(237890,'1958-09-12','Rasikan','Garnick','F','1986-05-23'),(237891,'1961-10-01','Moni','Schlumberger','F','1985-06-23'),(237892,'1955-10-23','Pohua','Dechter','F','1986-04-21'),(237893,'1964-07-05','Annemarie','Perfilyeva','M','1989-04-04'),(237894,'1954-02-06','Jiang','Dalton','F','1985-04-01'),(237895,'1964-05-01','Francesca','Verhoeff','M','1987-08-20'),(237896,'1960-03-04','Christfried','Portugali','M','1993-06-10'),(237897,'1954-01-16','Karoline','Zongker','M','1995-03-24'),(237898,'1960-02-18','Uzi','Gulak','M','1992-12-14'),(237899,'1953-05-17','Pasqua','Khalid','M','1996-10-01'),(237900,'1955-10-16','Elgin','Rajala','F','1987-01-25'),(237901,'1955-02-21','Torsten','Bridgland','F','1992-04-07'),(237902,'1952-08-06','Ingemar','Francisci','M','1986-06-21'),(237903,'1961-08-12','Divier','Narlikar','M','1993-07-26'),(237904,'1958-04-18','Annemarie','Heydon','F','1991-03-06'),(237905,'1956-03-11','Berhard','Farrel','M','1993-11-21'),(237906,'1964-12-19','Chriss','Braccini','M','1996-01-18'),(237907,'1954-03-21','Oldrich','Quittner','F','1989-12-17'),(237908,'1959-11-14','Mack','Siegrist','M','1985-07-18'),(237909,'1958-04-13','Lihong','Markovitch','M','1992-01-14'),(237910,'1952-02-17','Ipke','Feldhoffer','M','1996-06-13'),(237911,'1953-02-25','Koldo','Peres','M','1996-05-13'),(237912,'1962-02-21','Jaana','Farrow','M','1991-03-22'),(237913,'1963-02-25','Kazuhito','Srimani','M','1989-08-02'),(237914,'1957-03-05','Nidapan','Collette','F','1990-06-08'),(237915,'1958-01-21','Tonia','Lanteri','M','1985-07-18'),(237916,'1958-01-20','Sandeepan','Shigei','M','1993-01-09'),(237917,'1953-05-10','Kendra','Schaad','M','1985-06-16'),(237918,'1952-05-29','Billur','Kambil','F','1991-03-27'),(237919,'1964-12-19','Xiaopeng','Baer','M','1994-03-02'),(237920,'1964-04-09','King','Stanfel','M','1992-01-05'),(237921,'1958-07-10','Shichao','Conry','F','1996-07-11'),(237922,'1959-04-12','Etsuo','Simmel','M','1985-03-16'),(237923,'1954-05-27','Gudjon','Straney','M','1986-02-02'),(237924,'1959-04-03','Tesuya','Loncour','F','1992-08-11'),(237925,'1960-03-05','Angus','Pena','M','1988-08-29'),(237926,'1952-11-12','Gaetan','Rijckaert','M','1991-10-30'),(237927,'1964-03-16','Garnet','Lamba','M','1988-03-10'),(237928,'1961-01-05','Jagoda','Merle','M','1996-01-20'),(237929,'1960-06-12','Kwun','Koprowski','F','1991-07-31'),(237930,'1954-08-03','Constantijn','Luef','M','1986-09-30'),(237931,'1954-10-11','Caolyn','Baaz','M','1987-02-04'),(237932,'1961-08-03','Krister','Hainaut','F','1985-05-28'),(237933,'1960-05-20','Jeane','McClurg','M','1992-01-10'),(237934,'1958-02-22','Mayumi','Langford','F','1989-08-18'),(237935,'1960-03-06','Troy','Conte','F','1988-02-12'),(237936,'1959-07-25','Zhilian','Syrotiuk','M','1994-12-21'),(237937,'1954-06-26','Atilio','Beetstra','M','1993-03-26'),(237938,'1961-01-30','Adam','Oehlmann','F','1985-12-03'),(237939,'1956-08-24','Sachar','Basagni','M','1991-07-22'),(237940,'1960-06-16','Akeel','Huttel','M','1992-03-05'),(237941,'1958-05-21','Angel','Bellone','F','1991-12-12'),(237942,'1956-05-12','Moie','Siprelle','M','1990-12-23'),(237943,'1961-01-04','Adly','Remmers','M','1996-07-08'),(237944,'1964-07-25','Sivanarayana','Pellegrinelli','M','1987-05-27'),(237945,'1962-05-22','Christophe','Kusakabe','M','1985-05-09'),(237946,'1964-12-09','Matt','Pietracaprina','M','1985-12-22'),(237947,'1961-04-20','Souichi','Cannane','F','1986-10-14'),(237948,'1956-08-22','Dipankar','Castellani','M','1987-09-11'),(237949,'1960-11-30','Parviz','Braunmuhl','M','1989-02-07'),(237950,'1956-10-20','Golgen','Spinelli','F','1987-01-05'),(237951,'1955-11-28','Arco','Lundstrom','F','1989-03-13'),(237952,'1960-03-05','Kiyomitsu','Servi','F','1986-09-24'),(237953,'1962-07-16','Nahla','Yamaashi','M','1994-04-29'),(237954,'1958-02-15','Fen','Bale','M','1985-09-21'),(237955,'1957-04-18','Troy','Lipner','M','1986-04-05'),(237956,'1956-02-22','Menkae','Czap','M','1986-07-07'),(237957,'1956-08-12','Manton','Bahk','F','1995-06-10'),(237958,'1955-12-15','Houman','Flowers','F','1990-07-01'),(237959,'1953-03-31','Van','Huxford','M','1985-11-14'),(237960,'1958-11-24','Fatemeh','Lalonde','F','1994-03-02'),(237961,'1953-02-02','Indrajit','Harllee','M','1995-06-09'),(237962,'1963-06-19','Mingzeng','Wiegley','M','1991-02-13'),(237963,'1953-04-25','Persi','Swen','M','1995-07-22'),(237964,'1956-08-05','Debatosh','Leonhardt','F','1985-04-14'),(237965,'1954-04-18','Toong','Solovay','M','1985-03-03'),(237966,'1964-02-17','Horward','Zedlitz','F','1996-06-15'),(237967,'1964-12-14','Menkae','Rabejac','M','1999-01-10'),(237968,'1957-07-29','Youpyo','Katiyar','F','1989-11-29'),(237969,'1958-01-31','Rosalie','Angot','M','1990-09-10'),(237970,'1960-02-16','Jaroslava','Masaki','M','1995-02-22'),(237971,'1952-06-27','Seongbin','Steenbeek','M','1985-10-09'),(237972,'1957-05-10','Gretta','Miara','F','1997-04-15'),(237973,'1959-10-15','Werner','Deverell','M','1989-05-17'),(237974,'1955-01-20','Sailaja','Litzkow','F','1994-03-01'),(237975,'1960-11-10','Mani','Gilg','F','1994-09-23'),(237976,'1956-06-09','Mohit','Coullard','M','1987-01-27'),(237977,'1962-01-18','Kendra','Porotnikoff','F','1989-06-08'),(237978,'1963-07-02','Mariangiola','Berstel','M','1988-10-30'),(237979,'1958-07-26','Jamaludin','Rajcani','M','1992-10-14'),(237980,'1955-09-08','Rosine','Encarnacion','M','1990-01-01'),(237981,'1956-07-02','Xianlong','Staylopatis','F','1996-01-11'),(237982,'1955-02-11','Weiru','Chenney','F','1990-04-08'),(237983,'1963-02-01','Prodip','Mitsuhashi','M','1988-05-09'),(237984,'1953-01-27','Hinrich','Katiyar','M','1994-08-05'),(237985,'1956-11-25','Yucel','Merlo','M','1989-05-08'),(237986,'1957-10-23','Piyawadee','England','F','1991-02-28'),(237987,'1964-06-25','Parke','Zucker','M','1986-04-17'),(237988,'1959-08-10','Jaewoo','Mukaidono','M','1992-11-17'),(237989,'1958-02-24','Pantung','Demizu','F','1986-11-25'),(237990,'1959-03-26','Shushma','Brandsma','F','1987-06-02'),(237991,'1959-07-10','Saeko','Lorch','M','1992-09-19'),(237992,'1956-08-18','Horward','Chinin','F','1988-04-10'),(237993,'1963-02-21','Navin','Francisci','F','1987-11-15'),(237994,'1955-01-12','Shih','Wossner','M','1989-07-25'),(237995,'1955-03-16','Irene','Rassart','M','1986-07-25'),(237996,'1960-04-22','Nahum','Spell','M','1993-05-14'),(237997,'1958-04-01','Kwok','Sambasivam','M','1987-04-15'),(237998,'1961-07-03','Feixiong','Stassinopoulos','M','1991-05-30'),(237999,'1956-01-13','Sanjai','Gill','M','1997-03-25'),(238000,'1953-09-22','Jaewoo','Rodite','F','1993-08-20'),(238001,'1955-08-15','Badri','Quittner','M','1991-05-13'),(238002,'1962-11-14','Sumali','Zumaque','F','1989-10-07'),(238003,'1959-12-02','Baocai','Samarati','M','1994-01-07'),(238004,'1953-04-04','Mariusz','Reeken','M','1985-11-02'),(238005,'1955-04-20','Tzvetan','Godskesen','M','1992-04-23'),(238006,'1963-01-23','Boalin','Ranst','M','1989-09-12'),(238007,'1956-12-20','Hongzue','Busillo','F','1986-04-27'),(238008,'1955-11-01','Owen','Kornatzky','M','1987-06-18'),(238009,'1952-06-13','Nishit','Botman','F','1993-02-23'),(238010,'1959-12-04','Rimon','Rassart','F','1992-11-20'),(238011,'1957-11-22','Maren','Morrow','M','1986-01-02'),(238012,'1957-05-13','Barry','Miyakawa','F','1989-04-24'),(238013,'1962-10-29','Lalit','Vecchi','M','1986-02-16'),(238014,'1952-11-05','Arfst','Gewali','F','1994-05-12'),(238015,'1953-01-16','Ferdinand','Gerteisen','F','1989-06-16'),(238016,'1962-02-11','Filipe','Hutton','F','1987-10-09'),(238017,'1956-10-01','Mingzeng','Woycyznski','F','1988-04-23'),(238018,'1953-04-19','Amabile','Radhakrishnan','M','1987-11-10'),(238019,'1952-08-17','Nakhoon','Merey','M','1996-09-23'),(238020,'1958-10-09','Oscar','Rindone','M','1993-07-30'),(238021,'1955-08-27','Marjo','Prochazka','F','1988-01-28'),(238022,'1964-03-20','Subhrajyoti','Fritzsche','F','1989-08-15'),(238023,'1959-09-18','Claudi','Marrakchi','F','1992-11-11'),(238024,'1960-12-11','Keiichiro','Highland','M','1986-11-24'),(238025,'1964-05-16','Quingbo','Hettesheimer','M','1993-04-10'),(238026,'1963-03-31','Kazuhito','Skogmar','M','1985-11-25'),(238027,'1960-02-19','Charlene','Atrawala','M','1995-01-31'),(238028,'1956-04-04','Chiranjit','Farrow','F','1991-04-08'),(238029,'1954-01-28','Chaosheng','Choobineh','F','1986-07-20'),(238030,'1962-07-24','Hailing','Silva','F','1990-07-27'),(238031,'1957-08-04','Amabile','Jording','M','1989-07-29'),(238032,'1953-08-26','Filipe','Srimani','F','1986-10-02'),(238033,'1954-10-02','Breannda','Biron','M','1991-12-24'),(238034,'1964-08-17','Zhigen','Siksek','F','1991-11-24'),(238035,'1959-05-22','Zhensheng','Morris','M','1987-07-13'),(238036,'1963-04-03','Toshimo','Badache','M','1993-01-17'),(238037,'1956-11-01','Moriyoshi','Wendorf','M','1993-10-07'),(238038,'1959-05-18','Genta','Zaiane','M','1988-03-30'),(238039,'1953-07-30','Ekawit','Eppinger','F','1985-07-04'),(238040,'1961-03-13','Mariangiola','Swan','M','1987-12-12'),(238041,'1954-07-15','Qiwen','Leslie','M','1988-04-12'),(238042,'1961-04-12','Freyja','Peak','F','1988-09-13'),(238043,'1960-05-10','Shaw','Hofman','F','1988-07-10'),(238044,'1954-11-30','Leen','Conti','M','1986-01-04'),(238045,'1957-01-17','Herb','Rosar','M','1997-10-11'),(238046,'1958-06-29','Zhiwei','Lukaszewicz','M','1986-09-16'),(238047,'1955-09-01','Renee','Krohn','F','1988-09-07'),(238048,'1964-10-18','Eldridge','Azulay','M','1986-10-03'),(238049,'1954-09-02','Subhrajyoti','Undy','F','1988-06-12'),(238050,'1956-07-23','Adit','Schiettecatte','F','1987-08-13'),(238051,'1958-03-01','Koldo','Rosay','M','1985-04-23'),(238052,'1959-11-09','Gladys','Benaini','M','1994-04-23'),(238053,'1953-06-25','Lein','Baca','F','1985-02-21'),(238054,'1954-05-08','Larisa','Maksimenko','M','1997-09-12'),(238055,'1956-08-26','Iara','Eugenio','M','1986-11-17'),(238056,'1955-09-17','Fumiyo','Vakili','M','1986-07-20'),(238057,'1959-01-08','Salvador','Thiria','M','1993-03-09'),(238058,'1963-08-31','Pradeep','Landherr','F','1997-09-28'),(238059,'1961-03-18','Rajmohan','Baer','F','1996-08-26'),(238060,'1953-05-27','Paddy','Kulisch','M','1997-10-14'),(238061,'1963-11-08','Subhash','Hoppenstand','M','1991-03-14'),(238062,'1958-07-15','Sariel','Tyugu','F','1988-06-02'),(238063,'1960-03-18','Reuven','Barriga','M','1990-02-23'),(238064,'1960-10-02','Nechama','Masada','M','1985-10-31'),(238065,'1964-10-24','Kwok','Genther','F','1990-07-17'),(238066,'1955-06-30','Florina','Steinauer','M','1985-10-18'),(238067,'1959-05-19','Freyja','Naudin','M','1988-05-20'),(238068,'1953-07-04','Jacqueline','Brodie','M','1990-02-10'),(238069,'1958-12-30','Shahaf','Heiserman','F','1991-05-16'),(238070,'1956-01-08','Diederik','Guenter','M','1986-07-05'),(238071,'1956-01-21','Taegyun','Francisci','M','1990-04-11'),(238072,'1952-03-13','Oksana','Karnin','F','1985-03-06'),(238073,'1964-05-14','Saddek','Alblas','F','1987-11-02'),(238074,'1956-03-03','Taisook','Feldhoffer','M','1987-05-02'),(238075,'1961-08-20','Zhiwei','Pauthner','M','1997-12-10'),(238076,'1956-08-28','Saniya','Marciano','M','1987-12-04'),(238077,'1952-02-27','Randy','Kilgore','F','1989-12-04'),(238078,'1955-09-27','Fumiyo','Peroz','M','1985-06-14'),(238079,'1962-02-20','Akeel','Vandervoorde','F','1986-11-29'),(238080,'1957-02-14','Matt','Trelles','F','1988-04-21'),(238081,'1956-12-23','Gretta','Denis','M','1989-03-15'),(238082,'1959-06-12','Matt','Cannane','M','1992-01-04'),(238083,'1962-08-19','Zdislav','Yurov','F','1989-01-29'),(238084,'1952-06-19','Heon','Speckmann','F','1993-06-22'),(238085,'1960-09-09','Muneo','Gecseg','F','1993-09-16'),(238086,'1952-07-07','Nigel','Piveteau','M','1989-02-19'),(238087,'1956-02-08','Sven','Baig','M','1997-01-10'),(238088,'1956-06-04','Prodip','Demke','F','1990-10-15'),(238089,'1962-11-24','Kellie','Seuren','M','1994-06-08'),(238090,'1960-08-20','Zissis','Cappelli','M','1991-02-26'),(238091,'1961-02-19','Badri','Keohane','M','1993-03-17'),(238092,'1959-09-29','Stein','Stamatiou','M','1993-05-20'),(238093,'1963-11-25','Remko','Callaway','M','1986-06-24'),(238094,'1958-06-10','Hyuncheol','Melichar','F','1994-11-12'),(238095,'1963-06-27','Shin','Angot','M','1985-02-19'),(238096,'1960-01-01','Marsha','Rindone','M','1988-09-17'),(238097,'1956-09-27','Chinhyun','Werthner','F','1986-07-30'),(238098,'1962-11-06','Shugo','Cullers','M','1990-01-29'),(238099,'1961-05-30','Mahmut','Braunschweig','F','1990-08-21'),(238100,'1952-03-20','Koldo','Burnard','M','1987-04-22'),(238101,'1957-11-23','Howell','Veevers','M','1987-10-08'),(238102,'1953-03-08','Chaosheng','Staudhammer','M','1991-08-02'),(238103,'1962-04-25','Lansing','Karcich','F','1994-09-30'),(238104,'1958-11-02','Georg','Hardjono','M','1986-12-16'),(238105,'1952-11-01','Mikhail','Socorro','M','1986-03-14'),(238106,'1964-07-16','Kwee','Cronin','M','1991-08-11'),(238107,'1956-10-26','Hitomi','Sidje','F','1987-03-03'),(238108,'1961-04-01','Subhankar','Pesch','F','1995-11-15'),(238109,'1964-08-17','Weiye','Milicic','F','1988-08-26'),(238110,'1956-12-05','Bilhanan','Asmuth','M','1985-08-12'),(238111,'1956-03-01','Susanna','Middleton','M','1985-11-09'),(238112,'1965-01-12','Miomir','Frezza','F','1991-05-25'),(238113,'1958-04-12','Sadok','Gammage','M','1989-01-02'),(238114,'1964-10-13','Aria','Bouloucos','F','1985-09-17'),(238115,'1963-04-29','Ashish','Kaltofen','F','1988-12-30'),(238116,'1957-03-09','Sanjit','Tsukuda','M','1994-06-30'),(238117,'1959-06-21','Mitsuyuki','Stanfel','M','1988-01-03'),(238118,'1964-10-25','Vatsa','Schahn','F','1989-04-11'),(238119,'1959-10-16','Yannik','Eterovic','F','1993-08-01'),(238120,'1963-12-06','Sastry','Pavlopoulou','F','1988-02-11'),(238121,'1954-09-24','Premal','Ritzmann','F','1991-07-15'),(238122,'1960-09-20','Jeanna','Wynblatt','M','1993-03-17'),(238123,'1952-08-25','Clyde','Iacovou','M','1986-05-21'),(238124,'1959-03-20','Yahiko','Heyers','M','1993-06-27'),(238125,'1958-01-21','Shaibal','Reeker','F','1996-08-20'),(238126,'1953-02-16','Danco','Redmiles','F','1989-02-26'),(238127,'1956-11-07','Ramachenga','Krohn','F','1985-08-18'),(238128,'1956-12-12','Djenana','Wegerle','M','1987-10-22'),(238129,'1956-04-03','Hatem','Ranft','M','1985-06-30'),(238130,'1954-01-27','Kristina','Michaels','M','1989-12-24'),(238131,'1954-04-09','Wojceich','Besselaar','M','1986-09-26'),(238132,'1955-10-21','Neven','Ghazalie','M','1988-12-04'),(238133,'1960-03-27','Cullen','Picel','M','1997-08-10'),(238134,'1962-08-22','Munehiro','Snedden','F','1986-06-24'),(238135,'1957-06-17','Berni','Heijenga','M','1990-04-07'),(238136,'1964-10-16','Yuriy','Belinskaya','F','1995-09-21'),(238137,'1959-09-03','Arvin','DeMori','F','1994-02-11'),(238138,'1960-09-26','Yaghout','Crooks','F','1985-05-04'),(238139,'1961-06-20','Anneli','Kalsbeek','M','1987-06-15'),(238140,'1962-03-08','Peer','Sluis','F','1989-12-24'),(238141,'1959-04-16','Piyawadee','Cherinka','M','1985-08-31'),(238142,'1955-10-12','Guther','Sgarro','M','1996-07-21'),(238143,'1961-06-14','Soenke','Vendrig','M','1990-10-29'),(238144,'1955-01-13','Shan','Papsdorf','M','1992-08-04'),(238145,'1958-04-05','Manohar','Mayerwieser','F','1986-08-11'),(238146,'1955-10-10','Dmitri','Champarnaud','F','1989-08-10'),(238147,'1956-02-26','Morrie','Brender','F','1985-03-12'),(238148,'1959-05-21','Debatosh','Apsitis','F','1987-07-05'),(238149,'1954-11-10','Adib','Rothe','M','1985-08-22'),(238150,'1953-08-06','Shigehito','Standera','M','1989-07-20'),(238151,'1961-09-05','Shugo','Chiola','M','1990-07-07'),(238152,'1960-05-20','Kersti','Pleszkun','F','1990-02-25'),(238153,'1958-10-21','Eran','Vural','M','1988-02-20'),(238154,'1962-05-17','Rafail','Bazzichi','M','1988-05-18'),(238155,'1954-03-20','Adil','Nittel','M','1987-05-08'),(238156,'1956-10-22','Oldrich','Schlumberger','M','1985-03-30'),(238157,'1963-03-13','LiMin','Cromarty','F','1995-11-27'),(238158,'1960-08-29','Huai','Schnabel','M','1985-07-05'),(238159,'1955-09-15','Toshiki','Schicker','M','1985-12-26'),(238160,'1955-01-19','Edwin','Merks','F','1986-03-14'),(238161,'1958-04-11','Soenke','Theuretzbacher','M','1987-09-27'),(238162,'1963-07-30','Janalee','Goldhammer','M','1985-10-10'),(238163,'1963-07-13','Palash','Bernick','F','1994-12-04'),(238164,'1955-05-09','Perry','Sullins','F','1986-07-05'),(238165,'1956-08-19','Neven','Kragelund','F','1988-12-09'),(238166,'1956-05-15','Tomokazu','Fasbender','M','1992-05-02'),(238167,'1963-09-12','Matk','Suomi','M','1985-03-03'),(238168,'1957-01-05','Holgard','Yetim','M','1990-08-05'),(238169,'1956-08-29','Masamitsu','Pargaonkar','M','1986-08-14'),(238170,'1955-10-21','Fay','Baba','M','1996-02-17'),(238171,'1957-12-06','Jeane','Jervis','M','1991-06-30'),(238172,'1955-07-22','Radhia','Vuskovic','M','1986-03-28'),(238173,'1953-06-27','Lucian','Rathonyi','F','1986-12-19'),(238174,'1961-04-30','Krisda','Salvesen','F','1985-03-30'),(238175,'1962-05-28','Owen','Thiran','F','1988-05-02'),(238176,'1956-02-23','Ziva','Eugenio','F','1987-09-24'),(238177,'1955-09-25','Falguni','Hertweck','M','1988-12-08'),(238178,'1959-08-01','Susanna','Stamatiou','M','1986-05-18'),(238179,'1960-10-14','Soenke','Thorelli','M','1990-07-20'),(238180,'1963-04-16','Howell','Delgrande','F','1990-03-17'),(238181,'1962-09-14','Karlis','Tibblin','M','1987-10-17'),(238182,'1956-09-16','Zhensheng','Leijenhorst','M','1993-08-30'),(238183,'1960-07-01','Krisda','Schlegelmilch','M','1988-02-14'),(238184,'1960-07-03','Pramod','Strandh','M','1992-08-17'),(238185,'1961-10-13','Moon','Cheshire','M','1988-11-01'),(238186,'1961-11-15','Fusako','Siochi','M','1988-06-27'),(238187,'1957-12-15','Toshimi','Ponthieu','M','1993-04-05'),(238188,'1961-12-20','Yongmin','Stellhorn','M','1986-07-16'),(238189,'1958-12-22','Shahab','Tyugu','M','1985-06-06'),(238190,'1957-11-11','Hyuckchul','Molenaar','M','1994-02-17'),(238191,'1962-09-17','Bedrich','Bage','F','1985-05-14'),(238192,'1962-03-08','Uma','Remmele','F','1994-06-22'),(238193,'1961-08-01','Boaz','Kowalchuk','M','1999-04-10'),(238194,'1962-12-31','Hatsukazu','Christianini','M','1985-10-06'),(238195,'1961-04-13','Raimond','Reeker','F','1988-09-05'),(238196,'1953-04-23','Doowon','Skafidas','M','1990-01-17'),(238197,'1963-03-16','Kyoichi','Farris','M','1992-09-10'),(238198,'1961-06-26','Shahid','Driscoll','M','1989-01-18'),(238199,'1963-06-26','Nevin','Schwabacher','F','1993-03-23'),(238200,'1952-08-03','Alair','Molenkamp','M','1986-02-23'),(238201,'1961-02-18','Martins','Lundstrom','F','1985-07-18'),(238202,'1953-01-17','Waiman','Nilsson','F','1988-04-07'),(238203,'1961-11-25','Navid','Nittel','F','1995-07-16'),(238204,'1964-01-22','Yuguang','Plessier','M','1987-08-05'),(238205,'1955-06-18','Bodh','Masada','M','1990-04-15'),(238206,'1957-02-23','Poorav','Foote','M','1988-08-23'),(238207,'1958-02-07','Valter','Gulak','F','1987-11-02'),(238208,'1964-01-19','Munenori','Haldar','F','1997-08-15'),(238209,'1958-12-08','Manohar','Comellas','F','1994-05-27'),(238210,'1958-03-16','Florian','Merel','M','1992-08-25'),(238211,'1957-12-30','Gaetan','Picci','M','1992-07-16'),(238212,'1958-04-19','Oscal','Murtagh','M','1991-06-09'),(238213,'1961-11-03','Sahrah','Kilgore','F','1985-09-21'),(238214,'1963-01-18','Isaac','Kermarrec','F','1985-07-29'),(238215,'1962-07-16','Adib','Thisen','M','1998-12-17'),(238216,'1962-01-07','Aiman','Ramalingam','M','1994-04-30'),(238217,'1962-11-03','Mads','Denos','M','1990-06-29'),(238218,'1962-06-30','Richara','Setlzner','F','1991-01-17'),(238219,'1958-11-01','Junichi','Baja','F','1989-07-31'),(238220,'1962-03-20','Demin','Bahl','M','1989-05-11'),(238221,'1957-11-13','Fan','Peris','M','1986-11-03'),(238222,'1958-03-04','Eric','Atchley','M','1992-02-14'),(238223,'1958-06-03','Noritoshi','Mapelli','M','1986-05-20'),(238224,'1961-06-05','Aloys','Sadowski','F','1990-08-10'),(238225,'1954-10-02','Udaiprakash','Senzako','F','1987-07-28'),(238226,'1955-09-25','Nobuyoshi','Wursthorn','M','1986-05-20'),(238227,'1961-02-23','Toshiki','Geffroy','F','1986-04-23'),(238228,'1957-06-05','Gino','Cromarty','M','1987-12-14'),(238229,'1962-05-18','Licheng','Erie','M','1987-09-19'),(238230,'1963-05-07','Toshimitsu','Ferretti','M','1997-07-09'),(238231,'1955-12-10','Kellie','Guenter','M','1995-12-01'),(238232,'1963-11-03','Navin','Lindenbaum','F','1993-02-07'),(238233,'1957-09-13','Vojin','Haldar','F','1994-06-05'),(238234,'1958-10-27','Bernice','Murtha','M','1993-04-20'),(238235,'1962-03-24','Ipke','Vieri','F','1986-06-27'),(238236,'1960-04-03','Hailing','Yurek','M','1986-02-11'),(238237,'1957-12-25','Augustine','Stifter','F','1996-04-04'),(238238,'1954-10-26','Danil','Khasidashvili','F','1995-05-19'),(238239,'1954-07-13','Luerbio','Thorensen','M','1991-04-20'),(238240,'1952-06-29','Jianhua','Nilsson','M','1994-10-17'),(238241,'1960-01-28','Sumant','Dahlbom','F','1989-02-02'),(238242,'1958-08-11','Amabile','Georgakopoulos','F','1987-03-19'),(238243,'1960-04-23','Remmert','Chinin','M','1998-10-29'),(238244,'1953-07-24','Richara','Rosca','F','1986-04-11'),(238245,'1953-07-25','Richard','Diderrich','F','1985-06-20'),(238246,'1960-04-22','Shakhar','Munoz','F','1991-10-30'),(238247,'1961-08-30','Jeanna','Paciorek','F','1986-03-23'),(238248,'1964-06-01','Lorien','Begiun','M','1993-03-07'),(238249,'1962-01-07','Heeju','Ermel','M','1988-02-01'),(238250,'1960-12-10','Zhiwei','Rothe','F','1986-05-25'),(238251,'1961-02-08','Moto','Rubsam','M','1992-01-14'),(238252,'1965-01-09','Uno','Suppi','M','1987-08-18'),(238253,'1961-06-03','Xinan','Matheson','M','1996-03-20'),(238254,'1962-09-23','Jixiang','Waymire','M','1990-01-17'),(238255,'1960-02-10','Hinrich','Angel','M','1986-11-05'),(238256,'1963-02-12','Leandro','Syrzycki','F','1987-05-15'),(238257,'1957-04-26','Sugwoo','Schreiter','M','1994-01-20'),(238258,'1957-08-25','Hilary','Pavlopoulou','M','1988-07-15'),(238259,'1960-07-09','Yuguang','Rodite','F','1990-02-20'),(238260,'1964-12-15','Chaitali','Picci','F','1985-10-12'),(238261,'1963-12-26','Jongsuk','Rosca','M','1987-02-16'),(238262,'1954-12-28','Gift','Wossner','F','1986-12-13'),(238263,'1964-07-02','Vitaly','Rahimi','M','1989-01-22'),(238264,'1953-08-25','Krisda','Georgakopoulos','M','1992-12-01'),(238265,'1953-03-25','Mohan','Hammerschmidt','M','1990-09-18'),(238266,'1957-08-07','Leucio','Rikino','F','1993-12-23'),(238267,'1954-12-24','Arun','Hmelo','F','1990-03-24'),(238268,'1962-01-28','Behnaam','Thombley','M','1985-05-16'),(238269,'1961-03-31','Gill','Kirkerud','F','1993-05-08'),(238270,'1959-08-15','Oguz','Mattern','F','1986-01-02'),(238271,'1960-01-11','Nalini','Marrakchi','F','1991-11-10'),(238272,'1952-12-20','Nigel','Swick','M','1990-12-21'),(238273,'1952-02-11','Takahiro','Staudhammer','M','1991-11-16'),(238274,'1962-01-28','Jasminko','Lyonns','F','1993-01-11'),(238275,'1955-11-14','Huai','Middleton','M','1988-04-25'),(238276,'1963-10-19','Marla','Glowinski','F','1994-07-24'),(238277,'1959-04-29','Itzchak','Zuberek','F','1986-02-24'),(238278,'1960-01-07','Sakthirel','Brlek','M','1996-09-08'),(238279,'1961-08-08','Fai','Ranum','M','1992-05-02'),(238280,'1964-11-24','Toshimori','Pettit','M','1986-01-20'),(238281,'1964-10-29','Xudong','Bahr','F','1994-06-20'),(238282,'1963-01-12','Avishai','Kobara','F','1990-10-14'),(238283,'1961-12-26','Atreye','Lueh','M','1988-01-04'),(238284,'1964-12-16','Maja','Siochi','F','1996-09-14'),(238285,'1958-10-08','Mohammed','Engberts','M','1994-05-31'),(238286,'1953-09-10','Rafols','Poehlman','F','1995-04-02'),(238287,'1953-11-11','Luigi','Sewelson','F','1995-05-22'),(238288,'1956-02-18','Ennio','Renear','M','1988-07-10'),(238289,'1960-03-12','Siddarth','Ullian','F','1985-08-24'),(238290,'1955-02-03','Freyja','Awdeh','F','1985-09-26'),(238291,'1964-01-27','Chiradeep','Moehrke','M','1995-07-22'),(238292,'1963-02-02','Yuqun','Ghalwash','F','1988-09-07'),(238293,'1952-07-29','Elgin','Molenaar','M','1996-01-04'),(238294,'1963-10-06','Tokuyasu','Peral','F','1990-03-21'),(238295,'1956-10-27','Nadjib','Vickson','F','1988-11-15'),(238296,'1963-02-07','Sajjan','Ritcey','F','1993-01-07'),(238297,'1957-01-31','Junichi','Zaumen','M','1990-02-01'),(238298,'1955-04-11','Prasadram','Cunliffe','M','1985-05-17'),(238299,'1954-10-06','Ult','Boudaillier','M','1995-06-25'),(238300,'1962-07-26','Xiaoshan','Peternell','M','1993-09-30'),(238301,'1960-01-07','Carrsten','Cairo','F','1991-07-12'),(238302,'1952-06-30','Yishay','Kushnir','M','1987-07-15'),(238303,'1958-01-05','Honesty','Gelosh','M','1986-04-15'),(238304,'1955-08-16','Premal','Badache','M','1997-03-30'),(238305,'1961-11-02','Constantine','Valiente','F','1987-07-26'),(238306,'1962-10-26','Manohar','Birke','F','1990-11-08'),(238307,'1959-07-21','Oddvar','Samarati','M','1988-01-26'),(238308,'1959-05-08','KayLiang','Mahnke','F','1989-07-08'),(238309,'1956-09-02','Serenella','Hiyoshi','F','1985-12-06'),(238310,'1960-10-23','Cordelia','Dulin','M','1989-12-14'),(238311,'1962-06-23','Mari','Bahk','F','1989-05-22'),(238312,'1957-08-17','Doowon','Sevcikova','F','1987-04-24'),(238313,'1964-02-07','Barna','Kusalik','M','1991-02-05'),(238314,'1963-08-14','Jouni','Riexinger','F','1987-10-30'),(238315,'1964-08-06','Douadi','Rosay','M','1991-12-28'),(238316,'1953-01-23','Kamran','Grospietsch','M','1986-03-08'),(238317,'1954-05-25','Jaques','Taubman','M','1997-12-16'),(238318,'1955-11-08','Anwar','Chorvat','F','1988-01-01'),(238319,'1959-12-05','Malu','Coorg','M','1993-07-11'),(238320,'1953-06-03','Chenye','Fontet','F','1989-10-17'),(238321,'1960-05-08','Ramya','Cardazo','F','1989-01-14'),(238322,'1957-02-13','Garnet','Perna','F','1991-10-31'),(238323,'1958-06-27','Mitsuyuki','Szemeredi','M','1990-02-15'),(238324,'1958-08-28','Wojceich','Halloran','M','1987-08-23'),(238325,'1955-01-07','Alselm','Goldhammer','M','1991-01-07'),(238326,'1964-03-16','Parviz','Fujisaki','M','1991-02-10'),(238327,'1962-12-06','Kamran','Luef','F','1989-10-05'),(238328,'1956-04-20','Sanjai','Delgrossi','F','1992-03-11'),(238329,'1964-08-10','Fayez','Thisen','M','1992-03-06'),(238330,'1960-09-13','Xinyu','Sullins','M','1985-07-07'),(238331,'1957-04-08','Amalendu','Schoegge','M','1993-11-12'),(238332,'1953-11-30','Doohun','Toyoshima','F','1990-01-31'),(238333,'1960-01-04','Paris','Werthner','F','1989-09-19'),(238334,'1953-04-12','Arif','Mahmud','F','1998-04-05'),(238335,'1960-12-14','Luerbio','Gustavson','F','1989-09-12'),(238336,'1956-05-30','Masali','Docker','M','1991-10-01'),(238337,'1956-02-16','Sariel','Stavenow','M','1988-05-18'),(238338,'1962-11-10','Lein','Bergere','F','1986-07-29'),(238339,'1963-05-12','Takushi','Plotkin','M','1985-12-02'),(238340,'1962-07-10','Tayeb','Orlowski','F','1986-06-28'),(238341,'1961-06-24','Perry','Alencar','M','1987-02-24'),(238342,'1953-12-08','Filipp','Wielonsky','M','1988-11-19'),(238343,'1963-07-30','Noritoshi','Plessier','M','1990-06-27'),(238344,'1962-03-08','Radhika','Stiles','M','1991-02-20'),(238345,'1964-02-13','Vincent','Bojadziev','M','1995-10-21'),(238346,'1955-10-06','Yuriy','Comyn','M','1989-10-04'),(238347,'1955-02-27','Yuichiro','Masada','F','1996-12-03'),(238348,'1955-06-25','Manton','Angot','M','1992-12-07'),(238349,'1960-02-28','Hironoby','dAstous','M','1986-11-25'),(238350,'1958-06-11','Florian','Cappelli','M','1987-09-11'),(238351,'1958-04-17','Gino','Rosch','F','1992-12-07'),(238352,'1962-10-21','Harngdar','Ruemmler','F','1986-09-11'),(238353,'1959-09-23','Mariusz','Kalefeld','F','1990-03-09'),(238354,'1959-12-31','Shai','Shackell','F','1985-11-25'),(238355,'1955-06-25','Roddy','Marzano','F','1988-09-27'),(238356,'1959-01-30','Koichi','Ranft','F','1994-05-30'),(238357,'1955-04-16','Yuriy','Miara','F','1987-07-07'),(238358,'1963-03-24','Margareta','Birjandi','F','1987-03-25'),(238359,'1962-08-22','Sergi','Callaway','M','1985-11-18'),(238360,'1954-06-28','Demin','Basawa','M','1986-10-27'),(238361,'1956-11-06','Bojan','Henseler','F','1995-01-28'),(238362,'1957-07-07','Kellie','Rathonyi','M','1987-08-09'),(238363,'1957-02-03','Anneke','Mellouli','F','1989-08-30'),(238364,'1954-09-12','Geoff','Shackell','F','1994-03-10'),(238365,'1958-07-14','Ramalingam','Lundstrom','F','1991-11-07'),(238366,'1957-02-15','Baoqiu','Parhami','F','1987-04-21'),(238367,'1963-07-31','Hideyuki','Budinsky','M','1985-08-10'),(238368,'1955-07-08','Becky','Katalagarianos','M','1995-05-12'),(238369,'1959-07-12','Steen','Joslin','M','1987-11-04'),(238370,'1964-02-22','Munenori','Samarati','F','1991-05-19'),(238371,'1955-01-10','Hidefumi','Impagliazzo','M','1989-02-26'),(238372,'1952-02-21','Yuriy','Harbusch','M','1987-08-18'),(238373,'1957-05-14','Noritoshi','Improta','M','1992-05-11'),(238374,'1958-01-19','Matt','Kroha','M','1988-05-15'),(238375,'1956-05-24','Weiwu','Tanemo','F','1989-09-13'),(238376,'1964-04-20','Koichi','Bernick','F','1989-12-22'),(238377,'1955-12-16','Tomokazu','Oxman','M','1989-07-03'),(238378,'1956-03-07','Xumin','Kusalik','M','1994-07-26'),(238379,'1961-06-01','Lidong','Hedayat','M','1989-02-02'),(238380,'1958-05-05','Josyula','Vingron','M','1988-10-06'),(238381,'1964-07-19','Arlette','Flasterstein','M','1985-05-28'),(238382,'1957-03-24','Chenye','Bennis','M','1991-10-26'),(238383,'1960-07-20','Shai','Hedayat','M','1994-02-27'),(238384,'1960-12-30','Tru','Neimat','M','1986-12-10'),(238385,'1954-05-30','Arno','Beetstra','M','1997-06-29'),(238386,'1953-12-08','Vasilii','Munro','M','1987-02-25'),(238387,'1960-01-13','Navin','Mateescu','M','1987-08-02'),(238388,'1956-07-19','Amalendu','Tiemann','F','1990-04-03'),(238389,'1955-08-02','Etsuo','Perfilyeva','M','1986-08-20'),(238390,'1958-06-25','Qingxiang','Plessier','M','1991-03-07'),(238391,'1958-03-14','Xuedong','Pettey','M','1987-09-19'),(238392,'1952-05-22','Shietung','Hiroyama','F','1993-01-11'),(238393,'1955-07-24','Danny','Ranft','M','1990-09-07'),(238394,'1957-03-05','Shigeaki','Rosiles','M','1991-08-03'),(238395,'1955-10-20','Cristinel','Riesenhuber','M','1989-02-22'),(238396,'1962-05-20','Kinh','Holburn','M','1987-08-06'),(238397,'1954-05-20','Niclas','Jiafu','F','1991-10-09'),(238398,'1952-03-31','Shigehiro','Wendorf','M','1991-05-26'),(238399,'1964-05-10','Gererd','Braunmuhl','F','1990-10-09'),(238400,'1959-01-07','Yuuichi','Provine','M','1986-12-13'),(238401,'1954-01-07','Jaihie','Gimbel','M','1993-09-18'),(238402,'1963-11-23','Frederique','Tischendorf','M','1987-10-22'),(238403,'1952-11-26','Apostol','Bashian','F','1994-12-28'),(238404,'1953-05-18','Bojan','Ramras','F','1990-10-10'),(238405,'1958-06-06','Danil','McAlpine','M','1995-06-15'),(238406,'1953-03-24','Conor','Wegerle','M','1985-07-16'),(238407,'1959-11-30','Mansur','Rusmann','M','1989-01-26'),(238408,'1963-11-04','Arvind','Srimani','F','1997-05-22'),(238409,'1961-02-02','Martins','Takanami','M','1988-10-15'),(238410,'1955-11-28','Fuqing','Schnabel','M','1989-05-28'),(238411,'1958-04-28','Ioana','Binding','M','1986-12-18'),(238412,'1952-11-22','Chriss','Rehfuss','F','1998-03-21'),(238413,'1957-03-11','Subhankar','Deverell','M','1988-02-14'),(238414,'1960-11-05','Mack','Hedayat','M','1990-07-07'),(238415,'1954-12-20','Insup','England','F','1998-03-04'),(238416,'1961-11-29','Reinhold','Alvarado','F','1998-01-27'),(238417,'1953-01-16','Shahab','Farris','F','1990-10-09'),(238418,'1959-01-31','Luise','Bakhtari','M','1990-10-24'),(238419,'1954-11-23','Carrsten','Gonthier','M','1991-01-09'),(238420,'1954-06-22','Miyeon','Sidje','F','1991-09-13'),(238421,'1962-08-19','Fen','Syang','F','1987-03-03'),(238422,'1965-01-10','Vishv','Angelov','M','1988-02-16'),(238423,'1959-03-12','Masadi','Pardalos','M','1985-05-10'),(238424,'1954-10-21','Christ','Byoun','M','1991-08-04'),(238425,'1964-05-30','Martijn','Cmelik','M','1986-05-08'),(238426,'1964-04-09','Tzvetan','Decleir','F','1996-08-17'),(238427,'1960-03-25','Diederik','Simkin','F','1997-07-28'),(238428,'1961-02-01','Bernt','Vural','M','1991-02-28'),(238429,'1960-12-22','Amabile','Lanteri','M','1995-02-19'),(238430,'1953-11-11','Fumino','Bellone','M','1990-11-25'),(238431,'1964-03-15','Djelloul','Marrakchi','M','1988-10-16'),(238432,'1957-10-16','Rayond','Luan','M','1985-07-23'),(238433,'1964-01-31','Gay','Tramer','M','1994-09-28'),(238434,'1953-03-30','Gor','Jording','M','1988-06-07'),(238435,'1953-01-30','Alois','Lalonde','M','1989-08-18'),(238436,'1961-10-23','Jouko','Schwartzbauer','M','1985-07-25'),(238437,'1958-03-04','Rimli','Bodoff','M','1998-08-18'),(238438,'1961-03-25','Van','Merro','M','1992-08-06'),(238439,'1955-02-13','Udaiprakash','Matheson','F','1990-04-29'),(238440,'1961-01-06','Mariangiola','Kalefeld','F','1990-07-10'),(238441,'1961-04-06','Arra','Erdmenger','M','1994-02-11'),(238442,'1952-03-23','Shigehito','Manderick','F','1995-10-18'),(238443,'1958-12-29','Basil','Dulli','M','1992-11-02'),(238444,'1957-11-18','Krister','Ebeling','M','1985-02-21'),(238445,'1956-08-22','KayLiang','Baranowski','M','1992-04-29'),(238446,'1961-05-27','Fen','Kroft','M','1986-09-23'),(238447,'1958-11-07','Siddarth','Rosca','M','1985-04-06'),(238448,'1958-03-09','Moie','Sury','F','1987-07-29'),(238449,'1959-07-10','Xinan','Potthoff','F','1990-11-20'),(238450,'1960-10-08','Richara','Makrucki','M','1992-10-24'),(238451,'1953-05-03','Alagu','Lampe','F','1992-09-14'),(238452,'1958-03-10','Hilari','Terlouw','M','1995-04-04'),(238453,'1964-04-06','Gad','Harbusch','M','1988-09-12'),(238454,'1954-03-20','Shen','Brookner','M','1990-05-19'),(238455,'1957-09-17','Paraskevi','Shokrollahi','M','1987-10-28'),(238456,'1964-06-23','Tetsushi','Kamber','M','1986-01-16'),(238457,'1952-06-28','Salvador','Gide','M','1990-12-21'),(238458,'1958-01-29','Morrie','Kroon','M','1990-11-09'),(238459,'1958-01-23','Renny','Swab','F','1987-11-23'),(238460,'1958-08-06','Fumiya','Camurati','M','1997-07-14'),(238461,'1957-09-26','Kasturi','Kading','M','1998-10-21'),(238462,'1963-05-28','Radoslaw','Bultermann','M','1988-08-29'),(238463,'1955-06-13','Shridhar','Neiman','F','1987-06-20'),(238464,'1961-09-07','Aron','Rodham','M','1991-06-18'),(238465,'1962-12-29','Poornachandra','Versino','M','1985-11-27'),(238466,'1958-02-04','Kankanahalli','Herbst','M','1985-11-29'),(238467,'1957-10-05','Mansur','Conry','M','1993-09-16'),(238468,'1961-10-02','Gadiel','Zweizig','M','1989-10-15'),(238469,'1959-09-19','Duke','Barvinok','M','1988-04-21'),(238470,'1960-01-14','Morrie','Menhoudj','M','1996-03-24'),(238471,'1952-10-18','Seshu','Viele','F','1990-05-15'),(238472,'1958-11-14','Byong','Feinberg','M','1986-10-18'),(238473,'1961-08-03','Tze','Lung','F','1991-01-08'),(238474,'1957-11-08','Along','Kamber','M','1989-11-28'),(238475,'1952-11-16','Fox','Jarecki','M','1986-11-13'),(238476,'1954-03-10','Khalid','Lanzelotte','M','1985-09-08'),(238477,'1963-05-14','Tonny','Lores','M','1992-01-07'),(238478,'1960-04-09','Lidong','Tsukuda','F','1998-05-22'),(238479,'1957-02-12','Yongmin','Pintelas','M','1985-12-04'),(238480,'1956-12-23','Ishfaq','Seuren','F','1991-12-06'),(238481,'1958-11-16','Danel','Jenevein','M','1987-03-27'),(238482,'1964-12-27','Teiji','Muntz','M','1985-06-09'),(238483,'1964-02-23','Mabo','Munoz','M','1987-07-18'),(238484,'1955-11-16','Mart','Adachi','F','1990-05-23'),(238485,'1961-04-04','Alain','Dulli','F','1990-03-07'),(238486,'1964-11-06','Sukumar','Thiran','M','1996-11-20'),(238487,'1958-09-29','Marin','Azadmanesh','F','1988-05-19'),(238488,'1960-03-05','Kristin','Gien','F','1993-05-11'),(238489,'1958-01-11','Marjo','Michaels','F','1985-08-21'),(238490,'1955-05-13','Denny','Sessa','F','1988-02-11'),(238491,'1961-08-15','Nikolaus','Kirkerud','F','1987-12-31'),(238492,'1961-08-10','Munehiro','Danley','F','1989-07-19'),(238493,'1961-10-02','Shuho','Silva','F','1990-05-04'),(238494,'1956-12-23','Jackson','Seuren','F','1993-05-03'),(238495,'1953-01-24','Chikara','Poehlman','F','1989-11-19'),(238496,'1958-12-03','Dayanand','Seghrouchni','F','1986-11-29'),(238497,'1964-05-08','Masato','Yamaashi','M','1986-08-23'),(238498,'1953-03-23','Heon','Macedo','M','1985-02-03'),(238499,'1954-11-16','Tristan','Picht','F','1996-10-13'),(238500,'1960-10-26','Erez','Fontet','M','1985-03-20'),(238501,'1957-04-04','Ulises','Schusler','F','1992-03-16'),(238502,'1957-08-12','Chirstian','Orlowska','M','1986-12-21'),(238503,'1960-07-21','Anneli','Flowers','F','1995-06-29'),(238504,'1955-12-29','Baruch','Fiebach','F','1986-01-29'),(238505,'1952-11-27','Falguni','Camurati','F','1988-03-04'),(238506,'1961-05-15','Toshimi','Leslie','M','1992-06-14'),(238507,'1964-03-13','Chiradeep','Peha','M','1985-09-02'),(238508,'1952-09-14','Sahrah','Schach','F','1988-09-02'),(238509,'1955-01-10','Tadahiko','Riexinger','M','1991-03-26'),(238510,'1958-03-22','Eben','Zeidenstein','F','1986-10-18'),(238511,'1961-02-26','Shigeaki','Bade','F','1985-11-07'),(238512,'1953-12-30','Lillian','Petersohn','M','1992-11-12'),(238513,'1958-06-26','Frazer','Jiafu','M','1995-12-29'),(238514,'1953-02-25','Zvonko','Maraist','M','1995-08-08'),(238515,'1959-11-15','Bader','Kisuki','M','1994-08-28'),(238516,'1954-10-12','Torsten','Cyre','M','1989-06-07'),(238517,'1963-05-27','Eran','Armand','F','1995-09-13'),(238518,'1957-07-24','Thanasis','Baca','M','1985-06-29'),(238519,'1961-10-30','Anwar','Plavsic','M','1993-06-27'),(238520,'1956-01-24','Shahar','Heijenga','F','1988-09-03'),(238521,'1961-05-20','Barry','Serdy','M','1985-11-19'),(238522,'1959-06-07','Macha','Masada','M','1987-07-10'),(238523,'1963-12-13','Eldridge','Denti','M','1987-08-10'),(238524,'1954-03-29','Yonghoan','Cools','F','1997-12-18'),(238525,'1959-08-23','Radhia','Nittel','F','1996-07-05'),(238526,'1955-02-01','Chuanyi','Munch','M','1994-08-26'),(238527,'1964-02-17','Shiv','Chartres','M','1985-10-09'),(238528,'1956-10-10','Mario','Olano','F','1990-05-01'),(238529,'1960-11-23','Paraskevi','Stifter','F','1989-01-03'),(238530,'1961-09-03','Mark','Zirintsis','M','1988-07-16'),(238531,'1952-12-21','Ugo','Birdsall','M','1987-05-12'),(238532,'1962-09-27','Theron','Saoudi','M','1987-04-12'),(238533,'1959-10-06','Shahid','Dulay','F','1990-04-04'),(238534,'1964-12-08','Lillian','Valiente','M','1990-03-08'),(238535,'1953-02-04','Pranay','Kilgour','M','1988-06-17'),(238536,'1955-07-07','Gopalakrishnan','Chenoweth','F','1991-09-21'),(238537,'1955-05-29','Tomofumi','Bellone','F','1985-02-19'),(238538,'1955-11-18','Fumitaka','Pehl','M','1986-01-02'),(238539,'1957-08-20','Sailaja','Swift','M','1995-07-27'),(238540,'1961-06-19','Kazuhito','Maquelin','F','1985-08-21'),(238541,'1962-12-30','Arno','Azumi','M','1992-09-22'),(238542,'1961-09-22','Boaz','Francisci','F','1996-09-22'),(238543,'1953-11-27','Vasilis','Luders','M','1993-06-28'),(238544,'1962-10-20','Xuedong','Wissmann','M','1987-03-06'),(238545,'1954-06-17','Yannik','Sinitsyn','F','1993-11-28'),(238546,'1957-01-29','Yefim','Ventosa','F','1985-03-18'),(238547,'1952-05-04','Sanjiv','Badr','F','1993-09-11'),(238548,'1955-08-23','Masato','Zhang','M','1988-12-17'),(238549,'1962-10-29','Maren','Denis','M','1990-10-08'),(238550,'1958-06-28','Abdelkader','Iisaku','M','1989-01-21'),(238551,'1958-12-25','Djelloul','Rodier','M','1986-12-05'),(238552,'1960-04-15','Marke','Makinen','F','1987-02-06'),(238553,'1956-04-11','Geraldo','Kusakari','F','1986-11-29'),(238554,'1964-06-08','Golgen','Parhami','F','1986-03-03'),(238555,'1963-02-09','Berna','Maksimenko','F','1998-01-13'),(238556,'1957-10-17','Udaiprakash','Takkinen','F','1997-12-17'),(238557,'1959-09-18','Fai','Krohm','M','1986-05-01'),(238558,'1952-07-26','Yolla','Siochi','M','1999-02-22'),(238559,'1960-07-14','Vesna','Mayerwieser','F','1987-04-03'),(238560,'1960-06-20','Georgy','Liesche','M','1988-05-03'),(238561,'1957-07-19','Taegyun','Manders','M','1993-05-08'),(238562,'1962-05-04','Abdulla','Osgood','F','1985-07-09'),(238563,'1954-05-01','Xinyu','Ruemmler','M','1994-04-17'),(238564,'1956-06-08','Xinglin','Awdeh','F','1998-06-24'),(238565,'1952-12-02','Bangqing','Marchegay','F','1985-11-12'),(238566,'1959-04-08','Marko','Mandelberg','F','1985-03-30'),(238567,'1962-10-09','Marc','Schneeberger','M','1991-02-21'),(238568,'1964-04-23','Junichi','Ozeri','M','1998-07-24'),(238569,'1961-06-19','Radhakrishnan','Jenevein','M','1994-10-08'),(238570,'1957-12-21','Jiakeng','Cools','M','1988-12-09'),(238571,'1955-04-10','Kenton','Reeken','F','1989-10-07'),(238572,'1956-01-15','Shin','Keohane','M','1991-02-18'),(238573,'1957-02-09','Alenka','Stellhorn','M','1996-08-12'),(238574,'1953-07-18','Sedat','Halloran','M','1992-11-27'),(238575,'1955-03-19','Filipe','Hennebert','F','1990-07-17'),(238576,'1956-04-28','Shietung','Whittlesey','M','1993-08-22'),(238577,'1953-05-04','Felicidad','Socorro','F','1995-09-07'),(238578,'1955-03-21','Neelam','Uhrig','M','1987-03-17'),(238579,'1954-05-18','Hiroyasu','Crooks','M','1990-10-18'),(238580,'1956-05-25','Keung','Emmart','M','1987-07-15'),(238581,'1962-08-02','Manu','Thiran','F','1987-10-08'),(238582,'1959-02-23','Phuoc','Nyrup','M','1989-09-13'),(238583,'1961-10-28','JoAnna','McFarlin','M','1994-02-17'),(238584,'1962-10-29','Khatoun','Thorensen','F','1989-02-27'),(238585,'1959-04-10','Cordelia','Riefers','M','1988-08-09'),(238586,'1962-12-05','Marek','Bednarek','F','1986-01-04'),(238587,'1963-09-30','Christophe','Burnard','M','1985-11-28'),(238588,'1963-10-04','Marla','Guting','F','1992-03-16'),(238589,'1956-05-04','Abdelwaheb','Schwartzbauer','M','1986-04-27'),(238590,'1955-10-30','Yifei','Spataro','M','1994-07-13'),(238591,'1958-12-19','Alexius','Gente','F','1987-12-06'),(238592,'1955-05-07','Jacqueline','Schmittgen','M','1993-07-26'),(238593,'1955-09-09','Katsuo','Emmart','F','1992-01-02'),(238594,'1956-11-08','Kristina','Mukaidono','F','1988-04-22'),(238595,'1957-05-03','Piyush','Raney','M','1988-08-18'),(238596,'1960-05-05','Nimmagadda','Krzyzanowski','M','1985-03-06'),(238597,'1955-05-08','Radhakrishnan','Billingsley','M','1992-09-25'),(238598,'1954-08-30','Takahito','Paludetto','F','1998-07-26'),(238599,'1952-05-03','Tokuyasu','Breugel','F','1988-10-26'),(238600,'1956-06-26','Leucio','Anick','F','1988-04-09'),(238601,'1959-10-07','Jaques','Curless','F','1986-12-15'),(238602,'1964-11-12','Kasturi','Merey','M','1993-09-04'),(238603,'1961-10-12','Yurii','Rohrbach','M','1988-02-14'),(238604,'1957-02-23','Yunming','Deyuan','F','1986-04-08'),(238605,'1954-09-11','Pranay','Negoita','F','1986-11-16'),(238606,'1957-08-02','Khun','Veldwijk','M','1985-03-17'),(238607,'1960-05-28','Kousuke','Shinomoto','M','1990-11-15'),(238608,'1954-09-03','Gro','Rijckaert','M','1991-04-20'),(238609,'1958-01-02','Weijing','Zizka','F','1986-09-11'),(238610,'1954-03-02','Yannis','Lores','F','1989-07-11'),(238611,'1957-11-01','Shaz','Pearson','M','1988-12-17'),(238612,'1959-02-12','Toshimitsu','Montemayor','M','1988-10-05'),(238613,'1956-06-21','Guangming','Michaeli','F','1990-10-09'),(238614,'1962-08-02','Sreekrishna','Nastansky','M','1995-12-06'),(238615,'1954-01-02','Masaru','Falby','F','1988-10-14'),(238616,'1952-08-05','Gilbert','Kranzdorf','F','1989-12-26'),(238617,'1957-07-07','Abdelwaheb','Bakhtari','F','1989-12-24'),(238618,'1956-08-30','Vishu','Schaap','F','1986-12-17'),(238619,'1955-11-27','Badri','Benantar','M','1986-09-30'),(238620,'1961-01-22','Hyuckchul','Ventosa','M','1992-06-10'),(238621,'1962-08-12','Goo','Dratva','M','1992-09-24'),(238622,'1958-04-13','Navin','Claffy','M','1989-09-08'),(238623,'1961-02-12','Mingdong','Schnelling','F','1991-08-11'),(238624,'1957-04-14','Zhigen','Rusterholz','F','1986-12-27'),(238625,'1953-09-24','Filipe','Schusler','M','1988-07-25'),(238626,'1961-09-16','Tran','Koyama','M','1986-09-01'),(238627,'1962-02-10','Marc','Lamma','M','1985-04-18'),(238628,'1952-12-18','Doohun','Kalloufi','M','1992-01-19'),(238629,'1961-01-18','Gianluca','Montemayor','F','1994-06-09'),(238630,'1958-10-08','Satyanarayana','Sadowski','M','1985-05-10'),(238631,'1964-01-01','Premal','Callaway','F','1985-02-02'),(238632,'1957-02-09','Leon','Baba','F','1986-07-22'),(238633,'1962-08-27','Masali','Tomescu','M','1989-07-10'),(238634,'1953-11-10','Bokyung','Acton','M','1987-06-27'),(238635,'1957-11-02','Feixiong','Klassen','F','1997-07-06'),(238636,'1955-07-23','Shaw','Chiodo','M','1996-02-17'),(238637,'1963-10-29','Danny','Hofmeyr','M','1994-01-06'),(238638,'1963-12-16','Dzung','Leaver','M','1992-07-30'),(238639,'1960-02-26','Prodip','Schach','F','1989-10-04'),(238640,'1960-02-28','Sergi','Speek','M','1986-05-05'),(238641,'1956-11-03','Domenico','Yamaashi','M','1992-09-03'),(238642,'1956-05-22','Jiakeng','Iivonen','F','1995-04-20'),(238643,'1953-10-27','Fumiko','Anido','F','1985-07-23'),(238644,'1954-03-14','Sanjoy','Jiang','F','1988-05-02'),(238645,'1964-02-09','Moti','Mawatari','M','1985-06-02'),(238646,'1954-10-15','Goetz','Dengi','M','1993-04-09'),(238647,'1963-11-08','Bedrich','Kamble','M','1985-11-16'),(238648,'1963-10-21','Niclas','Pollock','M','1992-03-27'),(238649,'1963-09-16','Candido','Walstra','M','1991-06-24'),(238650,'1957-08-26','Toshiki','Baby','F','1994-05-02'),(238651,'1962-02-02','Marco','Kavanagh','F','1989-11-07'),(238652,'1953-07-31','Iara','Rebaine','M','1991-05-22'),(238653,'1955-03-20','Greger','Segond','F','1988-04-09'),(238654,'1958-01-26','Panayotis','Ramaiah','M','1999-05-15'),(238655,'1962-02-26','Kersti','Molberg','F','1987-12-29'),(238656,'1962-05-12','Kamakshi','Henders','M','1989-09-05'),(238657,'1963-11-25','Mona','Leonhardt','M','1985-08-02'),(238658,'1964-08-08','Ayakannu','McFarlin','M','1988-03-21'),(238659,'1953-05-16','Khalil','Zirintsis','F','1988-03-11'),(238660,'1962-09-19','Kannan','Cooley','M','1986-09-18'),(238661,'1963-02-02','Eben','Rissanen','M','1989-08-27'),(238662,'1958-10-27','Elgin','Lammel','F','1985-03-10'),(238663,'1959-09-06','Paddy','Honglei','F','1990-03-08'),(238664,'1960-03-05','Utz','Gente','M','1991-07-16'),(238665,'1958-10-02','Divier','Esposito','F','1988-06-29'),(238666,'1963-01-05','Shir','Pillow','M','1985-11-02'),(238667,'1961-11-04','Steen','Heping','M','1986-08-25'),(238668,'1957-03-14','Vasiliy','Syang','M','1987-03-26'),(238669,'1955-11-01','Masako','Rosenbaum','M','1985-03-29'),(238670,'1961-04-28','Gennady','Kropp','F','1986-11-29'),(238671,'1963-07-23','Zhigen','Gajiwala','F','1993-04-11'),(238672,'1960-08-06','Hyuckchul','Bellone','M','1987-12-19'),(238673,'1955-03-03','Shen','Ressouche','M','1986-07-23'),(238674,'1957-03-24','Yuriy','Binding','M','1987-05-04'),(238675,'1956-03-16','Mohamadou','Waterhouse','M','1989-09-18'),(238676,'1959-10-30','Valery','Peek','F','1985-11-15'),(238677,'1952-04-06','Eckart','Iisaka','M','1994-07-24'),(238678,'1957-04-26','Angel','Dulli','F','1991-10-10'),(238679,'1958-04-12','Mayumi','Swist','M','1987-06-09'),(238680,'1956-07-17','Reinhold','Denny','M','1992-10-16'),(238681,'1957-05-09','Yunming','Ecklund','M','1989-11-13'),(238682,'1953-06-21','Bernd','Danlos','M','1992-03-11'),(238683,'1957-07-25','Mayumi','Motley','F','1985-09-14'),(238684,'1954-11-29','Jahangir','Asmuth','M','1988-01-27'),(238685,'1952-07-31','Jayson','Brobst','M','1989-02-06'),(238686,'1953-01-10','Demin','Chvatal','M','1989-09-22'),(238687,'1962-06-11','Otilia','Gammage','M','1992-01-31'),(238688,'1964-09-30','Takushi','Back','M','1990-05-29'),(238689,'1954-04-10','Maha','Mamelak','M','1988-04-13'),(238690,'1962-01-23','Chenxi','Peac','M','1988-11-23'),(238691,'1964-08-01','Akeel','Irland','M','1993-07-09'),(238692,'1952-12-17','Clyde','Varman','F','1989-01-22'),(238693,'1954-08-01','Sarita','Apsitis','F','1991-12-06'),(238694,'1962-12-07','Mori','Lamparter','M','1988-09-08'),(238695,'1963-07-27','Jaana','Kalorkoti','M','1991-03-29'),(238696,'1953-11-03','Lorien','Gecseg','M','1987-07-17'),(238697,'1959-10-25','Guiseppe','Azumi','M','1988-12-17'),(238698,'1954-01-18','IEEE','Matzen','M','1997-04-05'),(238699,'1964-10-31','Zhenbing','Zirintsis','F','1987-07-06'),(238700,'1953-07-27','Arch','Hebden','M','1985-12-16'),(238701,'1958-02-02','Nahla','Whitcomb','F','1985-07-17'),(238702,'1959-06-27','Fayez','Menhoudj','F','1992-10-20'),(238703,'1959-06-25','Berna','Taneja','M','1986-01-18'),(238704,'1961-10-28','Keung','Olivero','F','1987-11-28'),(238705,'1957-11-29','Anoosh','Aamodt','F','1987-02-21'),(238706,'1958-02-13','Sakthirel','Vieth','M','1986-03-02'),(238707,'1963-05-16','Ramya','Lorch','F','1986-10-29'),(238708,'1960-08-24','Navin','Danner','F','1988-09-13'),(238709,'1954-06-11','Mayuri','Chappelet','M','1988-07-23'),(238710,'1953-03-20','Poornachandra','Masand','M','1989-06-19'),(238711,'1960-12-06','Anoosh','Ferretti','M','1991-09-14'),(238712,'1960-08-23','Poornachandra','Boreale','M','1988-03-09'),(238713,'1959-03-25','Itzchak','Uhrig','F','1985-07-21'),(238714,'1953-10-22','Adas','Angel','F','1990-04-06'),(238715,'1962-12-08','Susanna','Adachi','M','1991-01-27'),(238716,'1960-05-09','Mari','Beznosov','F','1987-10-10'),(238717,'1953-04-07','Mario','Kumaresan','F','1985-08-09'),(238718,'1964-11-18','Sakthirel','Barbanera','F','1985-02-20'),(238719,'1956-06-30','Toshimi','Hambrick','M','1994-06-28'),(238720,'1964-11-25','Samphel','Hedayat','F','1985-08-06'),(238721,'1963-02-07','Gonzalo','Stavenow','F','1993-11-25'),(238722,'1961-04-29','Jaideep','Danlos','F','1991-01-13'),(238723,'1963-04-20','Hidde','Baik','M','1985-04-17'),(238724,'1957-05-13','Ortrud','Talmon','M','1986-04-23'),(238725,'1958-11-17','Gopalakrishnan','Bahi','M','1994-07-05'),(238726,'1953-08-09','Yefim','Marrevee','F','1994-08-08'),(238727,'1960-11-17','Zhensheng','Muntz','M','1990-07-09'),(238728,'1961-11-20','Xiaoqiu','Poulakidas','F','1985-08-16'),(238729,'1959-10-29','Yurii','Siochi','F','1985-12-30'),(238730,'1964-07-27','Bartek','Koshino','M','1987-02-18'),(238731,'1959-09-04','Venkatesan','Bressoud','F','1990-04-30'),(238732,'1960-05-06','Jeanne','Litzkow','F','1993-08-16'),(238733,'1955-01-02','Genevieve','Hambrick','F','1990-05-30'),(238734,'1963-03-19','Kellie','Ellozy','M','1989-01-10'),(238735,'1959-02-25','Kwan','Leslie','F','1987-10-16'),(238736,'1958-07-04','Berhard','Demke','M','1988-07-16'),(238737,'1955-07-08','Chiradeep','Ventosa','M','1992-09-07'),(238738,'1957-02-12','Xiahua','Bharadwaj','F','1991-07-02'),(238739,'1962-03-17','Berhard','Schoegge','M','1986-09-21'),(238740,'1953-09-20','Qiwen','Fabrizio','M','1991-12-26'),(238741,'1959-09-11','Arumugam','Waleschkowski','F','1987-11-03'),(238742,'1959-02-23','Xumin','Perry','F','1986-12-25'),(238743,'1952-08-09','Paraskevi','Rabehasaina','M','1987-06-15'),(238744,'1962-10-12','Caolyn','Bharadwaj','M','1990-03-28'),(238745,'1953-02-14','Takahira','Merel','M','1998-05-10'),(238746,'1962-04-08','Augustine','Ballarin','F','1989-03-22'),(238747,'1957-12-09','Dulce','Gurbaxani','M','1985-05-25'),(238748,'1961-03-06','Filipe','Seiwald','M','1992-12-31'),(238749,'1955-08-06','Cordelia','Hebert','M','1986-01-27'),(238750,'1962-09-18','Uinam','Snedden','M','1986-10-12'),(238751,'1964-03-21','Jeane','Merey','F','1990-06-04'),(238752,'1954-12-15','Aluzio','Acton','M','1987-06-04'),(238753,'1956-04-30','Neven','Karunanithi','F','1996-12-16'),(238754,'1959-06-08','Mani','Cyne','F','1993-09-29'),(238755,'1960-10-20','Debaprosad','Krohm','M','1991-01-21'),(238756,'1958-06-10','Tsuneo','Hoogerwoord','M','1990-07-25'),(238757,'1959-01-01','Xiaobin','Lemarechal','M','1989-05-29'),(238758,'1961-07-07','Berhard','Genther','F','1992-10-16'),(238759,'1955-11-24','Susanta','Hiraishi','M','1989-02-09'),(238760,'1958-06-16','Chinhyun','Lubachevsky','M','1992-11-11'),(238761,'1962-05-18','Vivian','Krzyzanowski','F','1988-03-05'),(238762,'1964-06-14','Nectarios','Lagarias','M','1991-04-28'),(238763,'1960-07-01','Munehiko','Gonthier','F','1990-07-24'),(238764,'1955-04-08','Fen','Candan','M','1986-02-02'),(238765,'1961-04-17','Akeno','Karner','M','1995-06-19'),(238766,'1962-04-30','Sanjai','Sessa','M','1991-05-06'),(238767,'1964-01-04','Baziley','Litvinov','M','1988-10-17'),(238768,'1960-03-02','Brewster','Guerreiro','M','1991-07-08'),(238769,'1952-02-16','Freyja','Ducloy','F','1986-01-24'),(238770,'1955-08-09','Subhada','Pellegrinelli','M','1986-09-23'),(238771,'1961-05-14','Masaru','Erdmenger','M','1990-04-15'),(238772,'1958-09-20','Quingbo','Alpay','M','1985-09-06'),(238773,'1960-09-14','Radhakrishnan','Sudbeck','F','1988-12-27'),(238774,'1957-10-17','Shaleah','Zschoche','M','1995-03-05'),(238775,'1956-11-24','Vitaly','Veccia','F','1987-04-26'),(238776,'1952-10-22','Hitofumi','Rodite','F','1991-09-25'),(238777,'1953-10-29','Nimmagadda','Luiz','M','1985-04-13'),(238778,'1964-06-05','Caolyn','Beidas','M','1998-10-21'),(238779,'1954-07-12','Shigeaki','Driscoll','M','1985-12-13'),(238780,'1962-02-18','JoAnne','Pusterhofer','M','1989-06-24'),(238781,'1954-07-23','Kensyu','Leslie','F','1995-10-06'),(238782,'1958-09-03','Constantino','Kulisch','F','1989-01-02'),(238783,'1961-05-11','Tetsurou','Colorni','M','1989-02-04'),(238784,'1959-05-27','Kwangho','Muhlberg','M','1991-11-06'),(238785,'1961-05-24','George','Gide','M','1994-11-12'),(238786,'1964-08-13','Ohad','Qiwen','M','1988-09-20'),(238787,'1955-12-26','Berto','Bennis','M','1987-03-12'),(238788,'1964-05-18','Akhilish','Kampfer','F','1992-05-09'),(238789,'1960-05-18','Bouchung','Spataro','F','1990-04-20'),(238790,'1960-07-10','Khatoun','Passino','F','1986-08-14'),(238791,'1955-04-03','Deniz','Kroll','M','1985-06-26'),(238792,'1955-01-12','Kaijung','Alpin','F','1992-10-05'),(238793,'1959-04-05','Tomoyuki','Asmuth','M','1986-02-27'),(238794,'1962-07-19','Claudi','Crouzet','M','1993-07-14'),(238795,'1960-05-25','Susanna','Compeau','M','1998-10-01'),(238796,'1962-04-15','Marke','Suomi','M','1987-08-15'),(238797,'1955-06-30','Filipp','Akaboshi','M','1988-10-24'),(238798,'1964-01-19','Leucio','Cronin','M','1990-08-24'),(238799,'1962-10-14','Seongbae','Birta','M','1988-08-04'),(238800,'1955-06-25','Make','Ferretti','M','1987-09-21'),(238801,'1958-01-01','Geraldo','Hardjono','M','1995-12-30'),(238802,'1955-04-19','Lillian','Katiyar','F','1991-04-22'),(238803,'1962-10-02','Yefim','Velardi','F','1986-10-20'),(238804,'1953-05-15','Teunis','Oskamp','M','1986-06-05'),(238805,'1953-02-11','Toney','Jayawardene','F','1987-11-27'),(238806,'1963-07-08','Zengping','Adachi','F','1987-03-11'),(238807,'1960-02-08','Juyoung','Schicker','F','1992-04-20'),(238808,'1960-05-20','Sastry','Muniz','M','1987-07-09'),(238809,'1961-05-08','Conrado','Lagarias','M','1987-03-03'),(238810,'1958-02-21','Susanta','Muchinsky','F','1991-07-08'),(238811,'1956-02-29','Chenxi','Keustermans','M','1996-08-06'),(238812,'1963-03-18','Yongmin','Leuchs','M','1985-11-04'),(238813,'1954-12-10','Shaz','Marsiglia','M','1987-04-20'),(238814,'1963-12-10','Genta','Thebaut','M','1989-09-30'),(238815,'1956-03-21','Vugranam','Speel','M','1991-04-30'),(238816,'1961-12-23','Shichao','Lorie','F','1990-08-17'),(238817,'1957-04-16','Turgut','Flasterstein','F','1996-08-31'),(238818,'1955-11-21','Mingzeng','Rijckaert','F','1989-03-25'),(238819,'1960-06-16','Xumin','Miara','F','1986-03-03'),(238820,'1959-02-10','Yinghua','Coullard','M','1992-12-17'),(238821,'1952-10-07','Kazuhira','Rodiger','F','1996-03-07'),(238822,'1960-12-14','Masadi','Piazza','M','1992-01-16'),(238823,'1954-06-14','Nadjib','Nitsche','M','1989-04-30'),(238824,'1960-08-25','Hitofumi','Farris','F','1998-12-01'),(238825,'1964-04-30','Hauke','Sankaranarayanan','M','1988-06-21'),(238826,'1960-08-07','Siamak','Hiyoshi','M','1989-07-17'),(238827,'1957-05-05','Munehiro','Bultermann','M','1989-02-08'),(238828,'1956-12-03','Venkatesan','Heuser','M','1989-11-22'),(238829,'1959-09-29','Christophe','Marquardt','M','1992-05-06'),(238830,'1963-07-26','Jeane','Kalafatis','M','1993-05-22'),(238831,'1957-11-10','Morris','Chaudhuri','F','1988-08-26'),(238832,'1957-10-22','Valeri','Takanami','M','1991-05-25'),(238833,'1959-03-08','Leaf','Schoegge','M','1986-09-16'),(238834,'1958-06-30','Radhia','Fujisawa','F','1986-03-11'),(238835,'1962-04-13','Giao','Zyda','M','1993-10-05'),(238836,'1955-02-21','Gopalakrishnan','Merlo','M','1987-10-06'),(238837,'1964-02-13','Menkae','Polajnar','F','1997-05-14'),(238838,'1961-03-26','Yuqun','Pollock','F','1988-03-19'),(238839,'1964-05-20','Jingling','Pietrzykowski','M','1987-10-11'),(238840,'1964-10-18','Tuval','Waschkowski','F','1990-12-19'),(238841,'1957-06-03','Arch','Luon','M','1987-06-13'),(238842,'1961-02-03','Eirik','Khalid','M','1985-04-04'),(238843,'1959-05-20','Toshimitsu','Perz','F','1988-02-11'),(238844,'1957-08-18','Gina','Eickenmeyer','M','1986-11-02'),(238845,'1961-09-19','Suvo','Beetstra','M','1986-05-19'),(238846,'1960-12-03','Mary','Burnard','M','1988-10-12'),(238847,'1952-08-24','Barton','Buchter','F','1988-03-26'),(238848,'1952-11-07','Ohad','Randt','M','1988-05-15'),(238849,'1962-11-05','Snehasis','Pargas','M','1996-03-03'),(238850,'1962-12-11','Akhilish','Doering','M','1986-05-01'),(238851,'1961-12-09','Teiji','Figueira','F','1995-03-14'),(238852,'1959-08-20','Gou','Staudhammer','F','1989-06-19'),(238853,'1953-06-25','Greger','Kornatzky','M','1989-10-01'),(238854,'1963-02-10','Kagan','Gargeya','F','1991-05-30'),(238855,'1953-08-28','Mohit','Gewali','F','1985-07-11'),(238856,'1958-05-18','Yannis','Rousseau','F','1991-10-21'),(238857,'1959-08-13','Oscar','Eugenio','M','1992-05-16'),(238858,'1962-06-08','Jacopo','Waeselynck','M','1994-03-30'),(238859,'1957-05-23','Vitali','England','M','1990-07-12'),(238860,'1956-12-04','Sangeeta','Rothe','F','1986-09-01'),(238861,'1953-10-06','Aron','Compeau','M','1992-08-23'),(238862,'1956-11-16','Uri','Valette','M','1987-09-06'),(238863,'1955-11-04','Vidya','Wilfing','M','1990-05-25'),(238864,'1962-12-24','Sadegh','Butterworth','M','1985-12-21'),(238865,'1955-06-02','Ebru','Standera','M','1987-07-06'),(238866,'1958-07-20','Rimli','Granlund','M','1996-05-20'),(238867,'1953-11-13','Visit','Sigstam','M','1985-10-18'),(238868,'1963-03-16','Yishai','Shackell','F','1985-07-10'),(238869,'1954-04-01','Alagu','Glinert','M','1987-07-19'),(238870,'1952-07-31','Ashish','Lowrie','F','1986-08-02'),(238871,'1953-02-27','Jiakeng','Rassart','M','1992-08-25'),(238872,'1964-01-31','Gen','Kroft','F','1995-09-28'),(238873,'1957-03-18','Zongyan','Hartvigsen','M','1996-03-24'),(238874,'1956-08-06','Tonia','Shigei','M','1988-07-08'),(238875,'1958-08-11','Xuejia','Spell','F','1991-01-31'),(238876,'1959-02-14','Mizuhito','Tchuente','F','1985-10-31'),(238877,'1960-09-08','Patricia','Wallrath','M','1998-07-27'),(238878,'1956-09-26','Giordano','Einsfeld','M','1992-11-03'),(238879,'1955-03-25','Emran','Joslin','M','1987-05-14'),(238880,'1953-01-14','Atreye','Heyers','M','1985-05-15'),(238881,'1959-04-11','Martial','Kavvadias','M','1992-01-15'),(238882,'1954-03-30','Huei','Msuda','F','1990-06-29'),(238883,'1955-11-11','Hideyuki','Teitelbaum','F','1989-05-27'),(238884,'1959-07-31','Annemarie','Copas','M','1987-06-04'),(238885,'1962-10-27','Shounak','Stanger','M','1985-04-19'),(238886,'1953-01-22','Holgard','Hanratty','M','1988-03-06'),(238887,'1963-09-20','Khedija','Kohling','M','1990-12-16'),(238888,'1963-01-19','Baruch','Ranon','M','1985-07-28'),(238889,'1961-09-05','Seongbae','Xiaoshan','F','1987-09-06'),(238890,'1960-05-15','Oscal','Swist','F','1991-05-01'),(238891,'1955-02-09','Nitsan','Sudkamp','M','1985-12-22'),(238892,'1960-02-15','Baocai','Reinhart','F','1992-01-12'),(238893,'1961-02-26','Sadun','Serna','M','1990-08-06'),(238894,'1956-11-18','Przemyslawa','Kusakari','M','1997-06-18'),(238895,'1961-06-02','JoAnna','Hofstetter','M','1988-08-21'),(238896,'1962-05-04','Freyja','Lorho','M','1985-03-09'),(238897,'1962-05-06','Randy','Dahlbom','M','1987-10-21'),(238898,'1959-08-17','Roddy','Hiltgen','F','1987-02-26'),(238899,'1962-09-12','Szabolcs','Mitzlaff','F','1993-01-25'),(238900,'1955-08-08','Yaghout','Furedi','M','1988-07-12'),(238901,'1956-06-30','Lucien','Fujisawa','M','1985-12-05'),(238902,'1953-04-24','Mabhin','Masamoto','F','1992-03-15'),(238903,'1963-10-12','Ulises','Validov','M','1994-09-07'),(238904,'1956-05-11','Cheong','Bondorf','F','1986-03-26'),(238905,'1960-04-27','Alain','Zielinski','M','1988-04-10'),(238906,'1959-08-29','Oddvar','Straney','M','1985-02-05'),(238907,'1954-03-24','Ashish','Douceur','F','1986-11-23'),(238908,'1954-05-31','Dharmaraja','McAffer','M','1995-09-23'),(238909,'1954-05-16','Mariangiola','Maginnis','M','1994-04-05'),(238910,'1961-11-23','Abdelwaheb','Honiden','M','1987-02-18'),(238911,'1964-10-10','Tetsurou','Gimbel','F','1991-10-21'),(238912,'1964-01-15','Shahar','Cyre','M','1985-02-25'),(238913,'1958-12-25','Tze','Tasistro','F','1989-06-15'),(238914,'1962-05-26','Jordanka','Felcyn','M','1998-08-27'),(238915,'1954-04-07','Berna','Lund','M','1995-04-20'),(238916,'1954-01-11','Georg','Takkinen','M','1995-12-30'),(238917,'1961-10-13','Moto','Jonsson','M','1994-11-05'),(238918,'1953-08-26','Uzi','Ducloy','M','1992-08-04'),(238919,'1963-06-14','Samphel','Frijda','F','1993-07-01'),(238920,'1952-03-27','Khatoun','Perly','F','1987-07-15'),(238921,'1961-03-22','Lijie','Bennet','M','1995-04-22'),(238922,'1963-12-02','Larisa','Wegerle','F','1985-11-14'),(238923,'1956-04-04','Uzi','Hennings','M','1989-10-16'),(238924,'1963-08-02','Eckart','Pena','M','1989-06-14'),(238925,'1956-11-23','Youngkon','Pehl','M','1993-09-22'),(238926,'1960-09-15','Xuejun','Halloran','F','1990-06-13'),(238927,'1961-06-13','Leif','Miake','M','1985-04-19'),(238928,'1959-01-12','Hilari','Trogemann','F','1986-01-12'),(238929,'1964-11-20','Vidar','Himler','M','1989-03-25'),(238930,'1960-09-08','Lihong','Papsdorf','M','1987-04-30'),(238931,'1964-09-09','Brigham','Gustavson','M','1985-10-24'),(238932,'1954-09-18','Visit','Raney','F','1995-02-07'),(238933,'1958-08-13','Zita','Chleq','F','1986-10-13'),(238934,'1954-12-05','Evgueni','Bardell','M','1985-05-07'),(238935,'1955-05-29','Janalee','Jakobus','F','1988-04-02'),(238936,'1963-06-16','Emran','Rajaraman','M','1991-08-03'),(238937,'1957-01-05','Boriana','Prampolini','F','1992-07-13'),(238938,'1956-04-07','Yongmao','Sidje','F','1994-09-09'),(238939,'1963-11-14','Ger','Percebois','F','1986-03-25'),(238940,'1962-12-30','Mikhail','Hemaspaandra','M','1986-02-20'),(238941,'1962-02-25','Toshimo','Erie','F','1988-10-26'),(238942,'1959-04-12','Stella','Conti','M','1990-07-19'),(238943,'1964-01-12','Neven','Alpay','M','1985-12-03'),(238944,'1959-10-08','Kazuhira','Crouzet','M','1987-11-14'),(238945,'1960-08-03','Miyeon','Deyuan','F','1989-11-01'),(238946,'1952-10-11','Guoxiang','Luders','M','1992-09-08'),(238947,'1958-11-28','Masato','Merro','F','1989-12-05'),(238948,'1954-08-01','Ziyad','Hennebert','M','1989-09-18'),(238949,'1965-01-09','Minghong','Cronin','F','1987-10-04'),(238950,'1961-10-09','Inderjeet','Herath','F','1989-06-08'),(238951,'1964-03-01','Genevieve','Benzaken','F','1985-02-12'),(238952,'1956-06-20','Dayanand','Talmon','F','1985-08-15'),(238953,'1956-12-08','Monique','Haumacher','F','1996-07-21'),(238954,'1953-09-10','Tadanori','Besselaar','M','1991-09-06'),(238955,'1964-09-28','Douadi','Buchter','M','1987-05-07'),(238956,'1959-12-23','Nitsan','Peek','F','1989-03-31'),(238957,'1960-02-11','Krister','Heydon','F','1988-06-30'),(238958,'1959-04-16','Shahid','Cardazo','M','1998-02-25'),(238959,'1964-04-21','Mitchel','Shackel','M','1986-11-04'),(238960,'1961-07-18','Ulf','Pezzoli','M','1989-02-26'),(238961,'1964-12-12','Mikhail','Delaune','F','1987-03-21'),(238962,'1955-09-25','Rosita','Waeselynck','F','1990-04-08'),(238963,'1952-04-10','Gennadi','Cronin','F','1995-03-21'),(238964,'1952-12-14','Zorica','Baca','F','1986-07-04'),(238965,'1957-09-14','Jagoda','Marakhovsky','F','1991-08-01'),(238966,'1954-08-06','Lubomir','Esteva','M','1989-02-01'),(238967,'1953-03-14','Fei','Jansen','M','1985-09-07'),(238968,'1953-09-22','Freyja','Jonsson','M','1986-12-05'),(238969,'1963-09-12','Wanqing','Yetto','M','1985-04-22'),(238970,'1962-12-17','Marco','Schrift','M','1998-05-20'),(238971,'1958-12-29','Oscal','Erni','M','1985-08-26'),(238972,'1957-02-16','Hidekazu','Barinka','M','1985-06-19'),(238973,'1958-08-26','Sedat','Andreotta','F','1986-01-17'),(238974,'1954-05-06','Turgut','Heiserman','M','1993-08-24'),(238975,'1958-08-20','Debatosh','Jervis','M','1997-05-26'),(238976,'1959-09-24','Indrajit','Macedo','M','1992-08-25'),(238977,'1959-04-01','George','Shiratori','F','1991-01-17'),(238978,'1955-05-22','Shuichi','Cappelli','F','1988-09-25'),(238979,'1963-08-22','Poornachandra','Albarhamtoshy','M','1986-12-16'),(238980,'1955-09-10','Arch','Perri','F','1991-02-08'),(238981,'1960-01-16','Babette','Homond','F','1986-08-24'),(238982,'1953-11-23','Vitali','Oxman','M','1985-04-18'),(238983,'1960-06-16','Tomoyuki','Heyers','M','1994-04-04'),(238984,'1957-09-17','Dipankar','Ranst','M','1989-05-20'),(238985,'1953-08-18','Pramod','Emden','M','1988-09-07'),(238986,'1955-08-10','Gonzalo','Basawa','M','1997-05-14'),(238987,'1959-10-14','Seongbae','Koyama','F','1986-12-31'),(238988,'1963-03-20','Jacopo','Angelov','M','1995-01-08'),(238989,'1961-01-31','Matk','Kropatsch','M','1999-01-25'),(238990,'1963-03-22','Gor','Lunn','M','1985-06-07'),(238991,'1964-06-15','Brewster','Decleir','M','1994-11-14'),(238992,'1954-06-26','Fox','Hiyoshi','M','1988-06-20'),(238993,'1954-04-24','Fatemeh','Radivojevic','F','1991-11-14'),(238994,'1963-04-17','Martine','Makrucki','M','1988-12-30'),(238995,'1964-05-23','Mitchel','Rosen','M','1987-11-07'),(238996,'1958-09-10','Marke','Ozeri','M','1994-07-18'),(238997,'1953-01-12','Yuuichi','Knightly','M','1987-10-20'),(238998,'1962-04-15','Chinhyun','Madeira','F','1994-04-14'),(238999,'1961-09-12','Akemi','Wrigley','M','1992-02-07'),(239000,'1963-03-07','Vatsa','Emmart','F','1990-11-19'),(239001,'1957-08-29','Giap','Speek','M','1985-02-14'),(239002,'1959-08-17','Toney','Lorch','F','1996-11-21'),(239003,'1960-09-13','Shrikanth','Bahk','F','1987-12-09'),(239004,'1954-02-07','Peer','Farrag','M','1986-11-21'),(239005,'1958-05-18','Aruna','Rothenberg','F','1991-11-23'),(239006,'1963-08-06','Danil','Perna','M','1986-01-28'),(239007,'1956-05-11','Mamdouh','Yoshizawa','M','1990-08-23'),(239008,'1962-05-27','Anestis','Merey','F','1996-09-23'),(239009,'1960-03-07','Youngkon','Eastman','F','1987-05-16'),(239010,'1952-12-20','Eldridge','Ghazalie','F','1990-12-03'),(239011,'1960-01-14','Lunjin','Geffroy','F','1991-06-21'),(239012,'1956-03-14','Manton','Stanfel','M','1988-03-28'),(239013,'1953-08-25','Alassane','Lamparter','M','1988-07-08'),(239014,'1959-11-02','Younwoo','Honglei','M','1995-04-15'),(239015,'1962-03-24','Shakhar','Krichel','M','1993-09-08'),(239016,'1960-02-06','Kristina','Herber','F','1987-09-17'),(239017,'1963-07-28','Ronnie','Androutsos','F','1991-12-02'),(239018,'1962-04-13','Kendra','Rosen','F','1987-10-14'),(239019,'1954-05-14','Itzchak','Demir','M','1985-02-09'),(239020,'1959-05-02','Adam','Piveteau','M','1987-07-13'),(239021,'1955-07-11','Christ','Foong','F','1987-02-24'),(239022,'1953-10-29','Maik','Selenyi','F','1987-12-21'),(239023,'1962-05-01','Brewster','Parfitt','M','1993-05-06'),(239024,'1963-08-18','Toney','Kalloufi','F','1989-10-29'),(239025,'1955-11-02','Urs','Cappelletti','M','1996-05-25'),(239026,'1955-02-28','Masamitsu','Litzkow','M','1990-07-08'),(239027,'1963-09-21','Hironobu','Serot','M','1988-02-09'),(239028,'1954-06-18','Surveyors','Angel','F','1989-01-08'),(239029,'1955-02-14','Tommaso','Walstra','F','1985-11-10'),(239030,'1959-03-01','Dinah','Camarinopoulos','M','1985-12-13'),(239031,'1959-06-23','Kazuhide','Couchot','M','1988-04-27'),(239032,'1959-10-24','Shimshon','Deverell','F','1990-02-28'),(239033,'1958-01-20','Satyanarayana','Fiebach','M','1985-04-08'),(239034,'1955-07-20','Vatsa','Pollock','F','1993-02-28'),(239035,'1956-10-12','Mizuhito','Alblas','M','1996-02-06'),(239036,'1955-09-25','Lena','Harnett','M','1989-03-22'),(239037,'1960-08-15','Baziley','Erol','M','1985-11-18'),(239038,'1954-04-05','Rildo','Keohane','F','1990-07-05'),(239039,'1962-07-24','Vasilii','Adachi','M','1995-08-29'),(239040,'1959-12-05','King','Masada','M','1988-08-02'),(239041,'1956-06-23','Sudharsan','Stellhorn','F','1998-04-20'),(239042,'1954-05-18','Ewing','Niizuma','M','1993-04-20'),(239043,'1959-04-08','Taisook','Rosaz','M','1995-03-19'),(239044,'1958-03-14','Dipankar','Warwick','F','1987-12-03'),(239045,'1956-08-27','Ute','Pagter','F','1985-10-21'),(239046,'1957-10-12','Kwangsub','Kawashimo','F','1992-05-20'),(239047,'1964-12-15','Laurentiu','Savasere','F','1986-07-09'),(239048,'1959-11-24','Teunis','Gomatam','F','1987-09-17'),(239049,'1959-02-04','Demos','Zschoche','F','1988-09-23'),(239050,'1961-09-28','Goo','Pettey','F','1986-04-19'),(239051,'1952-11-30','Marsha','Slutz','M','1991-07-18'),(239052,'1964-08-16','Randi','Gulla','M','1990-08-04'),(239053,'1956-02-01','Matt','Bergere','M','1996-09-06'),(239054,'1954-07-05','Khoa','Jenevein','M','1995-05-24'),(239055,'1961-05-24','Kazuhiro','Debuse','F','1997-06-30'),(239056,'1955-03-16','Tze','Hanabata','F','1993-02-03'),(239057,'1963-11-09','Sanjiv','Gilg','M','1985-02-25'),(239058,'1957-05-29','Tokuyasu','Perz','M','1986-09-19'),(239059,'1964-03-11','Piyawadee','Rosca','M','1988-09-02'),(239060,'1962-06-02','Make','McAffer','F','1990-11-16'),(239061,'1959-01-25','Akemi','Lakshmanan','M','1991-07-23'),(239062,'1963-03-31','Wonhee','Breugel','M','1985-07-08'),(239063,'1962-01-23','Slavian','Linares','M','1988-01-21'),(239064,'1958-03-22','Phule','Vanwelkenhuysen','F','1997-07-12'),(239065,'1954-02-13','Akhilish','Braunmuhl','M','1986-05-20'),(239066,'1954-09-22','Stafford','Pesch','F','1987-01-31'),(239067,'1965-01-11','Tadahiko','Pocchiola','M','1987-05-30'),(239068,'1956-02-16','Zengping','Lamparter','M','1985-11-30'),(239069,'1962-08-02','Kazuhiko','Jullig','F','1992-12-25'),(239070,'1956-04-18','Zsolt','Facello','F','1986-03-21'),(239071,'1952-11-22','Eckart','Radhakrishnan','M','1994-03-18'),(239072,'1956-01-01','Zine','Escriba','M','1993-09-10'),(239073,'1962-02-19','Heng','Schusler','F','1994-09-05'),(239074,'1954-03-12','Chenyi','Koprowski','F','1987-05-21'),(239075,'1952-03-19','Kwan','Velasco','M','1994-05-11'),(239076,'1956-01-25','Ult','Marrakchi','F','1986-03-24'),(239077,'1958-11-02','Baziley','Garnick','F','1986-07-31'),(239078,'1954-07-21','Szabolcs','Narwekar','F','1988-03-02'),(239079,'1962-04-03','Parto','Papastamatiou','F','1995-09-04'),(239080,'1957-09-27','Khun','Karnin','F','1992-03-13'),(239081,'1958-06-24','Gen','Marchesini','F','1990-12-20'),(239082,'1956-05-02','Martijn','Vickson','M','1991-09-16'),(239083,'1964-03-29','Kazuhiro','Melichar','M','1986-11-22'),(239084,'1957-01-05','Subhash','Rando','F','1985-05-06'),(239085,'1955-02-13','Yurii','Kinley','M','1988-10-15'),(239086,'1962-04-24','Adil','Sadowski','M','1991-11-02'),(239087,'1955-06-30','Yishai','Birjandi','M','1986-06-29'),(239088,'1959-06-06','Hugo','Busillo','M','1985-05-03'),(239089,'1952-11-07','Vidya','Gonthier','M','1985-06-17'),(239090,'1959-08-07','Nobuyoshi','Woycyznski','F','1986-10-13'),(239091,'1953-09-28','Nathan','Emmart','M','1989-01-02'),(239092,'1957-01-02','Jianhui','Breugel','M','1985-11-09'),(239093,'1960-02-13','Lihong','Skafidas','F','1988-02-13'),(239094,'1955-04-20','Hatim','Montresor','M','1985-07-28'),(239095,'1958-02-01','Ibibia','Khamsi','M','1993-01-20'),(239096,'1955-06-13','Kwan','Highland','M','1986-12-08'),(239097,'1953-09-09','Sungwon','Ratnaker','F','1987-01-18'),(239098,'1963-05-27','Muneo','Collavizza','M','1995-11-14'),(239099,'1956-10-25','Elvis','Fendler','F','1989-02-23'),(239100,'1952-09-08','Mayumi','Oxenboll','M','1990-07-09'),(239101,'1962-10-13','Flemming','Geffroy','M','1993-01-13'),(239102,'1956-07-24','Byong','Ferriere','M','1990-03-18'),(239103,'1953-04-18','Vojin','Businaro','F','1988-02-03'),(239104,'1961-01-23','Pranjal','Leivant','F','1996-02-27'),(239105,'1957-05-13','KayLiang','Prampolini','M','1989-08-17'),(239106,'1960-08-03','Xudong','Huxford','F','1994-07-11'),(239107,'1963-11-11','Debatosh','Prampolini','M','1985-09-30'),(239108,'1954-10-22','Shigehito','Thombley','M','1985-05-08'),(239109,'1959-02-16','Zsolt','Linares','F','1992-11-23'),(239110,'1952-02-22','Sajjan','Papsdorf','M','1987-05-31'),(239111,'1961-08-15','Dekang','Carrere','M','1992-06-30'),(239112,'1961-02-05','Indrajit','Shackel','F','1990-08-12'),(239113,'1959-01-13','Danel','Chinin','M','1985-02-17'),(239114,'1958-12-02','Yolla','Zhang','M','1989-01-27'),(239115,'1952-09-20','Arra','Bratsberg','M','1986-02-14'),(239116,'1953-09-12','DeForest','Silva','F','1986-11-29'),(239117,'1955-09-13','Theirry','Deyuan','F','1986-01-13'),(239118,'1960-10-11','Felicidad','Pellegrinelli','F','1994-09-10'),(239119,'1958-06-16','Guadalupe','Slaats','F','1989-11-05'),(239120,'1963-04-20','Ulf','Tibblin','M','1988-06-17'),(239121,'1954-05-25','Sumant','Beidas','F','1987-12-01'),(239122,'1957-04-17','Otilia','Montresor','F','1997-11-23'),(239123,'1963-04-21','Henk','Argence','F','1990-05-07'),(239124,'1962-12-01','Jaana','Ramsey','M','1985-02-10'),(239125,'1959-07-05','Tomoyuki','Heuter','F','1987-06-10'),(239126,'1963-12-27','Sverrir','Spieker','M','1993-03-19'),(239127,'1952-09-06','Uinam','Nishimukai','M','1999-05-14'),(239128,'1961-01-28','Bernice','Gulik','M','1993-05-31'),(239129,'1956-11-24','Tesuya','Guting','F','1985-12-04'),(239130,'1961-11-21','Willard','Perri','M','1985-05-23'),(239131,'1952-11-21','Tran','Sooriamurthi','M','1990-07-05'),(239132,'1960-05-16','Narain','Trumbly','F','1988-06-19'),(239133,'1954-08-29','Mansur','Merle','M','1994-07-31'),(239134,'1952-04-18','Moss','Magalhaes','F','1985-04-22'),(239135,'1954-03-12','Kiyokazu','Blokdijk','M','1994-03-11'),(239136,'1964-09-05','Kasturi','Ritzmann','M','1990-12-03'),(239137,'1954-02-15','Shaz','Wynblatt','M','1987-06-01'),(239138,'1961-06-14','Mansur','Lichtner','M','1985-08-16'),(239139,'1954-11-24','Kristinn','Varman','F','1986-01-13'),(239140,'1952-08-08','Navin','Zedlitz','M','1992-05-09'),(239141,'1960-01-28','Cheong','Perfilyeva','F','1992-11-06'),(239142,'1956-06-24','Fabrizio','Shackel','M','1988-01-11'),(239143,'1964-06-30','Subhada','Radwan','F','1992-12-20'),(239144,'1964-01-06','Kerryn','Radwan','F','1988-02-08'),(239145,'1964-06-20','Mara','Dulay','M','1996-11-25'),(239146,'1953-04-12','Duke','Kakkad','M','1987-02-05'),(239147,'1961-09-28','Youjian','Kadhim','M','1993-02-04'),(239148,'1962-01-07','Lijia','Kossowski','M','1992-08-28'),(239149,'1953-11-20','Hongzhu','Bale','F','1989-05-06'),(239150,'1962-01-08','Karlis','Hmelo','F','1990-11-25'),(239151,'1958-12-03','Berna','Barvinok','F','1997-07-26'),(239152,'1962-08-20','Lansing','Bergere','F','1994-05-01'),(239153,'1955-04-19','Sanjoy','Lorcy','M','1988-11-06'),(239154,'1958-10-14','Hongzhu','Anandan','F','1992-08-08'),(239155,'1957-01-16','Inderjeet','Brookman','M','1992-08-10'),(239156,'1961-04-15','Heejo','Nivat','M','1992-09-06'),(239157,'1960-07-10','Henk','Theuretzbacher','M','1988-02-20'),(239158,'1959-04-03','Renee','Fandrianto','M','1990-03-13'),(239159,'1962-02-27','Jagoda','Gladwell','M','1994-12-18'),(239160,'1952-08-04','Chiranjit','Kornatzky','M','1985-07-23'),(239161,'1959-03-07','Emran','Stellhorn','F','1993-02-10'),(239162,'1957-08-17','Jaideep','Muniz','M','1987-12-14'),(239163,'1953-06-09','Duro','Wossner','F','1985-08-15'),(239164,'1964-03-14','Boriana','Chepyzhov','M','1985-11-06'),(239165,'1962-07-08','Kazuhisa','Zastre','F','1992-02-03'),(239166,'1955-10-30','Elliott','Isard','M','1988-03-15'),(239167,'1957-12-22','Shigehito','Jeansoulin','M','1985-09-13'),(239168,'1963-03-26','Sungwon','Condotta','M','1985-11-10'),(239169,'1960-12-04','Aksel','Motley','M','1993-09-30'),(239170,'1958-09-26','Kiyomitsu','Ramsak','F','1988-12-26'),(239171,'1960-08-11','Munehiro','Gien','F','1989-06-15'),(239172,'1952-08-26','Yinghua','Picel','M','1988-05-17'),(239173,'1952-07-15','Mitchel','Vandervoorde','F','1986-10-18'),(239174,'1963-06-14','Froduald','Turnbull','M','1985-05-04'),(239175,'1962-07-07','Tzu','Picaronny','F','1987-07-17'),(239176,'1956-01-24','Tommaso','Siochi','F','1990-04-12'),(239177,'1963-07-02','Zhenbing','Oxman','M','1990-05-02'),(239178,'1961-10-24','Krisda','Peek','M','1994-07-25'),(239179,'1954-05-17','Kaijung','Panangaden','M','1986-08-30'),(239180,'1959-08-10','Taegyun','Peres','M','1988-09-07'),(239181,'1963-03-28','Fumiya','Kieras','M','1986-04-26'),(239182,'1961-01-25','Vishwani','Encarnacion','M','1990-03-25'),(239183,'1956-06-14','Xinan','Markovitch','M','1988-05-02'),(239184,'1952-05-06','Jinpo','Luce','F','1988-01-28'),(239185,'1955-01-09','Luigi','Giaccio','M','1987-12-04'),(239186,'1956-02-07','Marsal','Iisaka','M','1993-04-27'),(239187,'1959-11-23','Pranay','Munck','M','1987-06-30'),(239188,'1955-02-20','Sanjeeva','Lunn','M','1988-10-21'),(239189,'1954-11-02','Christ','Zirintsis','M','1996-10-08'),(239190,'1956-12-28','Niranjan','Murtha','M','1993-12-08'),(239191,'1959-11-14','Karoline','Fordan','M','1988-03-28'),(239192,'1963-12-23','Felicidad','Caine','M','1988-02-20'),(239193,'1957-06-30','Susanne','Rodiger','F','1991-06-16'),(239194,'1963-06-17','Gopalakrishnan','Fraisse','F','1989-06-09'),(239195,'1962-05-28','Huai','Polupanov','M','1989-06-23'),(239196,'1952-12-31','Horward','Onuegbe','F','1988-12-16'),(239197,'1963-08-12','Naraig','Esteva','M','1990-02-20'),(239198,'1963-07-12','Murthy','Nitta','F','1989-08-04'),(239199,'1964-09-13','Gian','Oxman','F','1987-06-13'),(239200,'1964-10-23','Akemi','Hanratty','F','1987-02-20'),(239201,'1963-11-18','Tadahiro','Basart','M','1991-10-19'),(239202,'1954-02-02','Oscal','Malinowski','M','1991-12-06'),(239203,'1960-01-01','Masamitsu','Kropf','M','1994-03-16'),(239204,'1952-03-23','Sadegh','Cannard','M','1986-04-15'),(239205,'1955-08-25','Masasuke','Brizzi','F','1986-03-28'),(239206,'1961-03-01','Kazuhiro','Esteva','M','1988-01-21'),(239207,'1963-01-23','Lakshmi','Kornatzky','M','1992-09-05'),(239208,'1960-08-05','Jouni','Rullman','F','1986-02-22'),(239209,'1963-09-16','Lunjin','Ramalingam','M','1994-04-17'),(239210,'1960-06-19','Mahmut','Uludag','M','1994-04-26'),(239211,'1956-04-27','Nidapan','Bael','F','1989-02-01'),(239212,'1955-10-01','Shigehito','Laventhal','F','1989-07-19'),(239213,'1964-07-27','Pranas','Yoshizawa','F','1986-08-21'),(239214,'1958-06-10','Remko','Nyanchama','M','1985-07-28'),(239215,'1961-11-10','Sudharsan','Motley','M','1995-12-10'),(239216,'1959-01-01','Uno','Otillio','F','1989-12-11'),(239217,'1961-05-24','Tetsurou','Flanders','M','1991-09-26'),(239218,'1964-03-26','Denny','Camarinopoulos','M','1988-11-13'),(239219,'1954-04-08','Shrikanth','Gajiwala','M','1992-09-25'),(239220,'1960-01-28','Ranga','Karcich','M','1985-11-04'),(239221,'1964-02-02','Sanjeeva','Giaccio','F','1988-11-22'),(239222,'1957-12-04','Nirmal','Leonhardt','F','1995-06-29'),(239223,'1955-05-31','Aria','Meszaros','F','1985-07-23'),(239224,'1956-07-21','Sandeepan','Coullard','F','1990-08-19'),(239225,'1959-10-28','Shuzo','Conia','M','1985-05-28'),(239226,'1953-03-18','Toshimi','Alameldin','F','1995-04-01'),(239227,'1963-01-18','Oguz','Steinauer','F','1993-09-17'),(239228,'1956-06-06','Gunilla','Bain','F','1993-02-27'),(239229,'1956-07-28','Gadiel','Colorni','F','1993-02-10'),(239230,'1954-01-07','Chirstian','Cannard','M','1987-06-30'),(239231,'1961-01-28','Weiru','McAlpine','M','1991-01-10'),(239232,'1958-05-26','Gao','Jording','M','1987-08-28'),(239233,'1962-12-24','Eberhardt','Lorie','M','1986-03-13'),(239234,'1963-09-22','Isaac','Beidas','F','1987-01-26'),(239235,'1956-02-24','Moty','Puoti','M','1989-11-04'),(239236,'1960-12-27','Lucian','Gniady','F','1991-12-20'),(239237,'1956-01-02','Duangkaew','Zlotek','M','1985-10-09'),(239238,'1961-07-02','Yurij','Marrevee','F','1985-09-18'),(239239,'1953-01-14','Martina','Zucker','M','1985-05-06'),(239240,'1959-03-12','Selwyn','Krichel','F','1990-10-30'),(239241,'1963-08-26','Jolita','Tramer','M','1996-03-26'),(239242,'1952-11-20','Surveyors','Bahl','F','1990-07-03'),(239243,'1955-02-05','Neven','Leuchs','F','1995-09-12'),(239244,'1965-01-13','Abdulla','Kitai','M','1987-02-20'),(239245,'1962-12-24','Ranga','Perry','M','1986-12-29'),(239246,'1959-12-27','Shawna','Zongker','M','1996-12-11'),(239247,'1961-10-18','Nikolaos','Luef','M','1987-08-27'),(239248,'1959-08-06','Shiv','Cunliffe','M','1986-06-04'),(239249,'1963-06-24','Poorav','Bernini','M','1986-05-03'),(239250,'1959-08-19','Kazuhide','Paludetto','M','1986-09-04'),(239251,'1962-01-30','Franziska','Weedon','M','1987-06-12'),(239252,'1959-03-20','Morrie','Conia','M','1998-11-05'),(239253,'1954-09-13','Shigeaki','Majewski','F','1999-01-26'),(239254,'1954-10-05','Shaowei','Conte','M','1990-05-29'),(239255,'1960-01-04','Oguz','Luca','M','1985-05-26'),(239256,'1953-02-07','Kazunori','Passino','F','1985-10-13'),(239257,'1958-11-20','Chikako','Nyanchama','F','1990-08-02'),(239258,'1963-06-27','Tua','Furudate','M','1985-09-23'),(239259,'1961-10-02','Yonghoan','Naumovich','F','1991-07-18'),(239260,'1955-03-25','Vivian','Babu','M','1989-03-16'),(239261,'1955-01-14','Shem','Pileggi','M','1986-05-29'),(239262,'1954-08-25','Selwyn','Erev','F','1994-05-02'),(239263,'1964-09-05','Chaoyi','Aloisi','F','1988-01-29'),(239264,'1964-04-06','Armond','Wallrath','M','1994-10-07'),(239265,'1959-08-30','Mohan','Kilgour','F','1987-05-11'),(239266,'1958-07-08','Jixiang','Muchinsky','M','1986-10-07'),(239267,'1955-11-10','Lijia','Hitomi','F','1992-08-19'),(239268,'1957-07-27','Make','Hopewell','F','1989-01-18'),(239269,'1954-02-15','Angus','Linares','M','1986-10-04'),(239270,'1956-11-07','Gila','Hennebert','F','1991-04-10'),(239271,'1956-11-23','Bokyung','Zultner','M','1994-11-13'),(239272,'1962-05-31','Jianwen','Ventosa','F','1992-09-14'),(239273,'1954-03-17','Martine','Murtafg','F','1988-03-09'),(239274,'1956-11-24','Piyawadee','Pargas','F','1986-09-22'),(239275,'1958-06-24','Billur','Trogemann','M','1991-01-26'),(239276,'1958-03-24','Jingling','Schnelling','M','1985-09-06'),(239277,'1957-02-09','Kazuhiko','Malabarba','F','1994-11-10'),(239278,'1953-12-20','Xiaobin','Sommen','M','1996-03-31'),(239279,'1964-08-14','Anestis','Isard','F','1998-09-25'),(239280,'1959-08-02','Steve','Marzano','M','1985-02-18'),(239281,'1959-10-09','Shooichi','Tanemo','M','1988-10-26'),(239282,'1964-12-12','Sergi','Guardalben','F','1988-12-10'),(239283,'1960-12-26','Kyoichi','Eldridge','M','1988-10-22'),(239284,'1952-05-27','Krister','Rothe','M','1998-09-02'),(239285,'1963-12-19','Martins','Maquelin','F','1989-02-05'),(239286,'1955-08-05','Nikolaus','Spinelli','M','1991-09-08'),(239287,'1955-02-28','Mario','Katiyar','F','1986-11-13'),(239288,'1954-03-17','Mircea','Herath','F','1993-03-10'),(239289,'1961-02-18','Shuky','Orlowska','M','1990-05-07'),(239290,'1964-09-18','Theron','Cools','M','1990-08-27'),(239291,'1957-02-02','Berthier','Nitto','M','1994-07-24'),(239292,'1963-09-19','Tadahiko','Olano','F','1992-04-22'),(239293,'1958-07-13','Shushma','Marzano','M','1986-03-27'),(239294,'1955-03-08','Valter','Peot','F','1987-10-04'),(239295,'1954-05-27','Pragnesh','Orlowska','F','1985-02-06'),(239296,'1957-08-18','Mizuhito','Majewski','F','1987-04-15'),(239297,'1960-08-05','Eben','Rosch','M','1991-05-28'),(239298,'1963-05-24','Eberhardt','McConalogue','F','1994-12-21'),(239299,'1952-07-06','Shaleah','Waschkowski','M','1990-10-03'),(239300,'1953-05-21','Remzi','Sinicrope','F','1997-09-14'),(239301,'1962-02-28','Maha','Greenaway','M','1985-11-25'),(239302,'1958-03-01','Kazuhito','Fraisse','F','1989-06-09'),(239303,'1954-11-30','Arne','Rathonyi','M','1988-05-16'),(239304,'1953-10-01','Suvo','Munch','M','1993-01-22'),(239305,'1962-03-19','Masoud','Brookman','F','1986-01-02'),(239306,'1955-02-14','Ziva','Marwedel','F','1986-08-10'),(239307,'1952-02-28','Lorien','Kohling','M','1989-12-11'),(239308,'1959-05-25','Yakkov','Mawatari','M','1994-06-06'),(239309,'1963-08-29','Youjian','Lienhardt','M','1988-10-17'),(239310,'1956-05-27','Gad','Badache','M','1991-01-05'),(239311,'1958-06-15','Dines','Giaccio','M','1985-07-12'),(239312,'1957-03-12','Chinho','Suri','F','1987-10-03'),(239313,'1963-08-17','Jouni','Solares','F','1992-06-04'),(239314,'1955-01-10','Jinya','Apsitis','M','1990-07-09'),(239315,'1959-11-18','Zhensheng','Siochi','M','1985-05-22'),(239316,'1956-08-23','Leni','Dulli','M','1989-09-29'),(239317,'1956-05-14','Danny','Serna','M','1991-02-02'),(239318,'1958-07-16','Zhonghui','Simmel','M','1995-05-02'),(239319,'1955-07-23','Piyawadee','Greenaway','M','1990-01-10'),(239320,'1961-11-01','Mingsen','Trachtenberg','M','1986-05-30'),(239321,'1953-12-26','Gurbir','Grabner','M','1997-03-10'),(239322,'1956-06-20','Huiqun','Highland','F','1988-10-06'),(239323,'1964-02-20','Martial','Pokrovskii','F','1994-07-12'),(239324,'1959-07-25','Becky','Baezner','F','1989-09-09'),(239325,'1952-08-09','Fox','Perz','F','1986-03-21'),(239326,'1954-10-12','Aloys','Heping','F','1985-03-20'),(239327,'1960-03-14','Ioana','Krichel','F','1993-11-12'),(239328,'1964-08-07','Hironobu','Soloway','M','1991-02-07'),(239329,'1958-09-24','Kaijung','Chaudhury','F','1992-03-23'),(239330,'1964-12-03','Danae','Swift','F','1986-02-26'),(239331,'1964-03-18','DAIDA','Lenart','M','1987-06-04'),(239332,'1955-09-16','Nimmagadda','Bael','F','1988-01-05'),(239333,'1952-10-28','Morris','Pfau','M','1990-12-03'),(239334,'1958-03-15','Nathalie','Conti','M','1986-08-06'),(239335,'1960-09-27','Gift','Schaar','M','1988-11-23'),(239336,'1953-11-16','Van','Driscoll','M','1995-03-18'),(239337,'1954-04-14','Becky','Kuszyk','F','1992-12-29'),(239338,'1952-12-15','Nitsan','Polupanov','M','1988-03-26'),(239339,'1964-09-24','Youssef','Lorin','F','1988-02-17'),(239340,'1964-04-23','Ulf','Menyhert','M','1988-05-29'),(239341,'1954-02-21','Shigehiro','Gecsei','M','1985-07-07'),(239342,'1955-08-22','Kolar','Klyachko','M','1992-11-02'),(239343,'1963-07-26','Gianluca','Kavanagh','F','1988-06-09'),(239344,'1962-12-10','Kiyomitsu','Baez','M','1986-09-20'),(239345,'1959-11-30','Felicidad','Iwayama','M','1987-05-21'),(239346,'1961-02-22','Stabislas','Hiroyama','F','1985-09-13'),(239347,'1960-08-25','Yuuichi','Michaeli','M','1986-06-12'),(239348,'1957-10-20','Chenyi','Liedekerke','F','1986-03-20'),(239349,'1956-03-01','Berthier','Snyers','M','1987-10-12'),(239350,'1955-08-23','Marlo','Peltason','M','1988-01-20'),(239351,'1958-03-28','Yaghout','Pillow','M','1992-08-28'),(239352,'1954-03-19','Kshitij','Gils','F','1990-08-26'),(239353,'1954-04-19','Francoise','Wynblatt','F','1986-07-01'),(239354,'1962-01-01','Paloma','Stroustrup','M','1997-02-02'),(239355,'1964-01-10','Zissis','Leonhardt','M','1986-11-14'),(239356,'1959-10-14','Janalee','Benantar','M','1986-04-29'),(239357,'1964-04-03','Tze','Middleton','M','1996-03-15'),(239358,'1960-03-09','Masasuke','Huttel','F','1987-04-16'),(239359,'1961-01-15','Basil','Rehfuss','M','1985-08-06'),(239360,'1953-04-20','Ung','Jumpertz','F','1997-01-10'),(239361,'1956-08-03','Reuven','Gerlach','M','1989-06-04'),(239362,'1952-03-18','Susumu','Lorin','M','1987-01-19'),(239363,'1958-02-17','Miomir','Garigliano','M','1987-06-19'),(239364,'1959-12-22','Conrado','Randt','F','1992-04-29'),(239365,'1954-08-16','Hsiangchu','Bratten','F','1987-03-14'),(239366,'1963-01-30','Premal','Luga','M','1987-08-25'),(239367,'1959-02-25','Aiichiro','Thombley','F','1987-08-15'),(239368,'1958-02-06','Mingsen','Alblas','M','1986-11-16'),(239369,'1964-12-16','Abdulah','Zuberek','F','1986-12-07'),(239370,'1961-09-20','Arra','Sullins','F','1989-05-11'),(239371,'1953-10-28','Angel','Zongker','M','1992-10-17'),(239372,'1953-01-18','Sahrah','Gniady','M','1996-08-16'),(239373,'1963-12-02','Shridhar','Ruther','M','1988-06-12'),(239374,'1964-03-12','Roselyn','Setlzner','F','1990-12-04'),(239375,'1957-12-03','Doohun','Steinauer','F','1994-07-06'),(239376,'1957-06-02','Morrie','Warwick','M','1985-06-21'),(239377,'1955-12-12','Geraldo','McFarlan','M','1985-06-12'),(239378,'1957-07-02','Shahar','Koyama','M','1985-09-17'),(239379,'1962-03-06','Neelam','Kakkar','F','1994-06-21'),(239380,'1956-07-14','Abdelkader','Lodder','M','1986-12-04'),(239381,'1962-03-18','Prodip','Kulisch','M','1990-02-28'),(239382,'1953-01-08','Sanjoy','Oberman','M','1985-07-02'),(239383,'1959-12-28','Rutger','Orlowski','F','1993-03-20'),(239384,'1954-12-02','Teruyuki','Nicolson','F','1993-11-02'),(239385,'1956-02-12','Mahmut','Falck','F','1986-04-07'),(239386,'1961-01-24','Vitaly','Schmittgen','M','1991-10-06'),(239387,'1960-10-03','Shirish','Ibel','F','1987-06-15'),(239388,'1957-01-03','Laurentiu','Krohm','M','1985-11-11'),(239389,'1964-07-07','Tamiya','Christ','F','1987-03-21'),(239390,'1961-03-20','Kwangsub','Plesums','M','1999-10-02'),(239391,'1955-02-13','Mandell','Merli','M','1990-10-14'),(239392,'1962-04-25','Matk','Bernick','M','1988-01-31'),(239393,'1953-10-25','Sanjay','Demian','M','1986-04-26'),(239394,'1960-12-30','Elvis','Guting','M','1985-11-18'),(239395,'1960-02-28','Hidde','Heiserman','F','1993-10-24'),(239396,'1958-05-13','Udi','Kugler','M','1989-01-07'),(239397,'1955-04-12','Danco','Reeken','F','1994-04-24'),(239398,'1962-01-09','Rajmohan','Bazelow','M','1990-04-27'),(239399,'1964-02-08','Felicidad','Rosis','M','1988-08-04'),(239400,'1955-02-06','Shem','Baranowski','M','1994-07-19'),(239401,'1955-01-12','Bernardo','Denny','F','1987-12-15'),(239402,'1959-02-08','Udi','Baaleh','F','1985-05-08'),(239403,'1955-08-01','Sanjiv','Casperson','M','1988-06-25'),(239404,'1957-11-30','Arch','Waymire','M','1993-05-23'),(239405,'1957-06-10','Subir','Schlumberger','F','1988-04-19'),(239406,'1956-11-02','Pintsang','Preusig','M','1986-03-12'),(239407,'1962-01-28','Zorica','Mungall','M','1988-02-28'),(239408,'1956-05-09','Kristin','Barinka','F','1985-09-10'),(239409,'1957-08-25','Eran','Mellouli','F','1987-06-30'),(239410,'1958-12-19','Fumitaka','Feldhoffer','M','1991-04-03'),(239411,'1954-07-28','Hugo','Luit','F','1994-12-16'),(239412,'1952-07-03','Rildo','Matzen','F','1998-05-26'),(239413,'1957-01-11','Sivanarayana','Cannard','F','1986-08-18'),(239414,'1955-04-09','Sverrir','Renear','F','1987-10-29'),(239415,'1965-01-01','Susumu','Brender','M','1993-04-17'),(239416,'1962-03-27','Arfst','Tempesti','F','1985-11-02'),(239417,'1959-08-24','Renny','Esteva','F','1989-09-24'),(239418,'1955-12-15','Yuqun','Sidou','M','1992-08-18'),(239419,'1963-04-12','Martine','Douceur','M','1990-03-29'),(239420,'1962-12-23','Tonny','Tanemo','M','1990-10-31'),(239421,'1956-05-21','Gritta','Chenney','M','1989-03-05'),(239422,'1961-06-08','Angus','Morrin','F','1995-07-29'),(239423,'1955-05-03','Hongzue','Gyimothy','M','1987-07-14'),(239424,'1959-04-27','Guenter','Kavraki','F','1986-07-12'),(239425,'1963-12-23','Chriss','Simkin','M','1990-05-22'),(239426,'1965-01-08','Vesna','Fairtlough','F','1994-08-09'),(239427,'1959-10-08','Fatemeh','Morrey','M','1992-01-22'),(239428,'1964-08-17','Syozo','Masaki','F','1985-04-21'),(239429,'1964-06-15','Martial','Mansanne','F','1987-07-30'),(239430,'1952-05-24','Shrikanth','Weedman','M','1985-08-03'),(239431,'1963-01-02','Sachem','Sambasivam','F','1988-06-21'),(239432,'1961-11-28','Cheong','Benantar','F','1987-11-28'),(239433,'1959-03-04','Bangqing','Sifakis','F','1996-07-30'),(239434,'1956-11-02','Rimon','Peac','M','1995-07-22'),(239435,'1964-04-29','Arco','Conta','F','1990-10-12'),(239436,'1952-07-11','Luigi','Janetzko','F','1995-03-18'),(239437,'1956-10-14','Haldon','Murtagh','M','1993-03-04'),(239438,'1954-12-08','Duke','Orsini','M','1994-06-01'),(239439,'1958-03-17','Weidon','Kalsbeek','M','1985-05-25'),(239440,'1961-11-15','Jianhua','Lampe','M','1992-03-18'),(239441,'1961-12-24','Chriss','Restivo','M','1986-03-07'),(239442,'1953-01-23','Mads','Birnbaum','M','1992-07-12'),(239443,'1955-09-12','Teruyuki','Ouhyoung','F','1985-02-09'),(239444,'1957-10-22','Gadiel','Wolniewicz','M','1990-12-09'),(239445,'1958-02-28','Subbu','Sifakis','M','1993-12-11'),(239446,'1953-02-02','Uriel','Yetim','M','1987-04-21'),(239447,'1956-10-11','Tremaine','Nations','M','1985-06-20'),(239448,'1959-09-28','Giri','Pettis','M','1993-01-24'),(239449,'1964-06-25','Sailaja','Debuse','F','1990-01-07'),(239450,'1962-10-24','Otilia','Madeira','F','1992-04-08'),(239451,'1957-10-08','Mansur','Erie','M','1997-06-23'),(239452,'1964-04-19','Divine','Cangellaris','F','1992-03-14'),(239453,'1961-12-16','Peternela','Gurbaxani','F','1988-10-23'),(239454,'1960-02-21','Leaf','Driscoll','M','1989-06-04'),(239455,'1962-01-06','Zongyan','Menyhert','M','1993-02-08'),(239456,'1963-01-12','LiMin','Ramaiah','M','1993-04-29'),(239457,'1956-08-01','Seongbin','Dratva','F','1988-08-31'),(239458,'1952-08-23','Maren','Eiter','F','1993-12-20'),(239459,'1961-02-19','Kannan','Deyuan','F','1989-08-24'),(239460,'1964-02-21','Lucien','Rissanen','M','1985-07-05'),(239461,'1962-09-11','Subhash','Ishibashi','F','1987-04-30'),(239462,'1954-12-21','Masadi','Iisaka','F','1988-07-31'),(239463,'1955-03-28','Arve','Tagansky','M','1988-08-30'),(239464,'1958-02-13','Heeju','Akazan','M','1994-11-02'),(239465,'1963-10-14','Reinhold','Baak','F','1986-11-07'),(239466,'1954-08-14','Herbert','Malinowski','F','1990-07-01'),(239467,'1958-06-29','Kousuke','Schaap','F','1987-01-05'),(239468,'1952-03-28','Georgi','Muntz','F','1992-08-08'),(239469,'1952-05-27','Lena','Merli','F','1990-01-24'),(239470,'1958-01-09','Leah','Krohn','M','1997-03-10'),(239471,'1955-07-06','Marl','Range','F','1985-04-08'),(239472,'1956-01-22','Torsten','Bergere','F','1988-11-21'),(239473,'1952-08-07','Poorav','Malabarba','M','1990-01-23'),(239474,'1952-03-17','Wilmer','Colorni','F','1991-03-11'),(239475,'1959-11-23','Godehard','Decaestecker','M','1986-02-18'),(239476,'1961-09-05','Mang','Angel','F','1990-10-13'),(239477,'1955-09-17','Chinya','Tsunoo','F','1986-03-04'),(239478,'1953-03-19','Dinah','Androutsos','M','1990-02-27'),(239479,'1964-04-15','Sajjan','Stamatiou','M','1994-01-02'),(239480,'1956-03-01','Jinxi','Murtagh','M','1989-02-09'),(239481,'1953-02-09','Youjian','Winter','F','1988-04-13'),(239482,'1954-03-11','Duri','Burnard','M','1987-05-23'),(239483,'1961-03-25','Kiyotoshi','Camurati','M','1993-07-15'),(239484,'1959-06-19','Valery','Gill','M','1993-01-08'),(239485,'1960-10-18','Zito','Iivonen','M','1991-08-03'),(239486,'1963-07-29','Slavian','Papastamatiou','F','1993-11-23'),(239487,'1964-11-11','Yagil','Kushnir','M','1987-10-06'),(239488,'1960-05-05','Janche','Heering','M','1992-05-08'),(239489,'1958-06-06','George','Papsdorf','F','1990-04-11'),(239490,'1954-09-22','Weiwu','Goodrum','M','1990-06-22'),(239491,'1959-07-09','Akeno','Rosiles','F','1990-06-23'),(239492,'1958-03-23','Munenori','Pauthner','M','1995-01-21'),(239493,'1957-08-19','Boalin','Pauthner','F','1990-11-07'),(239494,'1954-06-19','Ramachenga','Stifter','F','1985-02-15'),(239495,'1954-12-14','Saeed','Stemann','M','1987-08-15'),(239496,'1953-05-17','Teiji','Socorro','M','1989-12-12'),(239497,'1957-02-09','Tomoyuki','Wossner','M','1995-06-27'),(239498,'1962-04-19','Subhada','Kugler','M','1992-12-05'),(239499,'1955-11-01','Bouchung','Zedlitz','F','1985-10-25'),(239500,'1961-09-28','Quingbo','Staylopatis','F','1988-08-16'),(239501,'1960-02-22','Genki','Zhiwei','F','1986-04-11'),(239502,'1956-08-24','Kerhong','Ghemri','M','1995-05-03'),(239503,'1954-10-08','Clyde','Schauser','M','1985-09-15'),(239504,'1962-09-20','Debaprosad','Skafidas','F','1986-07-07'),(239505,'1963-10-21','Aloys','Ritcey','F','1992-03-18'),(239506,'1958-03-22','Nigel','Chinal','M','1987-03-05'),(239507,'1954-12-26','Cullen','Veccia','M','1995-05-18'),(239508,'1963-06-05','Yurij','Anandan','F','1988-05-14'),(239509,'1957-03-13','Ayakannu','Comellas','M','1985-11-25'),(239510,'1959-07-11','Udaiprakash','Sidje','F','1998-10-05'),(239511,'1962-05-13','Collette','Dahlbom','F','1998-09-10'),(239512,'1963-07-02','Zhaofang','Morrin','F','1987-08-20'),(239513,'1955-08-17','Takushi','Piveteau','F','1986-03-11'),(239514,'1960-11-04','Jacopo','Bail','F','1990-05-10'),(239515,'1961-04-08','Miyeon','Lung','M','1992-07-16'),(239516,'1960-02-06','Mani','Ellozy','F','1994-06-25'),(239517,'1961-08-07','Ennio','Bernick','M','1990-11-07'),(239518,'1960-05-09','Lokesh','Hutton','M','1992-05-23'),(239519,'1961-03-11','Jacopo','Stasinski','F','1997-02-10'),(239520,'1956-09-30','Mara','Angot','M','1997-03-29'),(239521,'1963-02-05','Aloys','Asser','M','1985-08-16'),(239522,'1958-09-19','Xiaocheng','Hofstetter','M','1995-07-06'),(239523,'1959-11-17','Jiafu','Krychniak','M','1988-09-07'),(239524,'1959-09-23','Pranas','Nourani','M','1990-04-01'),(239525,'1952-06-10','Zhilian','Rabehasaina','F','1989-03-31'),(239526,'1960-04-15','Chiradeep','Lueh','F','1990-04-15'),(239527,'1958-02-04','Boutros','Pollacia','M','1987-11-13'),(239528,'1954-02-04','Huican','Schwabacher','F','1988-11-30'),(239529,'1956-08-04','Hinrich','Thorelli','F','1997-03-25'),(239530,'1960-04-20','Giap','Lamma','M','1990-11-23'),(239531,'1954-11-03','Leif','Falster','M','1992-03-12'),(239532,'1964-12-20','Hausi','Krichel','M','1986-02-09'),(239533,'1964-07-05','Lubomir','Nooteboom','M','1987-11-25'),(239534,'1961-06-12','Wayne','Perri','M','1989-10-21'),(239535,'1955-03-11','Alselm','Crooks','M','1991-02-22'),(239536,'1956-06-12','Aram','Braunschweig','M','1995-10-02'),(239537,'1952-09-01','Valter','Thummel','M','1986-08-10'),(239538,'1956-01-14','Shai','Michaeli','M','1994-05-07'),(239539,'1955-07-17','Shaz','Hedayat','F','1987-09-10'),(239540,'1956-08-20','Shmuel','Alpin','F','1995-02-27'),(239541,'1957-08-15','Gino','Hennebert','M','1988-10-02'),(239542,'1957-06-20','Georgi','Barriga','F','1994-04-28'),(239543,'1957-05-17','Abdulah','Gulak','M','1986-02-22'),(239544,'1952-05-01','Patricia','Milicic','F','1994-02-09'),(239545,'1961-09-20','Paris','Schapire','M','1989-01-22'),(239546,'1955-10-16','Perry','Ressouche','M','1992-07-05'),(239547,'1963-03-06','Wojceich','Fontan','F','1992-02-12'),(239548,'1956-06-20','Frederique','Boguraev','M','1990-08-09'),(239549,'1960-01-25','Turgut','Versino','M','1995-10-25'),(239550,'1952-03-22','Pragnesh','Birnbaum','M','1988-05-05'),(239551,'1964-05-21','Theirry','Baar','F','1985-03-20'),(239552,'1964-12-31','Masaki','Feldhoffer','M','1996-03-30'),(239553,'1960-10-10','Akeel','Collavizza','M','1989-11-29'),(239554,'1956-01-15','Vasilii','Melichar','F','1987-04-29'),(239555,'1959-10-02','Yechiam','Buescher','M','1986-04-10'),(239556,'1952-10-30','Gilbert','Irland','M','1987-11-28'),(239557,'1956-07-13','Achilleas','Danlos','M','1992-08-02'),(239558,'1953-08-01','Niclas','Beeson','M','1989-04-13'),(239559,'1964-09-03','Qingxiang','Fasbender','F','1986-08-22'),(239560,'1959-06-13','Stafford','Dulli','M','1985-07-22'),(239561,'1961-06-25','Pascal','Alpay','M','1990-06-22'),(239562,'1954-04-24','Frederique','Gomatam','F','1991-09-29'),(239563,'1957-06-07','Huei','Levasseur','M','1991-09-19'),(239564,'1957-03-18','Djelloul','Slobodova','M','1997-10-31'),(239565,'1956-03-09','Gio','Anandan','M','1986-01-19'),(239566,'1957-06-27','Shay','Legleitner','M','1996-06-17'),(239567,'1964-07-07','Zsolt','Kisuki','M','1995-06-28'),(239568,'1956-11-22','Carrsten','Cummings','F','1994-04-03'),(239569,'1960-07-03','Kwan','Muhling','F','1989-08-03'),(239570,'1962-09-19','Vasilii','Lalonde','F','1991-06-02'),(239571,'1961-05-10','Youssef','Nyrup','F','1991-10-01'),(239572,'1955-08-10','Jayson','Tyugu','F','1990-06-02'),(239573,'1964-10-17','Jeane','Lowrie','M','1986-05-01'),(239574,'1953-09-15','Hauke','Staylopatis','M','1989-09-08'),(239575,'1959-02-12','Zeljko','Dechter','F','1997-11-04'),(239576,'1953-06-16','Jaewoo','Duclos','M','1996-12-02'),(239577,'1952-11-29','Yonghong','Kossowski','F','1989-05-02'),(239578,'1962-08-12','Honesty','Denti','M','1985-12-24'),(239579,'1962-03-29','Kagan','Camurati','F','1993-08-08'),(239580,'1964-03-28','Valeska','Collette','F','1986-10-01'),(239581,'1965-01-18','Guangming','Marquardt','F','1988-08-01'),(239582,'1961-12-24','Bikash','Whitcomb','F','1987-04-25'),(239583,'1963-08-16','Atreyi','Denny','F','1986-05-21'),(239584,'1958-01-11','Basem','Geffroy','M','1992-03-26'),(239585,'1958-04-20','Nakhoon','Joslin','F','1987-06-12'),(239586,'1953-09-15','Kayoko','Unno','M','1987-10-12'),(239587,'1961-05-22','Shichao','Viele','F','1990-06-29'),(239588,'1960-02-18','Mooi','Knightly','F','1989-07-16'),(239589,'1960-07-06','Chaoyi','Zockler','M','1985-08-17'),(239590,'1954-07-01','Gladys','Luiz','M','1991-09-01'),(239591,'1952-04-21','Mitchel','Reinhard','M','1995-05-12'),(239592,'1960-07-24','Ymte','Socorro','M','1993-06-27'),(239593,'1960-09-09','Mabo','Krogh','F','1988-02-22'),(239594,'1955-03-14','Radhika','Callaway','M','1987-11-24'),(239595,'1955-11-25','Gay','Sommen','M','1989-12-03'),(239596,'1954-07-04','Almudena','Takanami','F','1985-05-09'),(239597,'1959-10-18','Shahar','Gist','M','1988-01-17'),(239598,'1952-11-10','Taiji','Rosch','F','1985-07-07'),(239599,'1960-05-07','Weijing','Kitai','M','1992-10-03'),(239600,'1957-04-21','Ennio','Puppo','F','1987-08-17'),(239601,'1952-06-30','Wanqing','Millington','F','1990-01-17'),(239602,'1962-09-09','Toshimori','Waleschkowski','M','1989-05-30'),(239603,'1958-03-18','Yefim','Nergos','M','1990-11-03'),(239604,'1960-01-21','Susanna','Ecklund','M','1992-10-20'),(239605,'1962-11-30','Gad','Cyne','F','1991-11-09'),(239606,'1953-12-30','Susanta','Brookman','F','1987-10-27'),(239607,'1955-12-20','Gina','Oehlmann','F','1990-02-20'),(239608,'1954-09-23','Quingbo','Cardazo','M','1985-07-19'),(239609,'1964-01-15','Hongzhu','Setiz','M','1985-04-18'),(239610,'1959-01-02','Pramod','Rodham','F','1985-12-18'),(239611,'1958-04-19','Munenori','Miculan','F','1986-01-11'),(239612,'1957-06-24','Elvia','Snedden','M','1993-01-13'),(239613,'1962-12-09','Tadahiro','Ozery','F','1989-04-16'),(239614,'1953-09-12','Aron','Vecchi','M','1989-08-09'),(239615,'1964-11-01','Gritta','Jansen','F','1990-09-10'),(239616,'1955-02-09','Chenyi','Benveniste','M','1990-03-30'),(239617,'1963-06-12','Salvador','Demian','M','1993-07-29'),(239618,'1963-03-08','Tesuya','Munoz','F','1994-12-10'),(239619,'1961-02-07','Martial','Hashii','F','1986-03-29'),(239620,'1956-12-11','Bouchung','Bazzichi','M','1992-10-13'),(239621,'1953-05-17','Josyula','Tzvieli','F','1988-05-26'),(239622,'1962-09-12','Mona','Vernadat','F','1988-01-30'),(239623,'1956-12-28','Danny','Busillo','M','1986-06-06'),(239624,'1956-01-11','Pradeep','Comellas','M','1986-09-21'),(239625,'1956-11-28','Nahid','Oberman','M','1987-10-04'),(239626,'1962-03-12','Heping','Vecchio','M','1996-07-08'),(239627,'1962-01-29','Matt','Matzov','M','1989-12-10'),(239628,'1954-04-11','Maja','Imataki','F','1991-01-12'),(239629,'1960-11-28','Yefim','Pettis','M','1986-01-24'),(239630,'1952-06-29','Toshimori','Chappelet','F','1992-02-09'),(239631,'1958-10-03','Fuqing','Plotkin','F','1992-09-13'),(239632,'1960-04-27','Halsur','Nooteboom','M','1986-09-21'),(239633,'1959-08-24','Cullen','Serdy','M','1988-08-11'),(239634,'1963-03-26','Hercules','Vesna','M','1987-06-26'),(239635,'1960-11-14','Arnd','Ruemmler','M','1992-11-06'),(239636,'1962-01-17','Moni','Moehrke','M','1997-06-17'),(239637,'1957-05-25','Ramachenga','Vidya','M','1990-03-03'),(239638,'1957-05-12','Sanjai','Condotta','M','1988-03-06'),(239639,'1958-04-22','Jovan','Bale','F','1989-05-09'),(239640,'1957-02-23','Zorica','Gihr','F','1995-07-10'),(239641,'1952-12-25','Yannik','Eickenmeyer','M','1986-03-23'),(239642,'1952-08-05','Mara','Belinskaya','M','1987-06-22'),(239643,'1960-07-19','Gaetan','Shrader','M','1990-09-21'),(239644,'1960-12-03','Dmitri','Perry','M','1986-06-20'),(239645,'1963-04-24','DeForest','Lung','F','1989-05-08'),(239646,'1964-03-12','Yagil','Acton','M','1997-04-27'),(239647,'1956-12-07','Bojan','Benantar','F','1986-05-09'),(239648,'1955-04-02','Fun','Birsak','F','1985-07-09'),(239649,'1959-06-23','Mads','Erez','F','1987-12-03'),(239650,'1953-06-30','Yuuichi','Furudate','M','1987-12-02'),(239651,'1954-12-01','Billie','Muchinsky','M','1991-03-01'),(239652,'1957-11-20','Arch','Duclos','M','1989-02-02'),(239653,'1955-12-23','Elrique','Emmart','F','1986-11-20'),(239654,'1953-02-23','Sachin','Aseltine','M','1993-12-07'),(239655,'1962-02-22','Luise','Bhattacharjee','M','1997-10-29'),(239656,'1957-08-11','Van','Flowers','M','1988-01-16'),(239657,'1954-12-17','Sachem','Pagter','M','1991-06-13'),(239658,'1962-04-28','Zine','Gecsel','F','1986-04-05'),(239659,'1961-10-20','Fumiya','Swiler','F','1987-11-01'),(239660,'1964-03-10','Takahito','Deyuan','M','1997-02-04'),(239661,'1953-04-27','Georg','Czap','M','1990-07-13'),(239662,'1961-04-04','Guoxiang','Leivant','M','1990-05-05'),(239663,'1956-02-09','Conor','Ibel','F','1985-10-04'),(239664,'1965-01-04','Sugwoo','Michaels','F','1992-08-02'),(239665,'1963-12-06','Remko','Bael','F','1985-05-19'),(239666,'1962-03-22','Maha','Giarratana','M','1985-03-15'),(239667,'1955-05-01','Claude','Mayerwieser','M','1986-03-05'),(239668,'1956-03-14','Gao','Halevi','M','1987-09-02'),(239669,'1957-12-13','Charmane','Cesareni','F','1985-08-08'),(239670,'1953-06-18','Ulises','Rattan','M','1991-04-15'),(239671,'1954-02-24','Koldo','Ranum','F','1987-04-07'),(239672,'1956-03-23','Akeel','Manderick','M','1990-06-15'),(239673,'1959-08-29','Hidefumi','Erni','M','1988-07-01'),(239674,'1955-12-25','Dekang','Molenaar','M','1989-02-07'),(239675,'1956-08-14','Stein','Birta','F','1991-02-18'),(239676,'1963-06-23','Sergi','Delgrossi','M','1989-09-16'),(239677,'1956-10-20','Ulf','Haddadi','M','1994-08-28'),(239678,'1964-09-20','Bader','Snyers','F','1987-12-10'),(239679,'1959-04-10','Sahrah','Munos','M','1991-01-07'),(239680,'1964-11-21','Tuval','Speer','M','1988-02-07'),(239681,'1960-12-09','Armond','Wolniewicz','F','1992-06-22'),(239682,'1963-08-13','Randy','Tibblin','M','1987-11-28'),(239683,'1960-06-04','Francoise','Buescher','F','1987-06-26'),(239684,'1963-09-10','Evgueni','Kavvadias','F','1986-06-30'),(239685,'1953-09-17','Houman','Tagansky','F','1985-05-01'),(239686,'1953-02-16','Slavian','Penttonen','F','1987-12-24'),(239687,'1959-11-14','Hideyuki','Grospietsch','M','1994-10-27'),(239688,'1960-03-21','Fai','Ligten','F','1985-06-03'),(239689,'1953-05-27','Susanta','Cooman','M','1986-12-24'),(239690,'1959-01-31','Khue','Msuda','F','1987-09-17'),(239691,'1963-07-29','Howell','Thummel','M','1994-09-25'),(239692,'1956-04-26','Jianwen','Bardell','F','1985-10-17'),(239693,'1963-07-23','Lech','Rebaine','M','1996-02-27'),(239694,'1964-04-15','Hausi','Velardi','M','1992-03-11'),(239695,'1952-03-03','Nathan','Thisen','M','1990-07-09'),(239696,'1957-02-23','Naraig','Mattern','M','1985-07-22'),(239697,'1955-09-23','Arra','Grabner','M','1989-08-27'),(239698,'1958-02-11','Alassane','Flowers','F','1993-11-08'),(239699,'1961-04-24','Amstein','Vieri','F','1987-02-11'),(239700,'1953-02-16','Shigeichiro','Garnier','M','1990-06-10'),(239701,'1964-11-25','Jahangir','Mitzlaff','M','1988-03-16'),(239702,'1962-04-09','Kinh','Ranze','M','1986-06-26'),(239703,'1959-01-29','Mooi','Barriga','M','1992-03-25'),(239704,'1952-08-01','Eldridge','Bernatsky','M','1996-08-30'),(239705,'1956-03-27','Sariel','Birge','F','1987-06-17'),(239706,'1965-01-15','Arunas','Bugrara','M','1992-08-21'),(239707,'1962-11-19','True','Oskamp','M','1993-04-26'),(239708,'1964-12-16','Mitsuyuki','Kossowski','F','1985-12-19'),(239709,'1954-04-09','Tze','Zeleznik','M','1989-09-13'),(239710,'1959-12-10','Brewster','Staelin','M','1989-05-13'),(239711,'1955-05-15','Arun','Lagarias','F','1987-12-23'),(239712,'1963-10-16','Wuxu','Nanard','M','1988-04-10'),(239713,'1955-09-19','Barna','Kilgore','F','1992-01-18'),(239714,'1958-01-19','Huei','Chartres','M','1985-03-23'),(239715,'1963-12-03','Cathie','Schaar','F','1993-02-23'),(239716,'1963-04-12','Tadahiko','Akazan','M','1997-07-07'),(239717,'1962-06-25','Rutger','Gire','F','1986-02-03'),(239718,'1953-07-07','Shaunak','Docker','M','1985-10-02'),(239719,'1963-07-02','Sreekrishna','Bolotov','M','1985-03-05'),(239720,'1954-02-21','Karoline','Pehl','F','1988-07-01'),(239721,'1952-05-26','Ramzi','Crouzet','M','1988-12-01'),(239722,'1952-05-15','Aemilian','Rindone','M','1994-08-10'),(239723,'1959-07-07','Ramalingam','Harbusch','M','1986-04-12'),(239724,'1954-07-02','Ramachenga','Eugenio','M','1987-06-19'),(239725,'1961-08-22','Aleksandar','Lueh','M','1991-07-07'),(239726,'1962-07-28','Hinrich','Bojadziev','F','1988-02-01'),(239727,'1963-06-16','Genevieve','Schrooten','M','1991-04-19'),(239728,'1954-10-08','Nalini','Bazzichi','M','1988-08-06'),(239729,'1955-06-29','Lijie','Rousseau','F','1985-09-23'),(239730,'1963-03-16','Kensyu','Socorro','M','1989-12-01'),(239731,'1955-01-09','Elvis','Setlzner','M','1990-12-03'),(239732,'1957-02-19','Rance','Braunmuhl','F','1995-11-12'),(239733,'1958-10-08','Nikolaus','Conti','M','1985-12-25'),(239734,'1959-12-09','Moty','Marquardt','F','1986-04-16'),(239735,'1952-05-13','Marit','Bhattacharjee','M','1985-03-31'),(239736,'1952-10-17','Sajjan','Roison','M','1989-01-16'),(239737,'1960-08-24','Weicheng','Kusakabe','M','1996-09-21'),(239738,'1953-06-25','Arfst','Suessmith','M','1986-09-01'),(239739,'1960-12-31','Tooru','Sgarro','M','1989-01-23'),(239740,'1961-02-19','Jolita','Sullins','F','1989-07-28'),(239741,'1964-02-29','Marek','Wixon','M','1992-01-14'),(239742,'1960-02-18','Patricio','Redmiles','F','1990-11-17'),(239743,'1959-11-12','Tsutomu','Mandell','M','1988-07-24'),(239744,'1952-03-12','Kristinn','Bahl','M','1988-01-10'),(239745,'1954-04-23','Giao','Aingworth','M','1987-10-01'),(239746,'1958-09-29','Munenori','Percebois','F','1989-01-25'),(239747,'1961-10-07','DeForest','Kandlur','M','1985-07-14'),(239748,'1965-01-23','Bilhanan','Dusink','F','1988-06-04'),(239749,'1954-11-19','Limsoon','Barinka','F','1987-09-21'),(239750,'1953-04-15','Hugo','Collette','F','1989-01-02'),(239751,'1958-05-13','Ioana','Liesche','M','1988-02-14'),(239752,'1953-07-07','Toshiko','Stanfel','M','1995-06-01'),(239753,'1964-10-28','Macha','Badr','F','1993-02-02'),(239754,'1960-08-29','Mari','Junot','M','1986-03-12'),(239755,'1954-07-14','Chinhyun','Bage','M','1994-06-06'),(239756,'1955-12-25','Leif','Coors','M','1985-03-23'),(239757,'1957-02-07','Lunjin','Dalton','M','1988-07-21'),(239758,'1959-10-17','Elrique','Debuse','F','1985-04-22'),(239759,'1961-10-17','Stein','Markovitch','F','1986-12-26'),(239760,'1952-12-11','Arie','Codenie','M','1990-08-10'),(239761,'1960-08-31','Yonghong','Delgrossi','M','1990-06-11'),(239762,'1955-02-03','Kamakshi','Szemeredi','M','1986-01-20'),(239763,'1964-02-24','Greger','Speckmann','F','1989-07-28'),(239764,'1960-02-28','Chandrasekaran','Kadhim','M','1994-06-01'),(239765,'1958-02-07','Fusako','Arlazarov','M','1990-06-09'),(239766,'1963-12-23','Barton','Pulkowski','M','1987-02-22'),(239767,'1959-05-31','Henk','Baezner','M','1994-03-14'),(239768,'1960-06-30','Kinh','Ouhyoung','F','1990-03-19'),(239769,'1958-04-17','Kish','Rosca','M','1991-09-27'),(239770,'1961-08-28','Abdulla','Soloway','F','1990-12-21'),(239771,'1954-10-01','Hitomi','Plump','M','1993-02-16'),(239772,'1957-12-16','Neven','Birch','F','1988-10-18'),(239773,'1960-02-29','Noritoshi','Molberg','M','1995-06-29'),(239774,'1956-08-23','Woody','Rosen','M','1988-10-16'),(239775,'1958-10-01','Huan','Thebaut','F','1996-06-29'),(239776,'1962-04-08','Susanta','Bernick','F','1986-06-25'),(239777,'1964-05-25','Pranas','Conia','M','1986-05-11'),(239778,'1959-02-27','Shuji','Zeilberger','F','1989-05-03'),(239779,'1953-01-09','Niteen','Haumacher','M','1992-09-09'),(239780,'1953-07-19','Sajjad','Guenter','F','1990-04-11'),(239781,'1958-09-06','Kenroku','Munch','M','1985-06-11'),(239782,'1955-04-29','Indrajit','Shackel','M','1985-11-12'),(239783,'1959-11-01','Radhika','Sadowsky','M','1989-12-15'),(239784,'1963-01-22','Ranan','Varley','F','1991-05-26'),(239785,'1952-08-09','Martial','Lortz','M','1990-07-30'),(239786,'1955-06-10','Mang','Lamparter','M','1986-07-08'),(239787,'1959-10-16','Oguz','Garnham','F','1996-01-15'),(239788,'1960-04-18','Zongyan','Schieder','M','1986-10-30'),(239789,'1955-04-07','Kankanahalli','Schoegge','M','1993-01-26'),(239790,'1952-05-26','Hsiangchu','Deverell','M','1991-12-09'),(239791,'1959-03-15','Luise','Radwan','F','1986-01-02'),(239792,'1962-10-29','Fen','Masamoto','M','1996-09-04'),(239793,'1960-11-09','Eberhardt','Mellouli','M','1985-02-25'),(239794,'1961-06-15','Berto','Fraisse','M','1989-02-09'),(239795,'1958-02-02','Huei','Larfeldt','F','1987-08-02'),(239796,'1964-12-16','Hidefumi','Luiz','F','1992-05-03'),(239797,'1963-07-22','Augustine','Binding','F','1990-06-29'),(239798,'1952-08-15','Uzi','Trystram','F','1986-10-18'),(239799,'1955-05-18','Marin','Rossi','M','1996-04-28'),(239800,'1957-09-22','Hiroyasu','Willoner','M','1993-06-26'),(239801,'1957-01-14','Takahira','Merle','M','1992-12-24'),(239802,'1954-08-07','Elvis','Isard','M','1985-11-11'),(239803,'1965-01-30','Oscal','Ernst','M','1987-09-19'),(239804,'1963-01-28','Ult','Tzvieli','F','1989-07-15'),(239805,'1956-02-01','Almudena','Papadias','F','1988-11-14'),(239806,'1952-08-15','Byong','Kadhim','F','1986-02-09'),(239807,'1956-11-01','Aruna','Shiratori','F','1994-10-27'),(239808,'1955-09-20','Kitty','Stassinopoulos','M','1989-03-21'),(239809,'1955-08-16','Naraig','Baaz','M','1988-12-31'),(239810,'1958-08-28','Kazuhiko','Michaels','F','1989-05-18'),(239811,'1961-05-01','Chirstian','Lichtman','M','1988-07-16'),(239812,'1953-02-15','Aamod','Staylopatis','F','1991-01-24'),(239813,'1963-06-30','Utpal','Serna','M','1988-03-28'),(239814,'1952-05-26','Babette','Feinberg','M','1985-03-29'),(239815,'1957-08-05','Akemi','Rosenbaum','M','1991-06-26'),(239816,'1961-01-13','Zhonghua','Sury','M','1988-07-04'),(239817,'1961-05-11','Aiman','Denos','M','1991-04-22'),(239818,'1954-11-15','Phuoc','Radivojevic','M','1993-03-11'),(239819,'1963-05-11','Pascal','Spinelli','M','1990-04-02'),(239820,'1962-05-23','Shaowei','Moehrke','F','1985-08-21'),(239821,'1955-09-21','Dinkar','Ramras','F','1994-12-10'),(239822,'1961-12-18','Serge','Poehlman','F','1993-04-22'),(239823,'1952-12-15','Krassimir','Ibel','M','1994-05-25'),(239824,'1962-12-07','Remzi','Crabtree','F','1989-05-05'),(239825,'1956-04-05','Emran','Baik','M','1990-06-23'),(239826,'1952-12-31','Kazuhiko','Melski','F','1993-05-06'),(239827,'1962-06-29','Szabolcs','Lieberherr','F','1993-12-02'),(239828,'1959-07-27','Maja','Decaestecker','M','1991-11-01'),(239829,'1957-03-11','Marlo','Magalhaes','M','1989-02-07'),(239830,'1956-07-07','Shimshon','Jeong','M','1990-05-25'),(239831,'1954-02-05','Miyeon','Diderrich','F','1985-07-24'),(239832,'1954-07-15','Akhilish','Kakkar','F','1985-10-18'),(239833,'1954-06-15','Itzchak','Gimbel','F','1994-08-31'),(239834,'1956-05-05','Fen','Scharstein','F','1985-03-28'),(239835,'1963-06-05','Ziyad','Giveon','M','1987-04-16'),(239836,'1954-07-30','Alper','Bugrara','M','1997-05-15'),(239837,'1954-01-08','Koldo','Benaini','F','1993-08-28'),(239838,'1957-12-11','Naftali','Dulli','M','1993-06-06'),(239839,'1963-06-18','Bojan','Ranft','F','1986-02-25'),(239840,'1958-10-04','Petter','Sury','F','1986-11-16'),(239841,'1957-08-23','Tamiya','Iwayama','F','1992-03-07'),(239842,'1961-02-14','Ibibia','Eldridge','F','1994-03-18'),(239843,'1956-01-05','Tokuyasu','Oppitz','M','1996-04-16'),(239844,'1952-02-22','Heather','Alpin','M','1993-07-10'),(239845,'1960-09-29','Visit','Cappelletti','M','1988-03-09'),(239846,'1955-06-24','Cristinel','Beilner','M','1985-06-18'),(239847,'1954-03-04','Make','Isard','F','1992-03-10'),(239848,'1963-07-01','Arlette','Templeman','M','1992-08-31'),(239849,'1959-03-23','Hairong','Vieri','F','1986-09-14'),(239850,'1964-10-01','Danel','Peac','F','1989-03-14'),(239851,'1956-03-01','Adam','Kavanagh','F','1993-02-09'),(239852,'1962-01-07','Reuven','Oberman','F','1988-01-08'),(239853,'1954-02-19','Chaoyi','Koprowski','M','1985-04-27'),(239854,'1953-09-25','Mostafa','Waleschkowski','M','1995-09-07'),(239855,'1964-12-14','Chenxi','Provine','M','1994-08-29'),(239856,'1957-09-06','Oddvar','Scharstein','M','1986-03-09'),(239857,'1953-04-26','Huican','Naudin','M','1993-02-12'),(239858,'1960-10-01','Yonghong','Baik','M','1989-02-09'),(239859,'1955-12-18','Adam','Keirsey','F','1986-09-18'),(239860,'1959-12-28','Stamatina','Pearson','F','1987-05-20'),(239861,'1957-02-05','Irene','Emmart','M','1989-09-06'),(239862,'1958-07-28','Sugwoo','Detkin','F','1985-07-06'),(239863,'1957-03-29','Manibrata','Karcich','M','1989-08-21'),(239864,'1963-11-02','Geoffry','Basawa','M','1986-04-06'),(239865,'1960-04-14','Taegyun','Famili','F','1994-10-29'),(239866,'1953-06-21','Divine','Denny','M','1985-10-18'),(239867,'1964-04-06','Snehasis','McClurg','M','1989-09-29'),(239868,'1957-01-13','Danai','McAlpine','M','1995-01-29'),(239869,'1960-09-15','Mark','Savasere','F','1992-11-04'),(239870,'1961-06-14','Utz','Millington','F','1985-07-16'),(239871,'1955-06-19','Xiaopeng','Hatcliff','M','1987-10-04'),(239872,'1953-03-21','Frazer','Schwartzburd','F','1993-11-14'),(239873,'1953-06-04','Mohd','Baaz','M','1986-07-25'),(239874,'1963-10-28','Kazuhiro','Suppi','M','1997-10-20'),(239875,'1958-06-18','Florina','Kornatzky','M','1987-10-09'),(239876,'1960-03-29','Youpyo','Fontet','F','1988-12-28'),(239877,'1960-11-17','Vatsa','Karcich','F','1994-04-28'),(239878,'1960-03-20','Takanari','Harnett','F','1989-09-14'),(239879,'1954-09-20','Carrsten','Waleschkowski','M','1986-12-13'),(239880,'1961-09-28','Qingxiang','Herbst','F','1986-09-19'),(239881,'1964-12-25','Zdislav','Lunn','M','1987-08-27'),(239882,'1961-08-23','Kish','Hanratty','F','1987-07-18'),(239883,'1961-03-12','Caolyn','Prochazka','M','1986-04-16'),(239884,'1963-05-14','Christoph','Pesch','F','1995-07-01'),(239885,'1960-03-30','Uli','Perly','F','1986-10-28'),(239886,'1953-06-30','Kellyn','Broomell','M','1986-09-20'),(239887,'1954-04-14','Sailaja','Chiola','M','1993-03-07'),(239888,'1961-03-12','Karlis','Kalafatis','F','1989-10-21'),(239889,'1963-08-29','Willard','Butterworth','M','1988-07-14'),(239890,'1962-06-29','Chuanyi','Lung','F','1987-10-30'),(239891,'1952-02-02','Percy','Tischendorf','M','1986-11-10'),(239892,'1952-02-19','Saeed','Waschkowski','M','1989-09-17'),(239893,'1958-03-10','Kiyotoshi','Rijsenbrij','M','1996-09-05'),(239894,'1953-02-19','Anestis','Rahimi','F','1990-06-26'),(239895,'1958-09-14','Luisa','Pews','F','1986-04-10'),(239896,'1953-07-02','Shuzo','Hasenauer','F','1985-03-03'),(239897,'1957-03-11','Menkae','Hartvigsen','F','1990-09-24'),(239898,'1957-11-30','Elrique','Hooghiemstra','M','1986-07-22'),(239899,'1964-12-06','Zhongwei','Keohane','F','1990-06-01'),(239900,'1964-09-20','Saddek','Brattka','M','1986-08-22'),(239901,'1955-03-07','Shushma','Munck','F','1991-08-10'),(239902,'1958-05-24','Mandell','Marwedel','M','1985-06-16'),(239903,'1960-05-28','Ulf','Magalhaes','M','1991-06-07'),(239904,'1953-01-01','Marsja','Caine','M','1986-12-28'),(239905,'1957-10-16','Tsutomu','Rodiger','M','1995-02-01'),(239906,'1962-07-07','Perla','Albarhamtoshy','M','1985-06-05'),(239907,'1956-10-09','Mitchel','Vecchio','F','1990-07-29'),(239908,'1964-11-26','Tonia','Heusch','M','1988-01-28'),(239909,'1961-10-18','Murthy','Fujisawa','M','1991-11-07'),(239910,'1955-10-04','Hilari','Cusworth','F','1995-09-14'),(239911,'1960-01-18','Doowon','Zucker','M','1988-11-12'),(239912,'1954-01-18','Bartek','Litzler','M','1985-07-21'),(239913,'1958-06-03','Vidya','Lores','M','1991-08-09'),(239914,'1957-05-10','Kiam','Demke','F','1985-06-01'),(239915,'1961-11-25','Taizo','Aingworth','M','1987-02-05'),(239916,'1964-12-04','Taizo','Wursthorn','F','1990-06-26'),(239917,'1954-02-07','Soenke','Christ','F','1987-10-20'),(239918,'1959-08-27','Gudjon','Stellhorn','M','1987-10-29'),(239919,'1954-02-01','Mariangiola','Kusakabe','F','1991-01-27'),(239920,'1958-04-26','Perry','Crooks','M','1985-05-18'),(239921,'1954-03-31','Teiji','Siprelle','M','1986-04-04'),(239922,'1954-07-19','Teunis','Feldmann','F','1987-08-26'),(239923,'1954-09-06','Mitchel','Litzkow','F','1993-12-28'),(239924,'1954-01-09','Hidde','Shackell','M','1993-09-22'),(239925,'1954-04-13','Hugo','Ellozy','F','1986-03-26'),(239926,'1956-05-26','Atreye','Ramalingam','M','1987-12-10'),(239927,'1952-04-10','Theron','Riefers','M','1985-03-25'),(239928,'1957-09-16','Zongyan','Ressouche','M','1995-01-24'),(239929,'1955-09-25','Uli','Thiran','M','1999-12-02'),(239930,'1956-01-05','Dipankar','Seghrouchni','M','1986-12-20'),(239931,'1953-09-04','Joydip','DuBourdieux','M','1994-07-12'),(239932,'1959-02-19','Yurii','Mersereau','M','1985-08-15'),(239933,'1963-08-31','Subhankar','Kaelbling','M','1986-07-26'),(239934,'1955-02-26','Lalit','Tyugu','M','1986-07-10'),(239935,'1961-01-10','Fumitake','Brickell','M','1985-05-03'),(239936,'1953-09-24','Yakichi','Chandrasekhar','M','1989-11-10'),(239937,'1956-03-19','Paloma','Luit','M','1993-01-19'),(239938,'1959-10-29','Pascal','Rissanen','M','1994-11-29'),(239939,'1953-08-06','Uli','Bazelow','F','1988-06-18'),(239940,'1956-04-15','Halsur','Heiserman','M','1986-04-09'),(239941,'1959-07-29','Tristan','Eugenio','F','1986-11-03'),(239942,'1962-09-27','Kenton','Erez','M','1988-12-24'),(239943,'1962-11-24','Boriana','Mikschl','M','1986-06-03'),(239944,'1954-08-26','Mariangiola','Fritzsche','F','1986-02-03'),(239945,'1962-12-07','Ingmar','Nations','M','1989-07-03'),(239946,'1962-08-05','Eran','Muntz','F','1985-02-18'),(239947,'1963-11-30','Kiam','Knightly','M','1987-03-28'),(239948,'1952-08-22','Rildo','Choobineh','M','1993-09-09'),(239949,'1962-08-21','Zhiwei','Aamodt','F','1990-11-26'),(239950,'1962-07-21','Nechama','Shokrollahi','F','1989-05-31'),(239951,'1964-08-22','Deniz','Uhrik','M','1985-03-18'),(239952,'1959-11-29','Olivera','Penttonen','F','1989-03-09'),(239953,'1956-10-28','Jamaludin','Gubsky','M','1991-02-10'),(239954,'1961-10-02','Rutger','Fontet','M','1989-10-13'),(239955,'1955-04-09','Pantung','Gihr','M','1986-02-26'),(239956,'1964-03-21','Naftaly','Lieberherr','M','1989-08-29'),(239957,'1963-06-11','Gay','Motley','M','1988-06-09'),(239958,'1955-01-06','Otilia','Bahr','F','1988-04-21'),(239959,'1955-07-16','Nahid','Bahk','M','1993-06-30'),(239960,'1957-07-21','Shichao','Keirsey','F','1985-06-22'),(239961,'1961-08-06','Mohan','Iacovou','M','1990-01-13'),(239962,'1964-10-24','Owen','Ossenbruggen','M','1988-10-29'),(239963,'1959-12-29','Dung','Goodrum','F','1991-06-02'),(239964,'1955-10-05','Eirik','Speek','M','1991-02-02'),(239965,'1955-09-15','Toney','Schwabacher','M','1991-04-05'),(239966,'1964-03-12','Kolar','Speckmann','F','1988-05-25'),(239967,'1958-12-23','Oscal','Radivojevic','F','1992-12-25'),(239968,'1963-08-26','Dietrich','Uhrik','M','1986-05-30'),(239969,'1963-11-13','Shan','Begiun','M','1985-08-31'),(239970,'1963-11-12','Kokou','Penttonen','F','1990-01-14'),(239971,'1952-04-12','Arunachalam','Baalen','F','1991-07-07'),(239972,'1955-04-17','Masamitsu','Gire','F','1992-02-11'),(239973,'1962-05-26','Surveyors','Wuwongse','M','1990-04-25'),(239974,'1957-07-23','Doohun','Perry','M','1994-12-02'),(239975,'1960-06-25','Marla','Luck','M','1989-08-29'),(239976,'1953-12-19','Heping','Hutter','M','1998-03-03'),(239977,'1962-05-17','Mayuko','Rijsenbrij','M','1987-10-03'),(239978,'1953-11-18','Tran','Bondorf','M','1995-01-07'),(239979,'1955-12-18','Radhia','Radwan','M','1985-04-21'),(239980,'1961-04-16','Chaitali','Velardi','F','1986-07-30'),(239981,'1957-05-16','Iara','Qiwen','F','1996-01-04'),(239982,'1954-01-27','Xudong','Hebden','M','1994-11-21'),(239983,'1953-09-15','Amstein','Erva','F','1995-01-30'),(239984,'1957-05-28','Shuichi','Birdsall','M','1995-08-26'),(239985,'1959-07-27','Teruyuki','Narahari','M','1987-06-09'),(239986,'1959-09-13','Aimee','Shobatake','M','1992-06-26'),(239987,'1959-11-12','Anwar','Nations','F','1998-03-30'),(239988,'1952-07-12','Houman','Harnett','M','1989-09-23'),(239989,'1952-07-14','Tsvetan','Vakili','M','1986-12-21'),(239990,'1962-01-08','Danil','Kulisch','F','1992-09-01'),(239991,'1959-01-11','Srinidhi','Slutz','F','1990-04-08'),(239992,'1959-11-22','Kerhong','Cannane','M','1989-11-01'),(239993,'1959-02-02','Kerryn','Mukaidono','F','1993-04-14'),(239994,'1961-08-16','Siamak','Chartres','F','1987-07-02'),(239995,'1952-02-25','Kotesh','Simmel','M','1987-02-11'),(239996,'1963-01-25','Behnaam','Beutelspacher','F','1985-04-05'),(239997,'1964-07-30','Doowon','Sullins','F','1990-01-04'),(239998,'1963-04-11','Yucai','Schwartzburd','F','1985-04-28'),(239999,'1963-10-11','Kagan','Weisert','M','1996-03-10'),(240000,'1959-10-19','Shir','Castellani','M','1989-07-26'),(240001,'1957-11-28','Jiann','Farris','F','1994-10-27'),(240002,'1964-01-29','Eran','Makinen','M','1994-11-27'),(240003,'1959-03-29','Moie','Conde','M','1987-12-06'),(240004,'1953-11-15','Danel','Veevers','M','1991-02-08'),(240005,'1955-10-12','Xiaoshan','Selvestrel','M','1990-01-19'),(240006,'1955-12-04','Malu','Braunschweig','M','1990-05-11'),(240007,'1957-04-04','Xuejia','Braunmuhl','F','1994-04-16'),(240008,'1960-01-24','Kasidit','Candan','M','1995-03-29'),(240009,'1964-03-05','Dinkar','Luce','F','1989-10-20'),(240010,'1960-10-06','Sariel','Neimat','M','1989-09-11'),(240011,'1965-01-27','Heather','Luef','M','1989-02-24'),(240012,'1957-02-04','Mario','Yetto','F','1987-07-30'),(240013,'1963-06-23','Hitofumi','Falby','F','1990-01-01'),(240014,'1953-06-20','Manibrata','Swiler','M','1988-06-13'),(240015,'1964-02-13','Aksel','Molberg','F','1986-06-20'),(240016,'1958-07-25','Stafford','Stifter','M','1989-12-06'),(240017,'1958-01-05','Valdiodio','Roison','M','1992-02-06'),(240018,'1956-03-25','Mahmut','Atchley','F','1994-07-07'),(240019,'1953-12-06','Prasadram','Yetto','M','1992-07-26'),(240020,'1957-12-14','Boriana','Furedi','F','1994-06-02'),(240021,'1960-01-30','Jaewoo','Chimia','M','1992-10-24'),(240022,'1958-12-21','Boalin','Krupka','M','1985-06-27'),(240023,'1956-08-18','Siamak','Rande','M','1987-06-15'),(240024,'1962-06-11','Abdelaziz','Papsdorf','M','1991-02-15'),(240025,'1962-11-11','Mizuhito','Miculan','F','1994-03-01'),(240026,'1959-10-29','Sachem','Mikschl','F','1998-01-01'),(240027,'1959-01-12','Maris','Luan','F','1989-06-04'),(240028,'1957-10-06','Manu','Bodoff','F','1986-12-14'),(240029,'1963-11-24','Kristof','Rissland','M','1987-06-27'),(240030,'1961-11-28','Fai','Maquelin','F','1994-12-17'),(240031,'1959-01-11','Berni','Hertweck','M','1993-01-23'),(240032,'1964-06-08','Jixiang','Emiris','M','1992-10-06'),(240033,'1956-01-19','Valery','Fargier','M','1990-09-24'),(240034,'1962-05-21','Marek','Samarati','F','1985-04-17'),(240035,'1963-07-27','Marsha','Billawala','F','1989-12-01'),(240036,'1962-08-15','Yoshinari','Bierman','M','1985-12-02'),(240037,'1962-01-03','Christoper','Deverell','M','1987-03-24'),(240038,'1956-08-07','Gita','Iacovou','F','1989-11-08'),(240039,'1957-12-17','Honesty','Bauknecht','M','1988-02-08'),(240040,'1952-05-24','Reinhard','Beznosov','M','1989-03-11'),(240041,'1961-09-15','Yinlin','Chiodo','F','1994-02-02'),(240042,'1961-03-20','Lalit','Ranst','F','1988-12-07'),(240043,'1958-12-29','Jaihie','Iivonen','M','1985-05-10'),(240044,'1957-08-20','Aloke','Weiland','M','1997-01-22'),(240045,'1963-12-29','Rafols','Narwekar','M','1997-01-02'),(240046,'1958-06-11','Michaela','Chandrasekhar','M','1988-12-28'),(240047,'1964-08-16','Anneli','Bolotov','M','1991-07-28'),(240048,'1961-07-15','Xiaobin','Boissier','M','1989-12-17'),(240049,'1957-03-25','Hercules','Improta','M','1990-12-21'),(240050,'1959-03-07','Kristina','Bahr','M','1993-07-23'),(240051,'1961-09-01','Kaijung','Androutsos','M','1985-05-25'),(240052,'1955-11-14','Surveyors','Besselaar','M','1989-07-07'),(240053,'1962-04-22','Krassimir','Karcich','F','1986-04-02'),(240054,'1958-05-06','Shuzo','Frijda','F','1988-02-20'),(240055,'1953-03-31','Bernice','Kumaresan','M','1987-10-03'),(240056,'1961-02-17','Apostol','Rissland','F','1995-01-14'),(240057,'1955-11-23','Leszek','Baar','F','1992-09-28'),(240058,'1957-11-30','Xuedong','Hopewell','M','1996-09-10'),(240059,'1961-03-06','Yurii','McDermid','M','1986-11-03'),(240060,'1954-04-28','Anwar','Reinhard','M','1986-05-03'),(240061,'1955-07-13','Candido','Candan','F','1990-11-24'),(240062,'1954-01-26','Lucian','Maquelin','M','1987-06-29'),(240063,'1962-11-28','Adamantios','Hettesheimer','F','1986-10-08'),(240064,'1955-09-06','Bernd','Motley','F','1993-01-28'),(240065,'1955-04-28','Yishay','Demir','M','1986-09-03'),(240066,'1955-07-13','Fumitaka','Azuma','M','1986-11-19'),(240067,'1958-12-06','Tzu','Tramer','M','1986-03-30'),(240068,'1957-07-25','Kerryn','Broder','M','1988-08-11'),(240069,'1959-11-03','Karsten','Zumaque','F','1989-10-05'),(240070,'1953-06-08','Gaurav','Gischer','M','1994-11-12'),(240071,'1963-11-18','Debatosh','Dayana','M','1985-04-07'),(240072,'1955-10-10','Insup','Marwedel','M','1990-01-24'),(240073,'1964-11-14','Nikolaos','Chenoweth','M','1993-03-17'),(240074,'1962-05-02','Sudharsan','Slobodova','F','1996-06-28'),(240075,'1959-11-21','Guther','Aamodt','M','1989-01-20'),(240076,'1959-12-15','Minghong','Rahier','M','1988-05-04'),(240077,'1963-05-24','Zdislav','Docker','F','1993-10-12'),(240078,'1964-06-28','Aemilian','Zaccaria','F','1985-08-29'),(240079,'1963-12-27','Stafford','Osgood','M','1985-02-11'),(240080,'1958-02-25','Martijn','Boissier','M','1989-03-08'),(240081,'1964-03-27','Bikash','Swick','M','1986-10-07'),(240082,'1960-05-10','Mart','Heijenga','M','1985-06-25'),(240083,'1952-06-27','Huan','Kroon','M','1988-03-28'),(240084,'1962-06-28','Chuanyi','Kamber','F','1989-06-21'),(240085,'1963-06-29','Mandell','Kamber','F','1985-08-07'),(240086,'1952-03-08','Demos','Tasistro','M','1986-06-01'),(240087,'1962-09-09','Shai','Spieker','M','1990-07-23'),(240088,'1960-09-16','Radhakrishnan','Babb','F','1986-10-15'),(240089,'1960-09-26','Valdiodio','Marciano','F','1987-02-25'),(240090,'1956-10-22','Nechama','Improta','M','1991-03-05'),(240091,'1954-02-08','Sham','Snyers','M','1985-02-13'),(240092,'1960-09-16','Soenke','Yemenis','M','1995-10-13'),(240093,'1956-09-23','Cedric','Peng','M','1991-02-05'),(240094,'1952-03-03','Maria','Daescu','M','1985-07-26'),(240095,'1961-11-07','Hailing','Calkin','M','1997-06-29'),(240096,'1963-06-11','Huei','Copas','F','1989-04-27'),(240097,'1952-02-22','Godehard','Kitai','M','1986-01-04'),(240098,'1959-09-15','Heping','Kisuki','M','1989-02-18'),(240099,'1955-09-05','Thanasis','Slobodova','F','1995-11-25'),(240100,'1960-04-03','Ibibia','Herbst','F','1991-01-31'),(240101,'1963-06-19','Marie','Cromarty','F','1994-03-21'),(240102,'1963-08-24','Maik','Sambasivam','M','1987-10-18'),(240103,'1959-05-22','Cullen','Merro','M','1990-12-31'),(240104,'1961-08-03','Luigi','Cheshire','M','1990-03-28'),(240105,'1955-12-25','Duke','Erol','M','1989-10-15'),(240106,'1954-04-01','Hercules','Luga','F','1990-10-18'),(240107,'1953-04-11','Woody','Neimat','M','1990-12-29'),(240108,'1962-12-14','Malu','Tetzlaff','F','1990-09-01'),(240109,'1963-04-24','Jaana','Murtha','M','1991-02-23'),(240110,'1961-06-22','Anwar','Dratva','F','1993-01-18'),(240111,'1959-04-26','Tristan','Cappelletti','M','1994-05-23'),(240112,'1953-06-09','Subbu','Marciano','F','1986-08-03'),(240113,'1957-09-02','Heekeun','Massonet','M','1996-04-11'),(240114,'1961-10-17','Sreekrishna','Ramsak','M','1993-04-15'),(240115,'1958-10-09','Manibrata','Gerlach','F','1988-03-20'),(240116,'1960-07-13','Jiafu','Cherinka','F','1989-11-10'),(240117,'1959-07-14','Yuping','Gide','M','1985-04-29'),(240118,'1955-01-03','Sajjad','Farrel','F','1997-04-28'),(240119,'1956-11-04','Miyeon','Alblas','F','1986-02-07'),(240120,'1962-08-01','Uri','Axelband','M','1987-11-15'),(240121,'1957-12-26','Kwok','Sinitsyn','F','1987-10-03'),(240122,'1954-05-30','Gina','Junet','M','1989-01-01'),(240123,'1962-11-17','Surveyors','Harbusch','F','1990-09-17'),(240124,'1963-06-01','Conrado','Plump','M','1991-10-03'),(240125,'1964-07-09','Bedir','Bazelow','F','1987-02-15'),(240126,'1959-03-31','Insup','Nanard','F','1986-06-27'),(240127,'1964-07-16','Shigeaki','Magliocco','M','1987-11-21'),(240128,'1960-07-29','Paloma','Kawashimo','M','1996-10-09'),(240129,'1952-08-11','Roddy','Karnin','M','1985-05-29'),(240130,'1960-05-30','Ziva','Azumi','F','1987-11-29'),(240131,'1957-03-21','Marie','Marwedel','M','1985-09-11'),(240132,'1965-02-01','Mizuhito','Kobara','F','1994-09-13'),(240133,'1961-09-12','Tesuro','Lores','M','1987-12-21'),(240134,'1955-04-28','Lidong','Mattern','M','1986-02-26'),(240135,'1953-09-26','Kwok','Gien','F','1985-09-06'),(240136,'1956-04-16','Oscar','Morrow','M','1993-04-20'),(240137,'1952-11-06','Zhanqiu','Deyuan','M','1995-05-15'),(240138,'1958-05-01','Berthier','Rajaraman','F','1986-01-04'),(240139,'1956-03-16','Anoosh','Trystram','F','1990-09-24'),(240140,'1954-01-05','Kristina','Setlzner','M','1988-07-04'),(240141,'1954-07-27','Hisao','Emmart','M','1986-09-14'),(240142,'1959-06-22','Dekang','Prampolini','F','1986-11-17'),(240143,'1952-09-02','Tremaine','Demri','M','1985-05-07'),(240144,'1962-06-06','Satyanarayana','Caine','M','1996-04-19'),(240145,'1964-09-21','Katsuyuki','Perez','M','1992-01-26'),(240146,'1953-03-29','Joydip','Orlowski','F','1985-05-02'),(240147,'1962-11-12','Arvind','Sidou','M','1985-05-26'),(240148,'1958-03-12','Masami','Hutton','M','1990-08-20'),(240149,'1956-10-12','Kazuhide','Shanbhogue','M','1985-08-15'),(240150,'1958-12-07','Arne','Schwartzbauer','M','1986-01-18'),(240151,'1961-01-27','Cordelia','Hegner','F','1998-05-05'),(240152,'1955-12-04','Masali','Yoshimura','M','1989-07-03'),(240153,'1964-01-06','Zhongwei','Lamparter','M','1991-10-26'),(240154,'1956-05-26','Byong','Desikan','M','1990-08-31'),(240155,'1955-11-25','Eirik','Rehfuss','F','1991-11-12'),(240156,'1954-09-12','Hisao','Heijenga','F','1988-06-21'),(240157,'1962-05-06','Shahar','Kalsbeek','M','1986-08-06'),(240158,'1957-06-05','Sham','Michaeli','F','1990-07-04'),(240159,'1955-02-13','Arfst','Ratzlaff','M','1991-09-06'),(240160,'1952-04-16','Abdelghani','Clouatre','F','1985-03-15'),(240161,'1960-01-17','Zijian','Rousseau','F','1993-10-07'),(240162,'1956-07-29','Vasilii','Fritzsche','M','1992-12-30'),(240163,'1952-08-25','Shugo','Ghazalie','F','1985-04-28'),(240164,'1960-11-06','Yunming','Brlek','F','1990-10-21'),(240165,'1964-06-10','Zhaofang','Munck','F','1998-07-07'),(240166,'1960-03-21','Nechama','Alblas','M','1988-07-16'),(240167,'1961-01-24','Giao','Seghrouchni','F','1992-04-07'),(240168,'1953-02-12','Aria','Chenney','M','1993-02-18'),(240169,'1958-03-01','Heping','Schneeberger','F','1994-11-15'),(240170,'1961-08-03','Ayakannu','Stenning','M','1986-09-11'),(240171,'1958-09-15','Tzu','Frijda','M','1989-04-10'),(240172,'1963-11-27','Tokuyasu','Lichtner','F','1998-03-19'),(240173,'1964-06-14','Tomofumi','Munro','F','1994-01-12'),(240174,'1952-11-07','Shuji','Restivo','M','1985-11-15'),(240175,'1957-11-26','Gen','Skafidas','M','1988-12-01'),(240176,'1958-03-09','Torsten','Swick','F','1993-11-18'),(240177,'1959-04-16','Poornachandra','Dulay','M','1987-11-03'),(240178,'1957-11-26','Soenke','Rosaz','F','1988-04-12'),(240179,'1956-04-29','Fumitaka','Pettit','F','1996-08-31'),(240180,'1960-04-30','Sungwon','Fabrizio','F','1992-09-29'),(240181,'1955-02-10','Goetz','Luan','M','1989-10-18'),(240182,'1957-02-02','Magy','Ghelli','M','1986-12-22'),(240183,'1957-11-13','Yakichi','Usery','F','1995-03-28'),(240184,'1964-01-10','Nagui','Onuegbe','M','1991-12-20'),(240185,'1955-12-19','Arup','Falck','F','1990-07-05'),(240186,'1964-04-18','Vishwani','Shiratori','M','1989-11-25'),(240187,'1956-12-26','Ramachenga','Merkl','F','1993-11-28'),(240188,'1963-02-04','Serenella','Makrucki','F','1987-01-30'),(240189,'1955-12-10','Ramachenga','Koshino','M','1992-01-15'),(240190,'1964-08-27','Willard','Luiz','M','1995-01-25'),(240191,'1953-08-30','Toong','Schwartzbauer','F','1992-02-05'),(240192,'1964-11-01','Teunis','Validov','M','1990-08-29'),(240193,'1952-10-10','Jaber','Vesel','F','1996-08-08'),(240194,'1955-12-04','Limsoon','Suppi','F','1987-01-22'),(240195,'1964-08-16','Xiaobin','Waterhouse','M','1989-06-22'),(240196,'1955-07-26','Xianlong','Vigier','M','1988-02-02'),(240197,'1961-05-17','Poornachandra','McFarlin','F','1992-02-08'),(240198,'1955-10-06','Dmitri','Menyhert','M','1991-12-31'),(240199,'1957-09-10','Piyush','Randi','F','1990-05-25'),(240200,'1962-01-23','Subhrajyoti','Anick','M','1987-10-29'),(240201,'1964-01-30','Jovan','Erev','F','1985-06-21'),(240202,'1958-05-15','Miomir','Christ','F','1987-03-01'),(240203,'1959-06-17','Arve','Picaronny','M','1986-01-14'),(240204,'1955-11-15','Duke','Vandervoorde','M','1988-08-20'),(240205,'1964-03-13','Moriyoshi','Masada','M','1987-07-06'),(240206,'1952-08-12','Utz','Deville','M','1995-05-21'),(240207,'1958-09-26','Jiann','Aamodt','F','1989-05-24'),(240208,'1953-02-06','Eishiro','Dusink','F','1985-07-11'),(240209,'1958-05-28','Danil','Sommer','F','1985-06-05'),(240210,'1964-06-05','Uma','Mundy','M','1985-12-30'),(240211,'1963-06-10','Jiang','Nitsch','F','1987-12-18'),(240212,'1955-11-21','Jaber','Lund','F','1997-06-28'),(240213,'1960-04-01','Bodh','Kambil','M','1993-07-17'),(240214,'1957-04-12','Marc','Ghazalie','F','1987-03-05'),(240215,'1962-10-06','Xiadong','Gopalakrishnan','M','1988-03-22'),(240216,'1963-11-23','Jouni','Rando','M','1989-07-02'),(240217,'1955-12-25','Ger','Akiyama','M','1985-10-02'),(240218,'1953-09-30','Yonghong','Akazan','M','1986-07-14'),(240219,'1952-09-04','Moheb','Cromarty','F','1985-09-14'),(240220,'1957-03-06','Holgard','Alblas','M','1994-11-27'),(240221,'1960-07-02','Abdulla','Azuma','M','1991-02-28'),(240222,'1964-08-19','Amalendu','Nannarelli','F','1990-07-04'),(240223,'1962-11-20','Christoper','Schreiter','M','1985-08-24'),(240224,'1959-05-18','Hatem','Leuchs','F','1988-08-21'),(240225,'1956-03-16','Augustine','Condotta','M','1985-05-06'),(240226,'1960-08-03','Akeel','Heusch','M','1988-11-29'),(240227,'1957-06-25','Miquel','Murtha','F','1994-08-23'),(240228,'1952-07-20','Sangeeta','Lubachevsky','F','1985-03-17'),(240229,'1961-12-02','Boaz','Rosch','F','1990-04-26'),(240230,'1958-05-02','Kirk','Brizzi','F','1991-12-01'),(240231,'1959-08-26','Aiichiro','Henseler','M','1986-03-25'),(240232,'1963-02-07','Eberhardt','Polajnar','M','1992-09-05'),(240233,'1960-02-02','Xiping','England','M','1989-03-01'),(240234,'1956-04-09','Toshimori','Codenie','M','1989-09-19'),(240235,'1952-10-01','Mantis','Meszaros','M','1996-01-07'),(240236,'1965-01-24','True','Tischendorf','M','1986-01-19'),(240237,'1961-10-14','Heeju','Krohm','M','1991-08-31'),(240238,'1956-12-20','Nathan','Luef','M','1995-10-09'),(240239,'1961-02-13','Frazer','Potthoff','M','1989-11-10'),(240240,'1953-06-05','Vitali','Ratzlaff','F','1990-08-17'),(240241,'1952-11-28','Aimee','Ginesta','F','1988-08-02'),(240242,'1953-02-22','Tran','Tanemo','F','1985-10-05'),(240243,'1963-12-10','Yuchang','Riexinger','M','1995-01-12'),(240244,'1960-08-18','Heping','Brodie','M','1992-06-22'),(240245,'1960-05-12','Yongmin','Gils','M','1989-11-23'),(240246,'1959-11-03','Valery','Kalsbeek','M','1996-05-22'),(240247,'1960-06-23','Shigehito','Peot','F','1992-04-08'),(240248,'1952-02-05','Domenico','Comyn','M','1989-04-22'),(240249,'1962-09-06','Sanjay','Oehlmann','M','1990-04-16'),(240250,'1960-02-09','Kwangjo','Krychniak','M','1991-11-21'),(240251,'1958-10-20','Shaunak','Munos','F','1989-10-04'),(240252,'1960-07-25','Guiseppe','Whittlesey','F','1997-07-01'),(240253,'1965-01-16','Shrikanth','Ramaiah','M','1985-07-26'),(240254,'1957-01-13','Ishfaq','Oxman','M','1986-09-19'),(240255,'1957-02-14','Perla','Lichtner','M','1986-12-21'),(240256,'1957-03-12','Kersti','Koprowski','M','1986-09-18'),(240257,'1962-02-05','Shahab','Perry','F','1989-02-28'),(240258,'1955-12-24','Zsolt','Bojadziev','M','1991-03-19'),(240259,'1956-08-11','Masami','Haldar','M','1986-01-22'),(240260,'1955-09-25','Fumiya','Herber','F','1985-03-23'),(240261,'1960-06-07','Hisao','Jiafu','F','1987-05-01'),(240262,'1963-10-12','Tamiya','Szmurlo','M','1995-11-20'),(240263,'1960-06-15','Elrique','Prampolini','M','1986-03-05'),(240264,'1960-09-06','Kousuke','Noriega','M','1988-03-24'),(240265,'1957-02-14','Rimli','Servieres','F','1991-12-08'),(240266,'1959-05-05','Shao','Oberman','F','1992-12-28'),(240267,'1957-08-26','Arie','Bottner','M','1991-02-17'),(240268,'1955-02-18','Masanao','Iwayama','F','1988-06-09'),(240269,'1954-12-08','Breannda','Conte','F','1998-01-21'),(240270,'1964-03-05','Arco','Ranka','M','1986-10-11'),(240271,'1957-10-27','Wojceich','Famili','M','1985-02-22'),(240272,'1956-01-23','Nitsan','Basart','F','1990-10-01'),(240273,'1958-05-17','Sadok','Schaap','M','1986-06-13'),(240274,'1964-07-29','Kamran','Kuzuoka','M','1992-01-06'),(240275,'1962-01-13','Arno','Dehkordi','M','1988-06-19'),(240276,'1959-01-19','Maria','Marrevee','F','1988-01-28'),(240277,'1957-11-10','Sanjiv','Pettit','F','1987-09-27'),(240278,'1964-10-27','Maik','Lanphier','M','1987-12-12'),(240279,'1961-05-01','Kaijung','Heydon','M','1989-12-29'),(240280,'1961-11-17','Oddvar','Demian','M','1988-01-09'),(240281,'1963-11-25','Neelam','Perri','F','1985-09-09'),(240282,'1959-03-20','Lakshmi','Dalton','F','1992-02-09'),(240283,'1960-04-09','Yunming','Basagni','M','1994-06-09'),(240284,'1962-03-03','Boguslaw','Kriebel','M','1989-08-11'),(240285,'1965-01-23','Kolar','Greenaway','M','1985-07-05'),(240286,'1958-12-23','Bokyung','Munawer','M','1993-01-26'),(240287,'1952-07-14','Horward','Weedon','F','1989-09-27'),(240288,'1960-01-27','Bojan','Poujol','F','1990-01-03'),(240289,'1955-02-12','Jeane','Sidhu','M','1985-06-10'),(240290,'1954-11-24','Pohua','Munck','M','1986-04-11'),(240291,'1963-02-04','Jiann','Colorni','M','1993-01-11'),(240292,'1952-03-23','Steve','Selenyi','M','1991-08-24'),(240293,'1956-08-29','Lubomir','Klerer','M','1986-01-28'),(240294,'1956-03-13','Zhigen','Decleir','F','1990-04-03'),(240295,'1963-02-22','Sudhanshu','Camurati','M','1987-07-21'),(240296,'1963-06-05','Randy','Gelosh','M','1990-04-27'),(240297,'1962-12-03','Danel','Luft','M','1994-11-24'),(240298,'1954-06-27','Mara','Munke','M','1991-07-01'),(240299,'1959-06-10','Shem','Bressoud','M','1996-09-12'),(240300,'1964-02-16','Flemming','Seuren','M','1985-06-10'),(240301,'1952-05-22','Bader','Cronau','M','1995-12-12'),(240302,'1962-08-16','Geraldo','Waterhouse','F','1989-03-31'),(240303,'1961-04-07','Shigeo','Wielonsky','M','1991-06-17'),(240304,'1961-08-06','Xinan','Ranum','F','1989-05-29'),(240305,'1952-04-04','Zhilian','Range','M','1991-02-08'),(240306,'1963-02-23','Parviz','Birjandi','F','1989-12-17'),(240307,'1954-08-21','Marsha','Claffy','M','1996-10-26'),(240308,'1953-07-31','Jordanka','Beeson','M','1987-03-21'),(240309,'1952-07-01','Roselyn','Angel','M','1988-01-02'),(240310,'1956-05-15','Ebru','Vadhan','M','1995-06-11'),(240311,'1956-11-22','Claude','Dechter','M','1988-09-23'),(240312,'1953-06-30','Filipe','Waschkowski','M','1991-06-23'),(240313,'1952-09-03','Sandeepan','Krupka','F','1985-05-05'),(240314,'1959-06-19','Shalesh','Backhouse','M','1989-06-13'),(240315,'1958-03-01','Mandell','Sewelson','M','1985-10-29'),(240316,'1959-09-15','Chikara','Assaf','F','1985-11-09'),(240317,'1959-05-29','Harngdar','Muchinsky','F','1986-11-13'),(240318,'1957-09-19','Pragnesh','Sluis','M','1987-01-10'),(240319,'1963-08-02','Mansur','Versino','F','1987-07-11'),(240320,'1964-12-22','Dipankar','Bellmore','M','1987-06-24'),(240321,'1955-08-19','Mary','Bugaenko','M','1990-01-11'),(240322,'1953-11-27','Mansur','Peck','F','1992-09-26'),(240323,'1962-07-23','Karsten','Scharstein','M','1992-05-24'),(240324,'1963-02-23','Paraskevi','Sigstam','F','1987-09-26'),(240325,'1953-06-12','Jinxi','Ducloy','F','1993-08-03'),(240326,'1958-12-14','Xiaobin','Bernardinello','M','1988-06-03'),(240327,'1963-07-20','Hisao','Provine','F','1995-02-23'),(240328,'1954-02-13','Zhensheng','Biron','M','1992-08-10'),(240329,'1960-08-17','Phillip','Mullainathan','M','1988-09-26'),(240330,'1953-02-28','Aksel','Terlouw','M','1997-02-22'),(240331,'1958-04-25','Renny','Zastre','M','1985-06-21'),(240332,'1954-08-16','Sachio','Talmon','F','1997-01-29'),(240333,'1959-05-27','Pranjal','Fritzsche','M','1994-04-14'),(240334,'1963-03-06','Ebbe','Shumilov','F','1985-05-14'),(240335,'1961-08-20','Wuxu','Gulik','M','1990-03-20'),(240336,'1964-08-07','Alexius','Lorcy','F','1994-08-21'),(240337,'1957-05-08','Pantung','Lakshmanan','F','1985-06-10'),(240338,'1964-03-15','Tokuyasu','Badache','M','1987-03-25'),(240339,'1954-11-15','Subbu','Clouatre','F','1989-11-16'),(240340,'1965-01-14','Mack','Staylopatis','M','1985-04-02'),(240341,'1953-09-11','Constantijn','Vendrig','M','1986-08-20'),(240342,'1955-05-23','Flemming','Sooriamurthi','F','1991-03-21'),(240343,'1956-11-25','Tzvetan','Gilg','M','1988-01-01'),(240344,'1954-10-28','Sarita','Koyama','F','1985-07-11'),(240345,'1959-06-21','Mansur','Mattern','M','1987-11-11'),(240346,'1954-02-08','Roded','Angelov','M','1992-10-25'),(240347,'1955-01-09','Chaitali','Slaats','M','1993-04-12'),(240348,'1954-06-18','Paloma','Bolotov','F','1993-07-06'),(240349,'1963-06-11','Maja','Greenaway','M','1998-01-07'),(240350,'1957-08-12','Arup','Yetim','M','1985-12-11'),(240351,'1962-10-02','Limsoon','Boguraev','M','1988-03-10'),(240352,'1955-12-16','Rimon','Rubsam','M','1985-09-26'),(240353,'1961-10-05','Leon','Roisin','F','1993-07-12'),(240354,'1957-12-10','Adil','Impagliazzo','F','1992-02-13'),(240355,'1963-04-23','Oksana','Kabayashi','F','1992-01-06'),(240356,'1954-09-04','Oscar','Mondadori','M','1987-02-12'),(240357,'1957-09-04','Ute','Chinin','F','1985-10-21'),(240358,'1958-12-11','Fox','Masamoto','F','1992-12-07'),(240359,'1962-11-01','Karoline','Hempstead','M','1987-12-09'),(240360,'1953-12-12','Mary','Pelz','F','1985-08-19'),(240361,'1955-08-24','Vesna','Dehkordi','M','1990-11-30'),(240362,'1958-04-18','Rafail','Vural','F','1995-03-07'),(240363,'1956-04-21','Constantino','Shanbhogue','M','1991-04-23'),(240364,'1953-02-10','Tonny','Milicia','F','1996-03-23'),(240365,'1953-07-10','Ishfaq','Chandrasekhar','M','1986-06-12'),(240366,'1956-09-30','Nigel','Lung','M','1994-10-26'),(240367,'1953-03-13','Amabile','Yetim','F','1985-05-31'),(240368,'1960-02-23','Ziyad','Ratnakar','F','1985-06-28'),(240369,'1959-06-04','Baocai','Weedon','M','1991-09-28'),(240370,'1956-03-29','Koldo','Bultermann','M','1988-07-12'),(240371,'1953-10-30','Constantijn','Lubachevsky','M','1993-04-29'),(240372,'1958-04-24','Petter','Ramsey','F','1999-02-18'),(240373,'1957-02-08','Arve','Esteva','F','1986-12-18'),(240374,'1958-05-31','Yakichi','Wegerle','M','1999-05-06'),(240375,'1964-05-24','Navid','Ponthieu','F','1988-03-27'),(240376,'1958-03-17','Toshimo','Ranta','F','1986-03-24'),(240377,'1957-09-02','Masaki','Ouhyoung','M','1991-09-14'),(240378,'1954-10-17','Rimli','Trachtenberg','M','1986-06-24'),(240379,'1956-06-03','Lihong','Clemencon','M','1985-02-04'),(240380,'1962-04-16','Marc','Swift','M','1988-10-01'),(240381,'1960-05-29','Reinhard','Thiran','F','1991-12-31'),(240382,'1952-05-05','Zengping','Egerstedt','F','1985-02-13'),(240383,'1960-07-01','Reuven','Yetto','F','1987-11-26'),(240384,'1964-04-27','Iara','Breugel','F','1987-04-23'),(240385,'1959-08-30','Harngdar','Stanger','M','1991-10-31'),(240386,'1956-03-06','Zeydy','Usery','M','1990-02-26'),(240387,'1959-09-17','Satyanarayana','Birjandi','M','1992-03-20'),(240388,'1960-05-27','Kish','Masaki','M','1990-02-25'),(240389,'1958-06-24','Suvo','Haldar','M','1994-08-02'),(240390,'1964-02-21','Poornachandra','Andreotta','M','1985-06-10'),(240391,'1957-04-10','Martine','Jiafu','M','1987-06-19'),(240392,'1959-12-10','Sanjiv','Steinauer','F','1985-06-05'),(240393,'1960-10-07','Nechama','Smailagic','F','1987-04-10'),(240394,'1960-06-21','Nikolaos','Linnainmaa','F','1989-03-18'),(240395,'1960-06-25','Chirstian','Trumbly','M','1987-04-24'),(240396,'1958-08-17','Nevio','Paciorek','M','1996-07-26'),(240397,'1954-08-12','Howell','Borstler','M','1996-02-15'),(240398,'1953-02-21','Lansing','Markovitch','F','1990-08-05'),(240399,'1963-12-01','Jenwei','Iwayama','F','1988-12-27'),(240400,'1953-08-14','Shaunak','Schaft','M','1996-10-06'),(240401,'1958-02-26','Muzhong','Varley','F','1989-04-23'),(240402,'1956-05-26','Giao','Leijenhorst','M','1993-10-24'),(240403,'1963-07-21','Cristinel','Birrer','F','1985-02-22'),(240404,'1953-04-25','Gererd','Swen','M','1988-09-18'),(240405,'1963-06-14','Shigenori','Msuda','F','1996-11-11'),(240406,'1957-10-11','Kasturi','Wissmann','F','1994-09-22'),(240407,'1954-02-18','Jaewoo','Gilg','M','1988-09-14'),(240408,'1963-07-25','Zsolt','Herath','F','1990-01-18'),(240409,'1954-04-21','Kazunori','Seuren','M','1991-07-14'),(240410,'1963-05-24','Mohammed','Picaronny','F','1986-09-12'),(240411,'1962-10-12','Tonny','Ossenbruggen','F','1986-11-20'),(240412,'1962-11-12','Kazunori','Burnard','F','1993-01-29'),(240413,'1960-02-04','Feixiong','Janetzko','M','1990-10-03'),(240414,'1952-05-10','Aran','Maquelin','F','1986-11-15'),(240415,'1958-07-01','Caolyn','Cunliffe','M','1988-07-12'),(240416,'1963-01-13','Wilmer','Hutter','F','1987-03-15'),(240417,'1963-02-01','Susanta','Rosch','M','1997-09-30'),(240418,'1953-02-25','Behnaam','Solares','F','1985-07-04'),(240419,'1963-10-22','Bernice','Bardell','F','1986-08-12'),(240420,'1959-11-12','Billur','Bakhtari','F','1986-05-08'),(240421,'1960-09-07','Matt','Pena','F','1987-08-26'),(240422,'1960-05-04','Oguz','Michaeli','F','1995-08-23'),(240423,'1957-04-14','Adit','Gopalakrishnan','F','1986-10-13'),(240424,'1963-09-25','Billur','DasSarma','M','1990-10-23'),(240425,'1958-07-06','Aral','Acton','M','1987-05-09'),(240426,'1963-05-09','Heejo','Gomatam','M','1985-11-25'),(240427,'1963-05-17','Xiaopeng','Schnabel','F','1986-12-03'),(240428,'1958-08-13','Yurij','Baezner','M','1995-06-15'),(240429,'1955-02-04','Yishay','Pepe','M','1987-02-22'),(240430,'1958-02-20','Xiong','Lukaszewicz','F','1998-11-08'),(240431,'1958-04-13','Patricia','Cunliffe','F','1993-02-10'),(240432,'1960-09-28','Kwangjo','Maierhofer','M','1998-06-28'),(240433,'1956-04-27','Oddvar','Chimia','M','1988-07-17'),(240434,'1952-03-14','Yolla','Ranst','F','1997-10-10'),(240435,'1959-04-17','Mayuko','Vasanthakumar','M','1987-10-09'),(240436,'1957-03-03','Mabhin','Bennis','M','1996-04-28'),(240437,'1961-08-05','Lubomir','Ouhyoung','M','1991-06-15'),(240438,'1965-01-02','Temple','Cyre','M','1992-06-05'),(240439,'1958-04-03','Val','Delgrande','M','1989-08-20'),(240440,'1959-09-22','Xiaoqiu','Salvesen','F','1987-05-02'),(240441,'1954-01-11','Luise','Prampolini','M','1987-12-13'),(240442,'1960-01-14','Hyuckchul','Luff','M','1994-01-27'),(240443,'1964-05-29','Chuanyi','Jahnichen','F','1989-12-21'),(240444,'1956-03-14','Jeong','Badr','M','1996-07-01'),(240445,'1956-09-09','Henk','Kusakari','M','1986-07-26'),(240446,'1963-08-06','Gal','Erdmenger','M','1990-03-20'),(240447,'1958-01-30','Faiza','Merlo','M','1990-05-14'),(240448,'1959-05-25','Leif','Shigei','F','1987-07-25'),(240449,'1952-03-03','Diederik','Trogemann','M','1992-02-23'),(240450,'1964-02-16','Poorav','Simkin','F','1987-12-10'),(240451,'1962-03-08','Jagoda','Compeau','F','1988-08-16'),(240452,'1955-05-18','Giordano','Shihab','F','1988-05-07'),(240453,'1956-07-12','Paddy','Yemenis','M','1992-04-04'),(240454,'1962-03-15','Gou','Farrar','M','1985-11-01'),(240455,'1957-09-12','Barry','Champarnaud','M','1992-08-10'),(240456,'1960-07-06','Faiza','Lagarias','M','1988-01-21'),(240457,'1957-09-27','Leon','Miara','M','1989-01-02'),(240458,'1960-05-11','Shooichi','Pollock','M','1993-05-17'),(240459,'1952-08-29','Dietrich','Waterhouse','F','1989-02-26'),(240460,'1961-02-01','Lucien','Dalton','M','1996-11-04'),(240461,'1957-06-24','Kristen','Savasere','F','1996-02-01'),(240462,'1953-10-25','Moty','Boissier','F','1993-06-09'),(240463,'1964-05-28','Lena','Birta','F','1985-02-03'),(240464,'1958-11-12','Dhritiman','Tiemann','F','1988-02-18'),(240465,'1952-03-07','Adly','Axelband','M','1998-09-03'),(240466,'1963-07-18','Chanjung','Perfilyeva','F','1989-05-01'),(240467,'1955-01-02','Giao','Dredge','M','1985-04-23'),(240468,'1964-08-30','Toney','Braunschweig','M','1990-04-17'),(240469,'1953-11-15','Harngdar','Oxenboll','M','1985-07-15'),(240470,'1959-06-16','Georg','Pearson','F','1990-12-04'),(240471,'1960-03-04','Yechiam','Byoun','M','1994-11-15'),(240472,'1961-01-17','Shugo','Peternell','F','1992-12-14'),(240473,'1952-05-20','Hinrich','Melter','F','1991-09-05'),(240474,'1959-06-03','Danco','Malabarba','M','1993-12-22'),(240475,'1952-11-04','Qunsheng','Guardalben','M','1985-03-20'),(240476,'1957-05-25','Elzbieta','Erde','M','1988-04-17'),(240477,'1954-12-20','Inderjeet','Eterovic','M','1991-03-05'),(240478,'1956-06-05','Niclas','Coney','M','1985-08-10'),(240479,'1958-12-22','Slavian','Krohn','F','1996-06-09'),(240480,'1960-12-11','Alenka','Rosenbaum','M','1996-04-08'),(240481,'1958-06-26','Manu','Ritzmann','M','1994-01-08'),(240482,'1961-09-10','Lein','Imataki','F','1990-05-08'),(240483,'1954-02-08','Geoff','Zultner','M','1996-02-20'),(240484,'1961-02-11','Fai','Kulisch','F','1986-06-26'),(240485,'1952-08-04','Dietrich','Esteva','F','1996-07-17'),(240486,'1963-07-06','Kerhong','Iisaku','F','1986-10-29'),(240487,'1963-04-20','Masato','Bressoud','F','1993-12-10'),(240488,'1961-04-05','Yonghoan','Lamba','M','1985-10-06'),(240489,'1962-07-08','Pradeep','Sullins','M','1997-11-19'),(240490,'1953-08-10','Nirmal','Sevcikova','M','1995-09-03'),(240491,'1963-02-14','Nakhoon','Eiter','F','1987-04-01'),(240492,'1964-12-29','Slavian','Vidya','F','1991-06-28'),(240493,'1963-02-17','Arco','Bruckman','F','1992-01-29'),(240494,'1960-02-26','Constantine','Morrey','M','1987-04-01'),(240495,'1957-05-14','Lansing','Heuter','M','1994-06-18'),(240496,'1958-07-05','Maya','Kakkar','F','1985-11-27'),(240497,'1961-03-08','Remzi','Collette','F','1990-04-10'),(240498,'1964-12-09','Shih','Curless','F','1990-04-02'),(240499,'1952-02-10','Mitchel','Encarnacion','F','1986-02-12'),(240500,'1961-12-04','Boutros','Wielonsky','M','1985-09-16'),(240501,'1958-09-04','Conrado','Schach','M','1996-11-18'),(240502,'1957-03-22','Giao','Deverell','M','1988-07-16'),(240503,'1960-09-27','Visit','Henders','M','1985-04-12'),(240504,'1956-04-04','Tokuyasu','Crouzet','M','1988-06-01'),(240505,'1958-03-27','JiYoung','Ramras','F','1995-10-09'),(240506,'1953-05-14','Haldon','Chinal','F','1991-12-08'),(240507,'1961-05-24','Chinho','Herath','M','1993-03-13'),(240508,'1955-08-28','Charmane','Swist','M','1994-11-23'),(240509,'1960-08-19','Gennadi','Lorie','F','1988-05-18'),(240510,'1954-11-24','Isaac','Schahn','M','1992-12-11'),(240511,'1961-04-06','Maya','Verspoor','F','1987-10-03'),(240512,'1957-08-16','Sukumar','Bernini','M','1988-07-28'),(240513,'1958-04-26','Zdislav','Berendt','M','1988-03-17'),(240514,'1955-08-28','Perla','Journel','F','1986-05-12'),(240515,'1953-11-21','Yuriy','Rosen','M','1990-10-28'),(240516,'1956-05-31','Shichao','Yetto','M','1998-09-09'),(240517,'1961-01-08','Kamakshi','Randi','F','1992-02-18'),(240518,'1955-09-16','Guadalupe','Reeker','F','1986-07-17'),(240519,'1952-08-06','Izaskun','Staudhammer','M','1985-08-30'),(240520,'1956-03-24','Raimond','Riexinger','F','1986-03-03'),(240521,'1957-03-19','Randy','Smailagic','F','1994-11-25'),(240522,'1963-01-31','Somnath','Litecky','F','1991-03-18'),(240523,'1962-10-19','Pascal','England','M','1988-06-10'),(240524,'1959-11-05','Tuval','Feldhoffer','M','1995-09-04'),(240525,'1964-04-06','Atilio','Herber','M','1991-01-24'),(240526,'1956-11-09','Unal','Murtha','F','1992-10-26'),(240527,'1953-10-21','Alselm','Millington','F','1985-03-02'),(240528,'1961-02-20','Nishit','Roisin','M','1992-01-27'),(240529,'1962-11-09','Rasikan','Szemeredi','M','1985-03-16'),(240530,'1954-01-05','Alois','Sridhar','F','1986-07-09'),(240531,'1956-06-24','Yechiam','Zielinski','M','1993-10-11'),(240532,'1959-05-24','Rasiah','Mawatari','F','1987-06-05'),(240533,'1964-04-04','Sanjoy','Beidas','F','1993-09-20'),(240534,'1953-04-14','Indrajit','Miake','M','1996-02-10'),(240535,'1956-08-21','Tadanori','Birge','M','1989-01-02'),(240536,'1964-07-23','Nishit','Karnin','M','1986-04-29'),(240537,'1954-07-18','Weiyi','Katalagarianos','M','1998-05-29'),(240538,'1960-08-18','Aris','Wilharm','F','1998-09-30'),(240539,'1952-12-14','Jouko','Weisert','M','1985-10-11'),(240540,'1954-07-11','Kazunori','Kopetz','F','1985-12-12'),(240541,'1960-12-27','Nitsan','Vandervoorde','F','1992-12-11'),(240542,'1960-02-24','Takanari','Shackel','F','1995-03-11'),(240543,'1957-08-06','Jolita','Yetto','F','1993-08-25'),(240544,'1959-03-13','Bluma','Decleir','F','1986-02-10'),(240545,'1964-03-29','Masanao','Pardalos','M','1993-06-12'),(240546,'1959-02-23','Poorav','Worfolk','M','1988-08-04'),(240547,'1957-07-11','Vatsa','Baar','M','1990-05-21'),(240548,'1959-05-10','Kristen','Pashtan','M','1987-08-27'),(240549,'1954-12-18','Gudjon','Puppo','M','1998-02-03'),(240550,'1962-08-29','Moss','Figueira','M','1986-06-24'),(240551,'1961-11-17','Pohua','Xiaoshan','M','1997-02-03'),(240552,'1959-08-27','Wonhee','Bahr','F','1986-05-26'),(240553,'1959-11-16','Xiping','Ranze','F','1989-06-22'),(240554,'1961-01-22','Hairong','Nicolson','M','1987-10-20'),(240555,'1963-06-15','Florina','Marletta','F','1986-10-18'),(240556,'1954-08-09','Moti','Salverda','M','1991-10-17'),(240557,'1952-03-26','Waiman','Marletta','M','1995-05-03'),(240558,'1964-06-12','Yaghout','Nannarelli','M','1994-03-23'),(240559,'1953-10-05','Yinlin','Bhattacharjee','F','1986-10-17'),(240560,'1959-03-25','Arno','Piazza','F','1993-12-20'),(240561,'1955-01-01','Stella','Simmen','F','1985-12-10'),(240562,'1958-03-28','Hein','Makinen','F','1993-11-06'),(240563,'1959-09-08','Abdelaziz','Renear','M','1990-04-11'),(240564,'1962-12-30','Chriss','Muhlberg','M','1985-11-04'),(240565,'1963-11-01','Zhonghui','Hoppenstand','M','1996-06-22'),(240566,'1957-11-25','Yannis','Mandelberg','M','1993-05-11'),(240567,'1961-01-21','Moto','Vidal','M','1986-02-20'),(240568,'1964-12-19','Xianlong','Przulj','F','1994-06-28'),(240569,'1953-05-03','Edwin','Salinas','M','1998-09-03'),(240570,'1962-12-07','Saeed','Dulay','F','1987-08-25'),(240571,'1958-01-26','Sampalli','Trumbly','M','1988-10-02'),(240572,'1963-06-03','Shrikanth','Emden','M','1986-04-15'),(240573,'1960-10-24','Arlette','Picco','M','1985-02-08'),(240574,'1955-02-26','Berry','Erdi','M','1996-06-08'),(240575,'1954-09-03','Mariangiola','Sabnani','M','1989-01-14'),(240576,'1957-11-25','Maris','Raczkowsky','M','1985-03-07'),(240577,'1963-11-24','Shaleah','Aseltine','F','1985-12-26'),(240578,'1957-12-23','Kauko','Syrzycki','M','1990-03-18'),(240579,'1964-07-18','Kenton','Itschner','M','1993-02-16'),(240580,'1960-07-27','Shigeo','Birnbaum','M','1988-07-15'),(240581,'1957-04-09','Yechiam','Vernadat','M','1990-10-09'),(240582,'1961-09-03','Lihong','Ertl','F','1990-08-02'),(240583,'1964-06-15','Yakichi','Poulakidas','M','1987-08-23'),(240584,'1953-09-27','Arve','Lipner','M','1995-04-08'),(240585,'1961-10-23','Shan','Riesenhuber','M','1999-06-17'),(240586,'1952-10-15','Ottavia','Lieberherr','M','1991-04-30'),(240587,'1952-03-28','Zorica','Akazan','F','1987-11-29'),(240588,'1957-10-29','Constantino','Kohling','M','1988-04-02'),(240589,'1955-01-14','Kish','Ritcey','F','1987-01-23'),(240590,'1959-08-03','Thodoros','Riexinger','M','1990-05-20'),(240591,'1963-10-07','Jianhua','Erde','M','1985-07-25'),(240592,'1952-07-07','Duke','Kilgore','F','1986-10-15'),(240593,'1959-02-10','Gian','Bondorf','F','1989-09-04'),(240594,'1953-12-04','Uta','Sommen','F','1988-03-24'),(240595,'1962-07-03','Dante','Willoner','F','1994-04-21'),(240596,'1961-08-03','Tetsurou','Lorho','F','1985-06-23'),(240597,'1954-11-23','Unal','Rosay','F','1990-09-12'),(240598,'1958-04-02','Ung','Eldridge','M','1985-08-17'),(240599,'1962-07-30','Gully','Peek','M','1989-11-01'),(240600,'1958-12-06','Mana','Nilsson','F','1985-11-03'),(240601,'1962-12-08','Fei','Vigier','M','1989-12-23'),(240602,'1961-04-14','Taiji','Egerstedt','F','1986-10-03'),(240603,'1956-03-30','Howell','Srimani','M','1986-11-11'),(240604,'1953-05-15','Ennio','Varley','M','1994-09-03'),(240605,'1956-07-05','Slavian','Driscoll','M','1987-12-31'),(240606,'1964-09-03','Kauko','Emmart','F','1986-08-20'),(240607,'1958-12-14','Valeska','Masamoto','M','1995-05-10'),(240608,'1959-05-16','Gunilla','Eiter','M','1991-12-22'),(240609,'1953-01-10','Taegyun','Serre','F','1985-09-22'),(240610,'1961-04-08','Adil','Munawer','M','1994-02-19'),(240611,'1964-02-27','Niranjan','Hatcliff','M','1989-06-10'),(240612,'1964-04-28','Sadegh','Unno','M','1994-07-26'),(240613,'1963-06-22','Yinlin','Panienski','M','1989-04-03'),(240614,'1963-10-14','Erzsebet','Dalton','M','1985-12-31'),(240615,'1961-03-18','Suebskul','Skrikant','M','1987-02-26'),(240616,'1952-11-18','Moie','Passino','M','1989-03-15'),(240617,'1961-06-23','Leah','Noriega','F','1987-06-22'),(240618,'1956-06-07','Oksana','Vingron','M','1991-10-10'),(240619,'1956-08-27','Martine','Engberts','F','1994-07-21'),(240620,'1961-01-08','Kerhong','Yoshimura','F','1985-10-28'),(240621,'1961-01-29','Shaowei','Angiulli','M','1990-08-15'),(240622,'1962-09-06','Narain','Kaltofen','F','1986-01-16'),(240623,'1958-03-10','Barna','Kavraki','M','1993-12-26'),(240624,'1954-07-27','Hein','Nitta','M','1992-08-27'),(240625,'1964-01-09','Jaana','Bouloucos','M','1988-02-16'),(240626,'1957-06-20','Barna','Pehl','F','1987-12-16'),(240627,'1962-08-31','Djelloul','Foong','F','1989-12-22'),(240628,'1956-08-31','Tianruo','Gecsei','F','1992-04-02'),(240629,'1954-10-16','Jamaludin','Ratnaker','M','1988-12-31'),(240630,'1961-05-06','Bowen','Sherertz','M','1989-10-19'),(240631,'1952-05-02','Pranav','DuCasse','M','1991-04-18'),(240632,'1958-03-02','Vishwani','Zweizig','F','1986-10-29'),(240633,'1958-06-12','Mamdouh','Heuser','F','1989-08-22'),(240634,'1957-07-15','Prodip','Chandrasekhar','M','1988-12-22'),(240635,'1955-07-05','Manibrata','Lanphier','F','1986-12-26'),(240636,'1959-01-11','Shin','Menyhert','M','1987-09-24'),(240637,'1952-06-26','Alselm','Pagter','F','1991-10-14'),(240638,'1962-06-16','Joydip','Limongiello','F','1994-12-22'),(240639,'1952-08-11','Mountaz','Bratten','F','1987-08-01'),(240640,'1964-10-19','Sumali','Marwedel','M','1992-08-20'),(240641,'1958-10-22','Yechezkel','Flanders','M','1988-08-28'),(240642,'1964-04-23','Jaber','Schahn','M','1985-04-25'),(240643,'1963-08-11','Rimon','Camurati','M','1995-02-02'),(240644,'1954-10-26','Aiichiro','Kusalik','M','1995-02-25'),(240645,'1958-12-11','Younwoo','Lukaszewicz','F','1985-06-18'),(240646,'1954-04-04','Nigel','DuCasse','M','1995-05-29'),(240647,'1957-05-23','Renee','Hopewell','M','1988-09-28'),(240648,'1954-02-24','Oksana','Lundstrom','M','1991-01-13'),(240649,'1962-07-25','Elvia','Angiulli','F','1989-02-08'),(240650,'1960-03-24','Alagu','Bain','M','1993-02-21'),(240651,'1956-09-18','Maik','Isaac','M','1985-10-01'),(240652,'1964-04-20','Rosine','Feldhoffer','M','1992-12-24'),(240653,'1963-03-07','Denny','Majewski','F','1985-03-05'),(240654,'1959-09-10','Berto','Warwick','F','1992-08-18'),(240655,'1960-10-30','Sashi','Kugler','M','1989-05-09'),(240656,'1963-07-24','Muzhong','Pardalos','F','1985-10-02'),(240657,'1963-11-09','Berhard','Danecki','M','1992-02-22'),(240658,'1963-11-01','Saddek','Fendler','M','1990-01-02'),(240659,'1958-11-05','Niteen','Luke','M','1993-06-21'),(240660,'1956-04-17','Neven','Greibach','M','1992-12-18'),(240661,'1954-07-21','Gao','Jiafu','F','1986-12-19'),(240662,'1962-03-02','Zsolt','Keustermans','F','1992-11-15'),(240663,'1954-06-07','Shalesh','Suppi','F','1990-03-23'),(240664,'1962-10-09','Martijn','Isard','F','1990-04-01'),(240665,'1959-06-27','Kiam','Harllee','F','1985-02-05'),(240666,'1952-03-05','Kinh','Ventosa','M','1985-11-12'),(240667,'1958-03-22','Supot','Matzel','F','1985-08-27'),(240668,'1962-12-06','Chanjung','Matheson','F','1991-04-26'),(240669,'1954-10-19','Jeanna','Azulay','M','1985-09-10'),(240670,'1963-09-16','Radhia','Tsukune','F','1992-08-18'),(240671,'1963-10-14','Hideo','Cairo','F','1997-01-23'),(240672,'1956-05-07','Adhemar','Lemarechal','F','1989-08-26'),(240673,'1962-05-08','Gou','Swick','F','1985-07-10'),(240674,'1953-09-04','Gor','Karnin','M','1988-07-19'),(240675,'1954-10-28','Karoline','Uchoa','F','1986-06-22'),(240676,'1956-10-12','Sashi','Thorelli','M','1986-09-21'),(240677,'1952-05-22','Mingzeng','Kavanagh','M','1992-10-15'),(240678,'1953-05-22','Harjit','Perin','M','1988-06-27'),(240679,'1955-08-15','Toshimo','Jullig','F','1986-06-07'),(240680,'1956-01-01','Shalesh','Rabehasaina','F','1987-03-21'),(240681,'1962-05-14','Gio','Murthy','M','1987-07-18'),(240682,'1960-12-04','Minghong','Seiwald','F','1985-03-02'),(240683,'1956-05-22','Elvia','Ohori','M','1985-11-20'),(240684,'1953-04-01','Masaki','Bain','M','1985-05-17'),(240685,'1953-11-07','Subbu','Nastansky','M','1995-05-15'),(240686,'1957-03-30','Rimli','Schiper','M','1991-03-21'),(240687,'1960-10-05','Dharmaraja','Kriebel','M','1992-08-23'),(240688,'1962-04-22','Christfried','Templeman','M','1991-11-13'),(240689,'1960-03-08','Jeong','Kuszyk','F','1985-12-22'),(240690,'1953-04-19','Jungsoon','Narahara','F','1988-06-09'),(240691,'1957-12-05','Sanjay','Eterovic','F','1989-07-16'),(240692,'1959-04-23','Tru','Ranze','M','1986-02-08'),(240693,'1953-12-21','Hongzue','Ratnakar','M','1986-06-17'),(240694,'1954-01-22','Cordelia','Panienski','F','1989-10-26'),(240695,'1955-08-03','Weidon','Eickenmeyer','M','1989-05-10'),(240696,'1955-07-23','Boutros','Velardi','M','1985-02-05'),(240697,'1955-03-07','Rafail','Molenaar','F','1988-06-21'),(240698,'1958-05-22','Vishu','Azumi','M','1985-08-01'),(240699,'1956-02-20','Uwe','Segond','F','1989-02-12'),(240700,'1964-12-31','Kazuhira','Axelband','M','1989-03-27'),(240701,'1955-01-17','Xuedong','Goodrum','M','1989-04-02'),(240702,'1964-10-18','Ziva','Holburn','M','1988-03-18'),(240703,'1958-01-02','Radoslaw','Dulli','F','1995-07-26'),(240704,'1963-10-24','Arlette','Skrikant','F','1988-10-15'),(240705,'1954-07-13','Sverrir','Vickson','M','1995-11-03'),(240706,'1954-08-09','Fumiyo','Pusterhofer','F','1993-09-16'),(240707,'1962-04-09','Danel','Ranze','F','1992-06-02'),(240708,'1956-04-08','Shounak','Takkinen','M','1990-01-18'),(240709,'1960-07-13','Barton','Gewali','M','1985-03-14'),(240710,'1963-07-02','Ennio','Slobodova','M','1991-03-27'),(240711,'1952-03-05','Kokou','Alpin','M','1987-08-20'),(240712,'1954-04-06','Hideyuki','Fiutem','M','1993-07-06'),(240713,'1956-05-22','Gian','Setiz','M','1996-05-19'),(240714,'1953-06-21','Patricia','Shrader','M','1986-08-08'),(240715,'1954-04-19','Lijie','Ghelli','M','1987-08-02'),(240716,'1957-01-24','Shigeo','Merkl','M','1992-06-06'),(240717,'1962-10-24','Steen','Verhaegen','M','1992-04-24'),(240718,'1962-12-11','Haldun','Luke','F','1987-12-27'),(240719,'1961-06-04','Chiradeep','Adachi','M','1990-07-17'),(240720,'1960-07-20','Bikash','Raczkowsky','F','1985-12-31'),(240721,'1954-06-11','Srinidhi','Kieras','M','1987-08-31'),(240722,'1953-06-15','Mandell','Onuegbe','M','1991-03-31'),(240723,'1959-06-30','Brewster','Gonthier','F','1990-11-25'),(240724,'1955-10-04','Gift','Peternell','F','1989-04-26'),(240725,'1960-12-08','Guadalupe','Rousseau','F','1986-03-17'),(240726,'1955-05-25','Suzette','Fasbender','M','1987-07-12'),(240727,'1955-01-11','Visit','Bauknecht','F','1987-07-15'),(240728,'1964-09-02','Satoru','Ramaiah','F','1989-08-16'),(240729,'1962-05-19','Herb','Casperson','M','1989-08-03'),(240730,'1954-05-10','Chinhyun','Kropatsch','M','1992-01-28'),(240731,'1954-09-21','Zejun','Erdi','F','1990-01-11'),(240732,'1964-04-21','Jongsuk','Chandrasekhar','M','1990-05-08'),(240733,'1956-06-30','Miomir','Mansanne','M','1986-08-22'),(240734,'1964-03-21','George','Matzov','F','1993-05-25'),(240735,'1953-12-11','Geoff','Ariola','M','1991-01-17'),(240736,'1952-07-10','Hatsukazu','Bridgland','M','1989-12-19'),(240737,'1956-01-09','Lene','Nooteboom','F','1985-08-18'),(240738,'1964-08-04','Patricia','Farris','F','1989-08-28'),(240739,'1964-01-27','Jeanne','Sigstam','F','1988-11-03'),(240740,'1954-09-29','Neven','Jording','M','1989-10-07'),(240741,'1957-01-19','Shmuel','Servieres','M','1992-06-30'),(240742,'1958-03-23','Matk','Oppitz','F','1993-09-06'),(240743,'1962-07-17','Brendon','Poehlman','M','1996-02-01'),(240744,'1954-05-09','Yakkov','Ratnakar','F','1986-12-26'),(240745,'1959-03-17','Shir','Parhami','F','1990-02-02'),(240746,'1962-12-03','Amstein','Pokrovskii','M','1991-04-18'),(240747,'1956-08-20','Harngdar','Perez','F','1994-02-19'),(240748,'1953-12-08','Paddy','Strandh','M','1992-09-01'),(240749,'1954-09-26','Serge','Christianini','M','1991-06-18'),(240750,'1955-12-22','Shrikanth','Bernatsky','M','1987-08-22'),(240751,'1954-12-16','Moie','Pintelas','M','1986-07-10'),(240752,'1962-07-10','Jaana','Serna','M','1988-01-20'),(240753,'1956-08-13','Poorav','Keustermans','M','1986-01-27'),(240754,'1961-06-06','Xianlong','Melton','F','1985-05-17'),(240755,'1956-07-26','Adamantios','Gajiwala','M','1985-07-17'),(240756,'1956-08-05','Aimee','Ressouche','M','1985-07-09'),(240757,'1954-12-27','Shahid','Swiss','F','1996-09-20'),(240758,'1961-06-15','Munenori','Mandell','F','1990-02-10'),(240759,'1952-09-04','Sandeepan','Plavsic','F','1990-07-01'),(240760,'1960-06-06','Gad','Osgood','M','1986-01-20'),(240761,'1957-02-25','Hisao','McClure','F','1993-10-03'),(240762,'1955-10-23','Baruch','Sudbeck','M','1991-03-09'),(240763,'1961-09-15','Mona','Picci','M','1994-06-22'),(240764,'1957-01-22','Kerryn','Thombley','F','1994-10-21'),(240765,'1964-06-30','Fumino','Decleir','F','1989-10-25'),(240766,'1960-10-19','Munir','Giaccio','F','1994-07-16'),(240767,'1960-05-16','Mamdouh','Schlegelmilch','F','1989-11-15'),(240768,'1961-07-18','Thanasis','McClure','M','1990-09-28'),(240769,'1962-08-05','Panayotis','Prampolini','M','1985-07-11'),(240770,'1955-04-10','Gino','Erman','M','1987-11-06'),(240771,'1959-05-29','Menkae','Gyorkos','M','1993-01-23'),(240772,'1961-05-25','Mariangiola','Varley','F','1995-08-30'),(240773,'1954-10-25','Leah','Akazan','M','1990-04-22'),(240774,'1953-01-09','Kersti','Azevdeo','M','1994-04-07'),(240775,'1959-03-02','Pranas','Angot','M','1988-08-31'),(240776,'1960-10-08','Miyeon','Sgarro','F','1988-07-04'),(240777,'1963-07-27','Otmar','Aloia','M','1989-09-20'),(240778,'1962-08-21','Munenori','Mattern','M','1988-06-10'),(240779,'1954-05-16','Claudi','Morris','M','1986-08-14'),(240780,'1961-09-07','Vivian','Khalil','M','1985-08-31'),(240781,'1964-04-16','Xiaobin','Kulisch','F','1986-01-28'),(240782,'1964-12-04','Dinah','Atrawala','M','1990-09-17'),(240783,'1964-10-23','Atreye','Zaumen','M','1993-05-31'),(240784,'1963-09-12','Nikolaos','Budinsky','F','1986-05-06'),(240785,'1958-02-21','Rosli','Hardjono','F','1987-09-27'),(240786,'1960-05-24','Gita','Hartvigsen','F','1987-09-07'),(240787,'1952-08-15','Munenori','Farrel','F','1985-12-16'),(240788,'1961-08-19','Vitali','Laventhal','M','1987-06-14'),(240789,'1958-03-03','Sigeru','Baaz','M','1990-07-16'),(240790,'1964-07-31','Rildo','Zeidenstein','F','1989-04-10'),(240791,'1953-07-11','Heekeun','Ramsey','M','1997-09-03'),(240792,'1963-06-07','Filipp','Flexer','M','1989-08-11'),(240793,'1952-07-08','Boutros','Hennings','M','1985-11-01'),(240794,'1961-11-04','Aruna','McClure','F','1985-05-14'),(240795,'1952-11-24','Khun','Krohn','M','1990-10-19'),(240796,'1963-11-25','Atreyi','Kamble','M','1986-05-11'),(240797,'1954-02-01','Harngdar','Hofmeyr','F','1987-08-15'),(240798,'1955-03-02','Arvin','Munawer','M','1985-08-02'),(240799,'1955-05-18','Rosalyn','Thiria','M','1992-12-16'),(240800,'1959-01-13','Gao','Oehlmann','F','1991-01-08'),(240801,'1958-08-24','Munehiko','Taubenfeld','M','1994-10-23'),(240802,'1955-07-16','Angus','Scallan','M','1986-09-28'),(240803,'1961-02-09','Remko','Griswold','M','1996-09-03'),(240804,'1962-09-13','Roddy','Alencar','M','1999-03-22'),(240805,'1961-04-23','Tomokazu','Zobel','F','1988-12-24'),(240806,'1961-12-23','Breannda','Serov','M','1985-04-16'),(240807,'1955-07-01','Shaw','Rindone','M','1995-04-19'),(240808,'1956-10-17','Aleksander','Vanwelkenhuysen','F','1994-08-04'),(240809,'1954-10-01','Mohd','Pehl','F','1986-02-06'),(240810,'1964-09-12','Inderjeet','Hofman','M','1986-08-30'),(240811,'1955-09-04','Valdiodio','Eugenio','F','1988-01-11'),(240812,'1962-08-14','Gully','Merey','F','1988-10-03'),(240813,'1961-05-18','Samphel','Benzaken','F','1991-10-11'),(240814,'1953-11-16','Filipp','Vieri','M','1987-11-28'),(240815,'1961-07-29','Yuguang','Denos','F','1985-10-13'),(240816,'1963-11-09','Ymte','Heusch','M','1989-04-08'),(240817,'1960-02-03','Serap','Radivojevic','F','1992-04-16'),(240818,'1952-04-18','Apostol','Shokrollahi','F','1986-04-13'),(240819,'1955-11-01','Hyuncheol','Birge','M','1990-01-22'),(240820,'1956-09-21','Arto','Hainaut','M','1988-08-13'),(240821,'1953-01-31','Aluzio','Peternell','M','1990-07-06'),(240822,'1964-07-29','Babette','Erman','M','1985-02-28'),(240823,'1962-04-21','Piyawadee','Peng','M','1989-04-01'),(240824,'1960-11-24','Yakichi','Conta','M','1988-02-21'),(240825,'1962-06-06','Mostafa','Dredge','M','1990-11-28'),(240826,'1955-12-13','Weidon','Paludetto','M','1985-11-04'),(240827,'1958-04-02','Nishit','Edelhoff','F','1993-04-27'),(240828,'1956-05-13','Jackson','Murtafg','M','1996-12-18'),(240829,'1957-12-01','Shim','England','F','1988-07-19'),(240830,'1954-06-10','Richard','Linnainmaa','F','1995-07-17'),(240831,'1959-10-27','Mahendra','Bodoff','F','1990-11-15'),(240832,'1960-12-15','Arumugam','Bahl','F','1999-06-06'),(240833,'1960-01-11','Martins','Denis','M','1993-06-10'),(240834,'1955-11-23','Basil','Gelosh','F','1986-07-20'),(240835,'1952-07-23','True','Billingsley','M','1987-12-06'),(240836,'1960-03-31','Vivian','Kulisch','M','1987-08-08'),(240837,'1963-05-07','Panayotis','Savasere','F','1989-12-06'),(240838,'1957-10-10','Parto','Wossner','F','1987-08-07'),(240839,'1963-04-13','Christ','Bellone','M','1993-10-08'),(240840,'1952-06-28','Supot','Dredge','M','1987-03-29'),(240841,'1954-03-10','Muzhong','Hiltgen','M','1986-02-07'),(240842,'1957-08-07','Hugh','Impagliazzo','F','1986-09-03'),(240843,'1956-08-10','Fusako','Picci','M','1994-02-17'),(240844,'1961-09-11','Val','Piazza','F','1985-03-30'),(240845,'1953-08-31','Harjit','Gihr','F','1993-12-18'),(240846,'1958-09-28','Xiong','Binkley','F','1987-11-19'),(240847,'1964-01-27','Maik','Massonet','M','1993-08-22'),(240848,'1957-05-10','Tadanori','Braunschweig','M','1985-09-02'),(240849,'1952-08-04','Dzung','Ariola','M','1991-11-29'),(240850,'1954-11-08','Gift','Azevdeo','M','1993-04-30'),(240851,'1963-07-25','Alper','Matzov','M','1992-07-30'),(240852,'1953-03-18','Bedrich','Heyers','M','1988-02-10'),(240853,'1960-03-31','Susuma','Driscoll','M','1986-01-04'),(240854,'1956-05-07','Kiyomitsu','Pleszkun','M','1990-02-23'),(240855,'1955-05-21','Hilari','Chaudhury','M','1993-02-24'),(240856,'1956-04-13','Rosalyn','Cannata','M','1987-03-31'),(240857,'1955-12-31','Karsten','Krzyzanowski','M','1988-10-16'),(240858,'1962-05-07','Masadi','Staelin','M','1986-02-18'),(240859,'1956-03-03','Barton','Petersohn','M','1993-02-12'),(240860,'1955-09-01','Kwangho','Hooghiemstra','M','1998-03-18'),(240861,'1962-05-15','Shuzo','Ohori','M','1994-08-25'),(240862,'1954-03-18','Alejandra','Riefers','F','1997-10-06'),(240863,'1958-01-27','Jordanka','Broomell','M','1995-12-29'),(240864,'1957-12-17','Vishv','Melter','F','1998-06-06'),(240865,'1956-01-24','Ziva','Sewelson','M','1992-12-27'),(240866,'1959-01-30','Marl','Limongiello','F','1991-04-05'),(240867,'1964-10-19','Barry','Sudbeck','M','1985-04-02'),(240868,'1959-10-23','Kensyu','Bale','F','1986-01-19'),(240869,'1954-01-06','Kirk','Hasham','F','1988-04-01'),(240870,'1965-01-06','Francesca','Chorvat','M','1985-03-03'),(240871,'1953-01-21','Perry','Goldhammer','M','1986-03-27'),(240872,'1957-11-29','Patricio','Rosaz','F','1987-03-12'),(240873,'1962-04-23','Ziyad','Anger','F','1989-01-04'),(240874,'1964-03-01','Nitsan','Flasterstein','M','1987-01-21'),(240875,'1954-01-21','Oscal','Ozery','M','1989-08-01'),(240876,'1956-11-23','Mari','Zedlitz','F','1985-02-15'),(240877,'1962-05-07','Zorica','Pehl','F','1988-01-27'),(240878,'1953-11-03','Atilio','Angot','M','1993-11-06'),(240879,'1961-09-16','Navid','Georgakopoulos','M','1986-08-13'),(240880,'1952-09-09','Lubomir','Stroustrup','M','1996-11-04'),(240881,'1962-06-30','Ottavia','Khasidashvili','M','1986-03-31'),(240882,'1962-10-19','Alois','Rikino','M','1991-05-21'),(240883,'1963-02-13','Domenick','Cronin','F','1988-12-09'),(240884,'1952-08-17','Reinhard','Rosaz','M','1990-08-21'),(240885,'1962-08-18','Kamakshi','Basawa','F','1992-06-30'),(240886,'1959-10-25','Paloma','Hegner','M','1986-02-26'),(240887,'1959-12-11','Make','Kroll','M','1985-02-12'),(240888,'1957-02-10','Shih','Michaels','M','1999-07-05'),(240889,'1957-12-30','Junichi','Gimarc','F','1988-09-23'),(240890,'1962-07-07','Gift','Lowrie','F','1987-07-31'),(240891,'1953-01-26','Emran','Otillio','M','1995-01-12'),(240892,'1952-09-14','Charlene','Wiegley','F','1986-08-22'),(240893,'1962-12-11','Mayumi','Wuwongse','M','1986-11-20'),(240894,'1962-09-30','Shao','Dulli','M','1988-05-10'),(240895,'1964-12-23','Boaz','Mateescu','M','1988-12-27'),(240896,'1962-07-27','Duke','Thebaut','M','1988-03-13'),(240897,'1958-11-11','Reinhold','Biron','F','1989-01-06'),(240898,'1955-12-09','Shaw','Ghalwash','M','1994-04-21'),(240899,'1961-11-27','Berni','Granlund','M','1985-08-22'),(240900,'1963-08-31','Yaghout','Moffat','F','1988-08-29'),(240901,'1962-11-25','Hironobu','Detkin','F','1988-09-21'),(240902,'1961-09-19','Qingxiang','Suri','F','1997-05-24'),(240903,'1960-12-23','Mohammad','Deyuan','M','1992-07-18'),(240904,'1959-08-04','Aluzio','Krone','F','1990-12-05'),(240905,'1956-08-23','Howell','Asmuth','F','1998-03-02'),(240906,'1959-09-22','Elliott','Halloran','M','1994-01-16'),(240907,'1961-12-05','Kristine','Kilgour','F','1985-12-01'),(240908,'1964-11-04','Renny','Talmor','F','1988-02-06'),(240909,'1962-02-24','Genevieve','Baaleh','F','1993-07-14'),(240910,'1955-09-29','Aleksandar','Hemaspaandra','M','1989-05-18'),(240911,'1957-01-23','Valeri','Swiss','F','1989-08-09'),(240912,'1956-04-03','Mori','Onuegbe','F','1991-10-16'),(240913,'1961-04-17','Mohammed','Orlowski','M','1999-05-30'),(240914,'1964-05-12','Alenka','Kavvadias','M','1991-06-12'),(240915,'1961-10-04','Moie','Albarhamtoshy','M','1988-05-06'),(240916,'1953-08-19','Moty','Rosar','F','1997-07-13'),(240917,'1963-07-08','Almudena','Ponthieu','M','1993-09-05'),(240918,'1962-01-13','Christfried','Poehlman','M','1985-09-07'),(240919,'1954-05-08','Niclas','Conia','M','1992-09-01'),(240920,'1953-02-05','Anyuan','Veeraraghavan','F','1994-11-18'),(240921,'1957-07-28','Satosi','Vitiello','M','1985-04-17'),(240922,'1957-12-29','Krisda','Pokrovskii','F','1993-04-14'),(240923,'1962-03-16','Mamdouh','Begiun','F','1993-04-21'),(240924,'1961-04-21','Berhard','Schlumberger','M','1986-09-29'),(240925,'1957-11-30','Vasilii','Thummel','F','1986-11-08'),(240926,'1963-06-11','Shigenori','Peron','F','1993-03-23'),(240927,'1953-01-19','Adit','Alvarado','F','1987-07-06'),(240928,'1955-07-25','Shahaf','Unni','M','1986-02-08'),(240929,'1964-11-04','Susanna','Plavsic','M','1996-04-16'),(240930,'1956-07-10','Yucel','Swab','F','1990-02-11'),(240931,'1963-08-14','Sivanarayana','Kleiser','F','1987-01-27'),(240932,'1953-02-23','Taizo','Gajiwala','F','1992-10-11'),(240933,'1959-07-01','Yuuichi','Nitsch','F','1985-10-02'),(240934,'1953-02-01','Marsal','Roisin','M','1992-10-02'),(240935,'1964-10-23','Berry','Rijckaert','F','1994-04-25'),(240936,'1952-03-30','Shahid','Tanemo','F','1986-05-29'),(240937,'1958-03-17','Eric','Rosiles','F','1987-05-30'),(240938,'1962-07-23','Duri','Byoun','F','1985-11-26'),(240939,'1952-07-25','Claudi','Casley','F','1994-07-22'),(240940,'1958-09-13','Eirik','Dusink','M','1992-06-26'),(240941,'1954-08-13','Tianruo','Maginnis','M','1988-02-11'),(240942,'1961-05-10','Susanna','Riesenhuber','M','1991-08-20'),(240943,'1959-09-23','Jouni','Luan','F','1989-03-17'),(240944,'1959-05-26','Xiaoheng','Sewelson','F','1988-09-19'),(240945,'1958-04-20','Weicheng','Anick','M','1985-06-17'),(240946,'1961-01-06','Goncalo','Schrift','M','1987-01-14'),(240947,'1954-12-03','Arra','Azadmanesh','M','1986-10-21'),(240948,'1962-03-17','Nimmagadda','Bach','M','1995-05-10'),(240949,'1956-07-25','Kazunori','Champarnaud','F','1985-05-17'),(240950,'1953-08-18','Demos','Kleiser','F','1988-01-27'),(240951,'1953-11-04','Visit','Awdeh','M','1985-03-14'),(240952,'1962-06-24','Chenxi','Crouzet','M','1993-03-09'),(240953,'1963-03-30','Deborah','Molenaar','F','1992-01-10'),(240954,'1958-06-20','Van','Kohling','M','1993-10-20'),(240955,'1959-09-11','Mack','Papsdorf','M','1989-10-25'),(240956,'1957-09-27','Mart','Lally','F','1986-08-10'),(240957,'1958-03-19','Byong','Collavizza','M','1985-05-03'),(240958,'1958-07-16','Nirmal','Camarinopoulos','M','1988-11-30'),(240959,'1964-12-26','Genta','Valiente','M','1998-05-17'),(240960,'1952-09-05','Hongzhu','Murtha','F','1988-10-03'),(240961,'1958-07-24','Yuriy','Gimarc','M','1987-12-15'),(240962,'1959-06-26','Remzi','Hambrick','F','1995-06-27'),(240963,'1963-03-19','Fumitake','Gubsky','M','1990-02-11'),(240964,'1952-07-02','Marjo','Kusakabe','F','1986-12-10'),(240965,'1954-12-14','Elvia','Ashish','F','1987-04-06'),(240966,'1957-07-24','Martial','Marzano','M','1996-03-09'),(240967,'1958-03-23','Xiaoheng','Weedman','M','1986-01-17'),(240968,'1960-10-13','Kazuhide','Kalefeld','M','1987-07-28'),(240969,'1958-01-30','Alejandro','Unno','F','1986-08-25'),(240970,'1958-07-24','Genta','Krogh','M','1987-10-20'),(240971,'1957-06-19','Yefim','Fraisse','M','1986-08-17'),(240972,'1952-04-13','Eric','Kuzuoka','F','1990-05-16'),(240973,'1953-08-04','Djenana','Luca','M','1992-07-21'),(240974,'1954-03-30','Jeane','Negoita','M','1987-09-18'),(240975,'1957-05-25','Fusako','Angelopoulos','M','1987-06-12'),(240976,'1954-09-16','Sailaja','Luca','F','1992-11-15'),(240977,'1954-01-22','Roddy','Rikino','M','1989-07-12'),(240978,'1964-06-22','Stella','Krupka','M','1990-12-20'),(240979,'1962-10-01','Mang','Tibblin','M','1985-10-23'),(240980,'1953-02-06','Adam','Dratva','M','1990-01-12'),(240981,'1964-02-21','Jaihie','Vieth','F','1992-04-16'),(240982,'1955-05-29','Toshimori','Kawashima','F','1991-07-29'),(240983,'1956-05-31','Urs','Gelosh','M','1988-01-28'),(240984,'1964-08-13','Toong','Barbanera','F','1989-01-30'),(240985,'1957-02-12','Shimshon','Cmelik','M','1990-11-14'),(240986,'1960-01-13','Toshimi','Templeman','M','1985-05-06'),(240987,'1960-11-16','Patricio','Swan','M','1992-04-29'),(240988,'1953-06-24','Weidon','Flasterstein','F','1988-10-22'),(240989,'1961-07-24','Shigeichiro','Chenney','M','1986-02-02'),(240990,'1964-01-31','Sedat','Baaleh','F','1985-02-28'),(240991,'1956-04-29','Jongsuk','Nitsche','M','1988-02-09'),(240992,'1957-06-29','Sorina','Antonakopoulos','M','1987-12-19'),(240993,'1958-09-24','Maya','Litvinov','F','1985-08-31'),(240994,'1963-08-27','Chuanyi','Bala','M','1991-01-19'),(240995,'1952-08-14','Xiadong','Matheson','M','1989-08-05'),(240996,'1952-11-30','Kristian','Zultner','M','1994-09-08'),(240997,'1963-12-31','Toshimitsu','Skrikant','M','1993-09-13'),(240998,'1957-01-20','Reinhold','Wegerle','M','1986-08-09'),(240999,'1963-05-02','Raimond','Aloia','M','1989-10-25'),(241000,'1961-07-02','Minghong','Vidal','M','1992-09-19'),(241001,'1964-04-13','Mokhtar','Gomatam','M','1993-03-31'),(241002,'1959-03-08','Christfried','Yoshizawa','F','1986-08-23'),(241003,'1963-03-11','Make','Chiola','M','1985-02-02'),(241004,'1957-06-21','Leaf','Bach','F','1994-05-13'),(241005,'1961-01-09','Miomir','Falco','F','1988-12-18'),(241006,'1953-03-26','Ramzi','Hopewell','M','1987-05-10'),(241007,'1955-03-22','Abdulla','Uhrik','F','1990-02-02'),(241008,'1955-07-18','Zhaofang','Pappas','M','1993-07-22'),(241009,'1962-01-11','Edwin','Hitomi','M','1990-03-01'),(241010,'1957-12-03','Prasadram','Comte','M','1997-10-09'),(241011,'1952-10-25','Fumiko','Scallan','F','1985-12-04'),(241012,'1964-07-14','Khosrow','Beilner','F','1991-06-20'),(241013,'1961-11-20','Sigeru','Blokdijk','F','1987-10-20'),(241014,'1957-04-10','Tuval','Kavraki','F','1995-09-17'),(241015,'1956-12-23','Duri','Khasidashvili','M','1986-02-02'),(241016,'1952-11-11','Shirish','Gimbel','F','1994-03-06'),(241017,'1956-05-27','Conor','Sessa','M','1990-06-06'),(241018,'1952-10-10','Shugo','Skafidas','M','1997-09-12'),(241019,'1956-11-02','Niranjan','Templeman','F','1985-02-13'),(241020,'1954-03-16','Jayesh','Gewali','F','1990-01-31'),(241021,'1955-11-11','Guoxiang','Bernick','M','1990-09-04'),(241022,'1956-02-19','Kwangjo','Barreiro','F','1987-11-24'),(241023,'1953-06-20','Shuky','Kaiser','M','1992-03-16'),(241024,'1956-08-06','Hyuncheol','Oberman','M','1989-06-13'),(241025,'1963-07-11','Uta','Seghrouchni','M','1991-04-02'),(241026,'1956-12-08','Brendon','Coorg','M','1987-04-24'),(241027,'1963-10-26','Zorica','Sridhar','M','1990-01-25'),(241028,'1956-11-10','Yefim','Gihr','M','1985-05-24'),(241029,'1957-02-24','Abdulah','Siprelle','M','1992-10-28'),(241030,'1954-06-30','Khun','Siochi','M','1987-01-04'),(241031,'1955-06-14','Kauko','Bain','M','1988-10-13'),(241032,'1962-07-28','Xiaopeng','Pettis','F','1990-11-03'),(241033,'1960-11-16','Kendra','Rodite','F','1990-05-16'),(241034,'1958-08-04','Golgen','Azadmanesh','F','1988-05-16'),(241035,'1953-07-23','Heping','Marshall','M','1987-11-09'),(241036,'1957-10-22','Kazuhiko','Jahnichen','M','1987-06-07'),(241037,'1958-12-11','Huei','Arlazarov','M','1992-07-02'),(241038,'1960-03-26','Hilary','Brlek','M','1987-04-25'),(241039,'1953-05-24','Nathalie','Sewelson','M','1992-08-13'),(241040,'1953-10-31','Duri','Siegrist','M','1986-10-01'),(241041,'1955-06-30','Boguslaw','Czap','F','1993-06-03'),(241042,'1964-07-07','Kerhong','Zastre','M','1999-02-17'),(241043,'1961-02-21','Gil','Isaak','M','1994-06-11'),(241044,'1962-02-13','Charmane','Duclos','M','1991-04-07'),(241045,'1962-07-25','Hidde','Kakkad','F','1985-06-25'),(241046,'1964-05-17','Susumu','Trumbly','M','1992-06-14'),(241047,'1964-10-11','Rimli','Stafford','F','1992-07-05'),(241048,'1964-08-27','Lucian','Panienski','M','1994-07-14'),(241049,'1961-02-11','Alenka','Lichtner','F','1990-10-07'),(241050,'1957-07-25','Mizuhito','Facello','F','1992-01-05'),(241051,'1958-04-01','Frazer','Staylopatis','M','1988-06-24'),(241052,'1961-01-20','Terresa','Awdeh','M','1994-03-14'),(241053,'1964-11-07','Alair','Kalafatis','F','1988-10-07'),(241054,'1963-03-24','Nevin','Passafiume','F','1986-07-19'),(241055,'1954-11-11','Zito','Litecky','M','1987-04-29'),(241056,'1957-01-04','Sudhanshu','Sifakis','F','1994-09-21'),(241057,'1964-02-16','Aimee','Shrader','F','1986-09-14'),(241058,'1960-06-05','Candida','Falster','F','1987-05-21'),(241059,'1957-06-03','Marit','Hutton','M','1987-08-17'),(241060,'1960-08-26','Sachar','Antonakopoulos','M','1998-01-28'),(241061,'1959-03-06','Katsuo','Remmers','F','1989-07-17'),(241062,'1956-08-07','Martijn','Homond','M','1987-06-08'),(241063,'1960-02-26','Yishay','Peng','M','1985-08-05'),(241064,'1957-10-08','Nechama','Pettis','M','1988-09-13'),(241065,'1961-04-28','Abdulah','Vieri','M','1985-03-21'),(241066,'1959-02-13','Zhilian','Cooke','F','1994-06-13'),(241067,'1955-02-02','Shigeu','Binkley','M','1986-11-07'),(241068,'1963-05-29','Nathan','Rodiger','F','1990-06-14'),(241069,'1956-10-01','Tetsurou','Bellmore','F','1994-04-26'),(241070,'1963-05-01','Giordano','Kaelbling','F','1989-08-05'),(241071,'1953-12-28','Jovan','Tetzlaff','M','1986-03-10'),(241072,'1959-02-07','Giri','Suomi','M','1990-02-16'),(241073,'1960-09-25','Mario','Krohm','M','1987-09-20'),(241074,'1963-02-11','Atreye','Tomescu','M','1999-03-05'),(241075,'1956-06-04','Zorica','Rossi','F','1992-11-01'),(241076,'1953-01-29','Debaprosad','Chinin','M','1991-07-03'),(241077,'1960-02-11','Eran','Veccia','M','1991-11-12'),(241078,'1955-07-01','Sailaja','Reutenauer','M','1994-10-29'),(241079,'1959-01-09','Stella','Haldar','M','1986-02-19'),(241080,'1958-11-05','Sudhanshu','Trelles','F','1994-05-09'),(241081,'1957-01-23','Aemilian','Doering','M','1987-04-09'),(241082,'1962-02-08','Marko','Rijckaert','M','1989-08-24'),(241083,'1964-05-24','Saniya','Gomatam','M','1997-06-09'),(241084,'1962-02-20','Eldridge','Mondadori','F','1986-09-17'),(241085,'1953-12-20','Aleksander','Muhling','M','1991-01-02'),(241086,'1954-01-27','Sachem','Rebaine','M','1999-04-21'),(241087,'1952-06-26','Arun','Bael','F','1990-04-10'),(241088,'1961-11-04','Hidefumi','Serna','F','1987-06-02'),(241089,'1961-07-12','Suzette','Vesna','F','1987-08-26'),(241090,'1958-10-03','Katsuo','Suermann','F','1996-03-23'),(241091,'1961-08-05','Arnd','Covnot','M','1989-08-24'),(241092,'1953-04-11','Doowon','Seuren','F','1988-01-21'),(241093,'1955-10-12','Ulises','Menyhert','M','1989-12-26'),(241094,'1959-11-20','Chanjung','Koyama','F','1988-01-02'),(241095,'1958-07-13','Vojin','Staelin','M','1988-12-31'),(241096,'1961-06-13','Tristan','Gornas','F','1986-07-05'),(241097,'1961-02-06','Navid','Schnabel','F','1989-11-19'),(241098,'1960-12-04','Pranas','Ducloy','M','1992-09-03'),(241099,'1955-09-08','Richara','Serov','M','1994-09-01'),(241100,'1965-01-23','Cedric','Molenaar','M','1990-10-06'),(241101,'1963-09-21','Tonia','Schwaller','F','1992-01-12'),(241102,'1956-02-10','Piyush','Reinhart','F','1991-10-09'),(241103,'1958-01-26','Yucel','Shimshoni','M','1993-08-02'),(241104,'1962-10-09','Jingling','Nergos','M','1985-04-21'),(241105,'1958-06-15','Valeri','Einsfeld','M','1992-08-20'),(241106,'1963-04-13','Nobuyoshi','Gajiwala','F','1991-12-17'),(241107,'1954-07-24','Moss','Lichtman','F','1985-10-14'),(241108,'1960-09-07','Aiman','Suessmith','M','1987-10-02'),(241109,'1954-12-29','Qiwen','Unno','M','1996-08-03'),(241110,'1961-09-18','Marjo','Salinas','M','1997-07-20'),(241111,'1964-10-28','Carrsten','Lorcy','M','1989-02-28'),(241112,'1956-05-03','Masami','Bharadwaj','M','1987-12-14'),(241113,'1961-02-05','Arra','Luef','F','1988-10-15'),(241114,'1964-04-02','Maia','Impagliazzo','M','1992-07-20'),(241115,'1961-07-11','Serenella','Baezner','M','1985-06-05'),(241116,'1953-04-18','Ennio','Erbe','M','1991-07-09'),(241117,'1960-07-09','Youssef','Roisin','M','1992-05-06'),(241118,'1962-07-16','Goa','Osgood','M','1986-02-08'),(241119,'1956-07-22','Susuma','Vanwelkenhuysen','M','1986-01-26'),(241120,'1962-03-16','Insup','Jonsson','M','1990-10-01'),(241121,'1960-07-24','Seongbin','Bednarek','M','1997-06-03'),(241122,'1963-09-21','Ute','Shigei','F','1985-02-07'),(241123,'1954-02-23','Tomoyuki','Jonsson','M','1986-10-13'),(241124,'1957-06-16','Maris','Zumaque','M','1989-01-01'),(241125,'1959-07-24','Anwar','Gulak','F','1995-12-30'),(241126,'1952-12-14','Masamitsu','Francisci','F','1987-04-28'),(241127,'1964-09-25','Turgut','Takkinen','M','1991-04-18'),(241128,'1955-10-03','Nadjib','Kalefeld','F','1985-11-02'),(241129,'1958-07-22','Youssef','Skrikant','M','1986-08-21'),(241130,'1954-12-09','Yucel','Nyanchama','F','1985-12-12'),(241131,'1956-07-27','Deborah','Pettis','M','1996-01-26'),(241132,'1956-08-27','Qiwen','Ashish','M','1989-10-19'),(241133,'1964-10-10','Kazuhisa','Rossi','M','1987-03-24'),(241134,'1960-04-04','Michaela','Chaudhury','F','1994-09-15'),(241135,'1953-01-02','Heping','Krupka','F','1989-05-21'),(241136,'1957-09-07','Nagui','Eastman','F','1990-10-15'),(241137,'1957-06-12','Zita','Puppo','F','1985-09-23'),(241138,'1953-07-07','Badri','Schmittgen','M','1996-09-21'),(241139,'1954-05-17','Dipayan','Guerreiro','M','1994-10-15'),(241140,'1962-12-09','Siamak','Chachaty','M','1988-12-17'),(241141,'1956-10-01','Nadjib','Lovengreen','F','1988-02-27'),(241142,'1953-04-12','Zsolt','Lorys','M','1993-04-03'),(241143,'1963-04-27','Claudi','Berztiss','M','1991-12-18'),(241144,'1962-11-26','Apostol','Farrel','M','1987-02-21'),(241145,'1952-08-02','Kwee','Sundgren','M','1987-08-10'),(241146,'1953-07-19','Kristine','Roison','M','1988-08-11'),(241147,'1963-05-21','Herbert','Unno','M','1987-11-22'),(241148,'1962-02-05','Kensyu','Jenevein','M','1986-06-07'),(241149,'1954-01-16','Moti','Bail','F','1992-12-30'),(241150,'1955-11-01','Bogdan','Linares','F','1991-02-16'),(241151,'1958-07-07','Mariusz','Tsukune','M','1986-07-14'),(241152,'1958-05-17','Barry','Skogmar','F','1985-12-23'),(241153,'1954-03-19','Maris','Kalloufi','M','1986-05-31'),(241154,'1964-02-27','Tokuyasu','Bakhtari','M','1989-04-30'),(241155,'1955-12-05','Ute','Shumilov','F','1997-03-29'),(241156,'1956-12-20','Tadahiko','Dredge','F','1994-08-12'),(241157,'1962-03-22','Hideyuki','Yeung','F','1991-12-21'),(241158,'1961-01-01','Aksel','Babu','F','1988-08-31'),(241159,'1963-10-01','Richara','Peng','M','1992-10-01'),(241160,'1958-02-14','Koichi','Yurov','M','1994-05-13'),(241161,'1952-12-31','Caolyn','Quadeer','F','1997-06-30'),(241162,'1958-01-10','Saeko','Bade','M','1987-09-30'),(241163,'1962-06-20','Shigehito','Yurov','M','1995-08-05'),(241164,'1960-10-07','Zongyan','Maliniak','M','1986-09-18'),(241165,'1964-06-27','Munehiro','Cochrane','F','1995-07-02'),(241166,'1960-05-21','Shahid','Kilgore','M','1995-08-08'),(241167,'1955-02-04','Yuchang','Kamber','M','1993-01-02'),(241168,'1960-11-27','Hyuncheol','Perri','M','1986-10-27'),(241169,'1954-07-09','Parke','Aloia','M','1987-07-09'),(241170,'1956-10-04','Chenyi','Kushnir','F','1986-10-27'),(241171,'1954-08-19','JoAnne','Khalid','M','1991-05-04'),(241172,'1964-07-13','Turgut','Schach','M','1985-02-09'),(241173,'1963-11-08','Krister','Beetstra','M','1985-08-02'),(241174,'1963-10-14','Leszek','Koblick','F','1988-06-12'),(241175,'1961-02-03','Basant','Erbe','M','1990-06-26'),(241176,'1960-04-21','Vitaly','Serra','M','1995-11-10'),(241177,'1964-02-23','Lorien','Kaelbling','M','1986-04-18'),(241178,'1961-01-16','Sailaja','Zaccaria','M','1987-01-21'),(241179,'1964-01-14','Rimon','Cyre','F','1995-02-15'),(241180,'1958-02-07','Aloke','Kalloufi','M','1986-12-21'),(241181,'1959-12-19','Premal','Parascandalo','F','1987-09-20'),(241182,'1952-12-27','Toshimi','Peral','M','1986-04-26'),(241183,'1962-03-18','Jahangir','Garigliano','M','1985-07-29'),(241184,'1958-03-18','Hidde','Walstra','M','1995-08-31'),(241185,'1963-02-26','Armond','Neimat','F','1992-02-25'),(241186,'1957-01-12','Renny','Zwicker','F','1987-11-20'),(241187,'1958-06-04','Gaetan','Tiemann','F','1987-06-22'),(241188,'1957-03-19','Gunilla','Speckmann','F','1996-04-10'),(241189,'1955-01-05','Aksel','Brookner','M','1987-03-25'),(241190,'1963-08-11','Satoru','Busillo','M','1985-04-13'),(241191,'1956-06-04','Alselm','Adachi','M','1996-07-12'),(241192,'1961-12-25','Jackson','Lorcy','M','1993-02-04'),(241193,'1959-02-05','Jouko','Marchesini','M','1987-11-02'),(241194,'1960-06-07','Gio','Ecklund','M','1985-05-21'),(241195,'1962-01-17','Krister','Oehlmann','M','1997-01-30'),(241196,'1953-07-24','Maria','Nannarelli','F','1989-06-24'),(241197,'1956-05-08','Jagoda','Schicker','M','1987-09-30'),(241198,'1959-02-11','Danco','Velardi','F','1993-11-05'),(241199,'1964-05-18','Mads','Bach','M','1985-10-15'),(241200,'1961-10-04','Munehiko','Asser','M','1988-04-01'),(241201,'1962-09-01','Moie','Conry','M','1993-07-20'),(241202,'1959-02-12','Selwyn','Walston','M','1993-05-16'),(241203,'1961-04-13','Marke','Tasistro','M','1998-05-12'),(241204,'1955-01-11','Fumitake','Dehkordi','M','1986-01-29'),(241205,'1959-10-05','Yoshinari','Erni','F','1995-01-26'),(241206,'1957-07-17','Guadalupe','Tanemo','M','1987-05-18'),(241207,'1958-11-01','Gro','Guerreiro','F','1988-10-27'),(241208,'1952-08-22','Fuqing','Schapire','F','1993-07-02'),(241209,'1954-08-15','Xuejun','Rotem','F','1990-07-08'),(241210,'1956-05-03','Herb','Champarnaud','F','1994-05-22'),(241211,'1958-12-05','Nahla','Giarratana','M','1988-01-31'),(241212,'1961-05-17','Berto','Yavatkar','F','1995-12-01'),(241213,'1952-06-24','Kazuhito','Fritzsche','M','1988-08-04'),(241214,'1964-07-21','Feixiong','Gomatam','F','1994-06-16'),(241215,'1953-05-29','Shin','Paciorek','F','1993-09-02'),(241216,'1952-10-22','Sreenivas','Conta','M','1986-10-10'),(241217,'1961-07-19','Georgy','Bahi','M','1985-05-13'),(241218,'1955-11-03','Masami','Munck','F','1994-01-28'),(241219,'1958-09-01','Lucian','Lovengreen','M','1986-01-02'),(241220,'1958-01-14','DAIDA','Dulin','M','1998-12-05'),(241221,'1952-06-10','Kristina','Krupka','F','1988-01-23'),(241222,'1958-09-28','Zhongwei','Bahr','M','1987-09-25'),(241223,'1955-10-07','Yoshimitsu','Hiyoshi','M','1991-02-21'),(241224,'1958-09-29','Marla','Rando','M','1996-12-16'),(241225,'1959-06-13','Ekawit','Wroclawski','M','1988-11-06'),(241226,'1954-06-11','Percy','Heuser','F','1991-05-02'),(241227,'1963-08-09','Younwoo','Przulj','M','1993-05-19'),(241228,'1961-12-06','Oscal','Zlotek','F','1991-08-23'),(241229,'1960-04-21','Leandro','Litvinov','M','1989-04-08'),(241230,'1957-05-30','Ipke','Nooteboom','M','1990-05-22'),(241231,'1961-10-04','Souichi','Gecsei','M','1990-07-15'),(241232,'1964-02-04','Weijing','Fadgyas','F','1993-10-05'),(241233,'1964-06-23','Sariel','Thebaut','M','1985-11-08'),(241234,'1958-11-11','Xiahua','Pollacia','F','1988-06-06'),(241235,'1958-12-14','Saeko','Meszaros','F','1994-06-18'),(241236,'1961-04-29','Poornachandra','Bahr','M','1990-03-18'),(241237,'1964-04-04','Kazunori','Knightly','F','1988-03-28'),(241238,'1960-03-31','Marke','Pagter','M','1996-02-23'),(241239,'1962-03-29','Arup','Matzke','F','1988-06-28'),(241240,'1963-12-11','Aloys','Benzmuller','M','1988-10-28'),(241241,'1958-05-02','Gritta','Peroz','F','1988-12-13'),(241242,'1955-11-22','Fai','Alencar','M','1991-06-10'),(241243,'1956-03-12','Vesna','Markovitch','M','1989-03-16'),(241244,'1959-03-22','Shridhar','Etalle','M','1990-01-31'),(241245,'1958-09-14','Supot','Bottner','M','1985-08-14'),(241246,'1961-07-25','Yagil','Ranft','M','1994-09-02'),(241247,'1963-06-26','Valeri','Vickson','F','1992-11-08'),(241248,'1960-06-06','Kwangyoen','Lodder','F','1991-06-28'),(241249,'1962-02-01','Radoslaw','Rosaz','F','1985-10-22'),(241250,'1963-03-14','Kwangho','Granlund','F','1988-05-04'),(241251,'1958-04-30','Genta','Rousseau','M','1994-01-03'),(241252,'1955-10-20','Cristinel','Irland','M','1995-05-17'),(241253,'1954-03-20','Shigeichiro','Schapiro','M','1986-03-22'),(241254,'1965-01-15','Jagoda','Anguita','F','1985-08-29'),(241255,'1960-06-10','Fumiyo','Suppi','M','1986-06-30'),(241256,'1963-01-08','Marsja','Wossner','M','1988-01-11'),(241257,'1964-06-13','Sukumar','Parfitt','M','1993-02-28'),(241258,'1953-04-28','Shai','Zwicker','M','1987-01-21'),(241259,'1956-01-03','Branimir','Vesna','M','1985-02-14'),(241260,'1955-11-11','Kellie','Heinisuo','F','1985-06-06'),(241261,'1959-06-24','Moheb','McFarlin','F','1990-08-10'),(241262,'1964-03-07','Radhia','Adachi','F','1986-12-19'),(241263,'1961-04-28','Odoardo','Demri','M','1986-06-26'),(241264,'1953-11-08','Rimli','Constantine','F','1990-08-15'),(241265,'1959-10-26','Larisa','Goodrum','F','1997-06-14'),(241266,'1953-09-02','Heping','Sommer','F','1990-03-08'),(241267,'1963-09-16','Suvo','Attimonelli','M','1985-09-21'),(241268,'1960-04-30','Fumino','Matzke','F','1989-04-11'),(241269,'1958-01-12','Horward','Cyne','F','1993-02-14'),(241270,'1958-11-13','Parviz','Horswill','M','1985-03-23'),(241271,'1957-02-27','Xuejun','Lovengreen','M','1985-03-31'),(241272,'1961-01-08','Samphel','Lortz','F','1987-07-30'),(241273,'1964-07-18','Heather','Boreale','M','1989-06-11'),(241274,'1952-07-28','Fay','Dalphin','M','1994-11-20'),(241275,'1952-03-23','Menkae','Lichtman','F','1988-03-09'),(241276,'1956-03-20','Mohammed','Brodie','M','1994-01-06'),(241277,'1958-01-14','Rosalie','Luke','M','1995-11-19'),(241278,'1964-09-29','Bodo','Gerlach','M','1996-01-21'),(241279,'1954-05-20','Debaprosad','Straney','F','1989-08-21'),(241280,'1956-08-23','Yoshinari','Adachi','F','1991-11-06'),(241281,'1961-04-16','Xianlong','Validov','M','1986-12-23'),(241282,'1959-09-20','Yongqiao','Boguraev','M','1988-02-24'),(241283,'1953-02-09','Mona','DiGiano','M','1985-10-27'),(241284,'1961-09-11','Younwoo','Birge','M','1991-10-14'),(241285,'1962-06-14','Chuanti','Walston','F','1991-02-14'),(241286,'1962-05-04','Lillian','Shumilov','F','1997-07-28'),(241287,'1957-08-03','Mary','Rodite','F','1987-04-17'),(241288,'1963-02-08','Shigeichiro','Cromarty','M','1986-03-31'),(241289,'1958-06-03','Shmuel','Bierbaum','M','1991-09-24'),(241290,'1961-07-03','Alagu','Waeselynck','M','1995-12-25'),(241291,'1963-11-14','Honesty','Roisin','M','1995-12-03'),(241292,'1965-01-29','Uri','Lampe','M','1987-04-25'),(241293,'1957-03-22','Abdelaziz','Waleschkowski','F','1989-09-26'),(241294,'1957-02-03','Oksana','Tokunaga','M','1988-07-03'),(241295,'1961-12-12','Martial','Rindone','M','1986-05-18'),(241296,'1960-11-07','Teiji','Karunanithi','F','1990-06-04'),(241297,'1964-10-03','Evgueni','Litvinov','M','1988-11-24'),(241298,'1957-02-14','Malu','Hanratty','F','1989-08-20'),(241299,'1962-01-16','Weiru','Kaiser','M','1989-06-16'),(241300,'1963-11-28','Mang','Nittel','M','1994-07-08'),(241301,'1953-06-27','Masato','Perin','F','1987-02-27'),(241302,'1960-10-15','Mori','Crelier','M','1988-06-08'),(241303,'1953-01-05','Jamaludin','Bratsberg','F','1985-11-18'),(241304,'1961-08-02','Berhard','Plavsic','M','1985-07-23'),(241305,'1956-03-16','Huai','Barbanera','M','1994-05-30'),(241306,'1952-06-21','Sanjiv','Danley','M','1985-09-22'),(241307,'1962-06-22','Rance','Kermarrec','M','1995-02-08'),(241308,'1962-06-16','Roddy','Broder','M','1985-06-21'),(241309,'1953-11-03','Gal','Greibach','M','1994-12-02'),(241310,'1954-12-24','Huiqun','Seghrouchni','F','1993-03-04'),(241311,'1953-11-14','Jovan','Auria','M','1989-01-19'),(241312,'1963-10-04','Alassane','Ligten','M','1986-04-27'),(241313,'1953-01-22','Luerbio','Sifakis','M','1989-02-14'),(241314,'1961-02-15','Ramzi','Loncour','M','1989-01-09'),(241315,'1964-05-13','Leen','Setiz','M','1990-04-01'),(241316,'1958-04-26','Alejandro','Shihab','M','1992-05-08'),(241317,'1963-02-13','Nakhoon','Koshiba','M','1991-05-19'),(241318,'1952-06-04','Khosrow','Kilgour','F','1985-07-27'),(241319,'1954-10-30','Licheng','Brattka','F','1993-01-31'),(241320,'1952-09-11','Sreekrishna','Rosch','F','1988-07-05'),(241321,'1952-12-09','Shir','Heping','M','1987-03-17'),(241322,'1960-12-26','Nevin','Ranon','F','1991-05-13'),(241323,'1962-12-31','Angel','Hammerschmidt','F','1994-01-30'),(241324,'1964-12-01','Kyoichi','Tzvieli','F','1992-06-25'),(241325,'1959-05-14','Giordano','Ananiadou','F','1987-01-14'),(241326,'1963-09-02','Rayond','Compeau','F','1988-11-25'),(241327,'1954-02-18','Bogdan','Gist','F','1985-09-22'),(241328,'1954-10-20','Murthy','Shinomoto','F','1987-10-02'),(241329,'1961-09-20','Shakhar','Kampfer','M','1985-03-31'),(241330,'1953-06-06','Takahira','Mitina','M','1993-04-11'),(241331,'1957-02-19','Koichi','Bugrara','F','1987-07-18'),(241332,'1964-02-01','Denis','Alameldin','M','1994-06-14'),(241333,'1964-11-06','Arun','Jahnichen','M','1988-08-10'),(241334,'1952-03-20','Siamak','Morrin','F','1995-04-23'),(241335,'1964-06-11','Kankanahalli','Baja','M','1985-10-16'),(241336,'1963-07-27','Lucien','Yurek','F','1985-03-29'),(241337,'1964-12-08','Nadjib','Armand','M','1993-04-16'),(241338,'1962-12-10','Branimir','Griswold','M','1985-10-08'),(241339,'1964-07-06','Duangkaew','Demian','M','1992-04-17'),(241340,'1959-01-19','Roded','Baja','M','1987-07-08'),(241341,'1957-04-18','Basim','Yoshimura','F','1988-12-12'),(241342,'1956-01-06','Jaewoo','Naumovich','M','1987-06-04'),(241343,'1959-12-20','Khue','Anger','M','1987-08-10'),(241344,'1961-06-20','Amabile','Servieres','M','1990-05-03'),(241345,'1958-06-20','Pragnesh','Daescu','M','1986-10-26'),(241346,'1961-08-14','Ennio','Luft','M','1986-10-09'),(241347,'1956-12-19','Nectarios','Farrar','F','1994-06-28'),(241348,'1963-06-25','Phule','Morrin','F','1989-04-08'),(241349,'1962-10-05','Billie','Melter','F','1993-08-10'),(241350,'1958-02-01','Gretta','Leslie','M','1994-11-04'),(241351,'1963-07-19','Nahid','Pavlopoulou','M','1991-09-04'),(241352,'1952-11-16','Mamdouh','Gopalakrishnan','F','1994-01-04'),(241353,'1952-06-21','Randi','Jakobus','F','1985-03-01'),(241354,'1953-01-19','Kousuke','Pauthner','M','1987-03-31'),(241355,'1955-01-26','Zhilian','Thorelli','F','1993-05-29'),(241356,'1960-06-17','Emdad','Kamber','F','1998-08-20'),(241357,'1959-09-23','Shaunak','Denis','M','1996-07-06'),(241358,'1963-08-13','Pintsang','Pena','F','1992-06-23'),(241359,'1956-02-10','Janalee','Hiyoshi','M','1990-08-28'),(241360,'1952-08-12','Behnaam','Kopetz','M','1991-12-28'),(241361,'1956-12-05','Mara','Srimani','M','1985-08-27'),(241362,'1959-06-08','Tristan','Ladret','F','1987-12-22'),(241363,'1953-05-04','Gurbir','Slutz','M','1985-08-01'),(241364,'1959-06-29','Aleksandar','Spataro','F','1987-06-09'),(241365,'1955-06-14','Yechezkel','Docker','F','1996-09-30'),(241366,'1963-10-31','Hitofumi','Foote','F','1985-05-21'),(241367,'1957-03-21','Kazuhide','Covnot','M','1986-03-11'),(241368,'1955-10-01','Larisa','Vidya','M','1989-02-26'),(241369,'1960-04-03','Uma','Bodoff','M','1994-07-15'),(241370,'1957-11-27','Moss','Perfilyeva','M','1987-07-14'),(241371,'1961-05-12','Nathalie','Sullins','F','1986-05-05'),(241372,'1957-11-24','Adly','Griswold','F','1987-04-04'),(241373,'1961-07-23','Unal','Farrow','M','1990-10-08'),(241374,'1964-06-02','Susuma','Baez','M','1994-04-05'),(241375,'1952-09-05','Nishit','Kropf','M','1989-07-06'),(241376,'1956-10-12','Baruch','Biran','F','1994-05-15'),(241377,'1954-10-17','Alper','Kroll','M','1986-10-23'),(241378,'1958-06-29','Denny','Doering','F','1988-09-17'),(241379,'1955-06-09','Takanari','Miyakawa','M','1999-02-02'),(241380,'1954-04-18','Josyula','Pezzoli','F','1987-09-27'),(241381,'1963-06-03','Eldridge','Keirsey','M','1989-02-10'),(241382,'1960-05-11','Kristinn','Feinberg','M','1989-03-08'),(241383,'1959-06-07','Kersti','Claffy','F','1993-04-06'),(241384,'1959-05-02','Jiakeng','Narahari','M','1988-12-24'),(241385,'1962-03-18','Charmane','Leuchs','F','1993-03-02'),(241386,'1964-03-02','Cedric','Keohane','F','1990-04-17'),(241387,'1954-07-30','Kolar','Orlowska','M','1991-04-30'),(241388,'1956-12-03','Aram','Fioravanti','F','1988-03-29'),(241389,'1954-11-23','Yishay','Sommen','F','1985-09-10'),(241390,'1963-06-01','Chenxi','Baik','M','1985-06-30'),(241391,'1962-02-27','Hercules','Bisiani','F','1985-07-19'),(241392,'1959-12-07','Adam','Ressouche','M','1986-03-19'),(241393,'1963-01-23','Shaleah','Bolsens','M','1993-10-20'),(241394,'1959-11-08','Mingsen','Turnbull','M','1991-07-02'),(241395,'1956-12-09','Karlis','Velardi','M','1986-09-23'),(241396,'1959-01-16','Ayakannu','Bail','F','1994-09-14'),(241397,'1957-05-10','Dipankar','Ritcey','F','1993-10-20'),(241398,'1957-08-30','Nahla','Barinka','M','1993-07-29'),(241399,'1953-05-21','Zhaofang','Przulj','F','1985-12-30'),(241400,'1957-08-04','Khaled','Bhattacharjee','F','1990-12-19'),(241401,'1963-01-22','Bartek','Carrera','F','1993-10-17'),(241402,'1963-06-03','Aamod','Verspoor','M','1988-09-20'),(241403,'1957-01-12','Mohammed','Lamma','F','1985-05-29'),(241404,'1960-09-08','Sverrir','Puoti','M','1985-03-13'),(241405,'1958-02-21','Tesuya','DeMori','F','1989-06-02'),(241406,'1960-10-16','Hatem','Kaelbling','M','1990-12-21'),(241407,'1960-12-22','Thodoros','Gunderson','M','1988-10-20'),(241408,'1953-03-05','Girolamo','Matzat','F','1992-12-06'),(241409,'1963-11-02','Tzu','Riexinger','F','1994-04-21'),(241410,'1954-01-02','Feipei','Reeken','M','1995-04-21'),(241411,'1955-04-28','Subhada','Salvesen','M','1986-08-20'),(241412,'1963-06-24','Ewing','Ramaiah','F','1996-02-09'),(241413,'1953-11-13','Pramod','Parveen','F','1988-09-12'),(241414,'1956-01-24','Larisa','Matzov','M','1992-05-13'),(241415,'1963-03-31','Cullen','Stavenow','M','1993-08-19'),(241416,'1957-10-28','Faiza','Molberg','F','1990-06-23'),(241417,'1960-03-12','Chiradeep','Wynblatt','F','1985-04-06'),(241418,'1964-03-03','Berto','Caine','M','1987-11-03'),(241419,'1953-01-04','Insup','Solares','M','1986-07-05'),(241420,'1959-04-12','Bezalel','Harllee','F','1986-11-10'),(241421,'1962-03-24','Jaihie','Aingworth','F','1988-08-17'),(241422,'1957-02-25','Herbert','Lorch','F','1990-12-31'),(241423,'1959-03-23','Sedat','Murtha','F','1986-09-19'),(241424,'1954-12-03','Duro','Zastre','F','1994-01-23'),(241425,'1959-03-03','Shuzo','Masand','M','1989-09-16'),(241426,'1962-10-03','Moni','Diderrich','M','1987-01-31'),(241427,'1954-02-22','Fei','Msuda','F','1987-10-03'),(241428,'1962-11-24','Adas','Swiss','F','1988-06-30'),(241429,'1960-02-24','Yurii','Peron','F','1985-07-04'),(241430,'1964-04-04','Nikolaus','Fioravanti','M','1993-08-08'),(241431,'1957-09-08','Saeed','Ozery','F','1990-01-27'),(241432,'1958-05-08','Hauke','Rusmann','F','1985-07-12'),(241433,'1954-05-15','Arif','Ponthieu','F','1994-09-02'),(241434,'1964-06-20','Nevio','Ladret','F','1985-04-15'),(241435,'1961-05-09','Sukumar','Hmelo','M','1987-03-05'),(241436,'1960-02-24','Trygve','Anido','M','1989-06-10'),(241437,'1956-07-23','Domenico','Gadepally','M','1988-06-08'),(241438,'1963-03-25','Val','Marwedel','M','1993-03-07'),(241439,'1963-12-26','Jongsuk','Miake','M','1995-01-15'),(241440,'1962-01-06','Geraldo','Jansch','F','1990-05-19'),(241441,'1961-06-14','Sachin','Shimshoni','M','1993-01-02'),(241442,'1960-06-26','Demos','Anandan','M','1993-11-08'),(241443,'1954-10-24','Mitsuyuki','Denos','F','1992-12-13'),(241444,'1957-12-04','Mark','Jenevein','M','1985-06-12'),(241445,'1956-01-14','Khun','Krzyzanowski','F','1985-03-30'),(241446,'1953-07-30','Niranjan','Covnot','M','1998-05-13'),(241447,'1955-11-12','Genta','Cangellaris','M','1989-04-29'),(241448,'1955-12-07','Arvind','Penttonen','F','1997-02-26'),(241449,'1963-09-03','Weiwu','Munos','M','1989-05-17'),(241450,'1956-09-12','Xinglin','Khalid','F','1985-12-23'),(241451,'1964-04-17','Florian','Gerlach','F','1987-03-03'),(241452,'1962-02-20','Danil','Baalen','M','1986-09-18'),(241453,'1963-02-11','Dekang','Streng','F','1996-04-02'),(241454,'1955-08-12','Djenana','Azevdeo','F','1992-08-31'),(241455,'1959-10-01','Phuoc','Stellhorn','M','1988-08-11'),(241456,'1953-04-22','Renny','Pelc','F','1989-12-17'),(241457,'1957-11-11','Chaosheng','Minakawa','M','1990-02-14'),(241458,'1954-04-29','Bedir','Salvesen','F','1992-07-25'),(241459,'1957-05-06','Mads','Rothe','M','1994-09-17'),(241460,'1959-08-24','Christophe','Zedlitz','M','1987-06-10'),(241461,'1959-01-13','Badri','Kalefeld','F','1991-12-28'),(241462,'1963-01-28','Sibyl','Orsini','M','1995-07-30'),(241463,'1952-03-12','Tadahiko','Fritzsche','M','1987-09-30'),(241464,'1963-05-31','Aksel','Clemencon','M','1986-12-07'),(241465,'1956-04-23','Seongbin','Marchesini','F','1985-05-26'),(241466,'1958-01-05','Souichi','Shinomoto','M','1991-06-25'),(241467,'1959-01-06','Shietung','Basawa','M','1989-10-02'),(241468,'1957-07-24','Dietrich','Pluym','M','1997-11-28'),(241469,'1955-03-21','Olivera','Rabejac','F','1991-09-13'),(241470,'1954-01-09','Sangeeta','Journel','F','1989-09-05'),(241471,'1964-06-25','Gladys','Wursthorn','M','1994-02-01'),(241472,'1952-03-16','Jianhao','Slobodova','F','1985-11-22'),(241473,'1959-05-10','Serap','Nitsche','M','1997-10-08'),(241474,'1956-09-16','Jeanna','Pelc','F','1986-09-29'),(241475,'1963-08-14','Koldo','Kroll','M','1987-03-12'),(241476,'1954-07-15','Jinxi','Itzfeldt','F','1995-01-07'),(241477,'1957-09-24','Kagan','Kalorkoti','M','1993-10-21'),(241478,'1958-11-05','Dayanand','Quadeer','M','1988-07-07'),(241479,'1952-07-18','Sungwon','Yavatkar','F','1994-06-30'),(241480,'1953-01-05','Xinan','Velardi','M','1995-06-14'),(241481,'1955-09-11','Muzhong','Dahlbom','M','1987-05-06'),(241482,'1955-11-17','Khaled','Spelt','M','1997-05-08'),(241483,'1956-06-19','Adit','Taubman','M','1993-04-06'),(241484,'1955-11-23','Aamer','Chenoweth','F','1990-08-19'),(241485,'1953-07-03','Yaghout','Ramsak','F','1996-06-26'),(241486,'1953-08-05','Aron','Gihr','F','1986-02-01'),(241487,'1959-10-08','Kiyotoshi','Hammerschmidt','F','1985-06-07'),(241488,'1959-08-30','Arnould','Bergere','M','1990-02-23'),(241489,'1958-09-18','Hugo','Porotnikoff','M','1987-01-26'),(241490,'1960-11-01','Sachio','Mikschl','F','1986-07-07'),(241491,'1963-08-09','Heon','Gyimothy','M','1994-08-25'),(241492,'1952-10-03','Miomir','Atchley','F','1987-12-24'),(241493,'1954-02-26','Haldon','Chenney','F','1993-04-09'),(241494,'1961-02-16','Sahrah','Olivero','M','1989-05-03'),(241495,'1959-03-31','Subir','Journel','F','1987-04-04'),(241496,'1952-11-27','Bluma','Stanger','F','1991-06-14'),(241497,'1960-04-30','Arumugam','Lovengreen','M','1994-08-28'),(241498,'1957-04-23','Ortrun','Merel','M','1985-03-17'),(241499,'1959-11-24','Genevieve','Alblas','F','1991-06-15'),(241500,'1957-07-09','Girolamo','Zweizig','M','1986-03-10'),(241501,'1954-07-20','Yakkov','Rosch','M','1990-05-26'),(241502,'1952-08-24','Mitchel','Hainaut','M','1988-06-09'),(241503,'1961-08-07','Soenke','Marrakchi','M','1986-05-18'),(241504,'1959-02-13','Wojceich','Rajaraman','M','1985-05-20'),(241505,'1960-02-25','Richard','Luke','M','1994-06-03'),(241506,'1964-07-04','Ute','Lunt','M','1987-09-18'),(241507,'1963-02-03','Atilio','Buescher','M','1986-07-01'),(241508,'1957-04-09','Foong','Kolinko','M','1986-09-06'),(241509,'1952-07-26','Yucel','Kamble','M','1999-01-12'),(241510,'1964-09-02','Zhensheng','Boudaillier','M','1994-11-04'),(241511,'1963-06-25','Val','Skafidas','M','1987-06-17'),(241512,'1952-06-07','Mingzeng','Comellas','M','1992-10-05'),(241513,'1957-12-26','Felicidad','Maginnis','M','1992-04-30'),(241514,'1953-03-24','Arve','Arlazarov','M','1987-12-19'),(241515,'1955-08-21','Gilbert','Heyers','M','1996-03-25'),(241516,'1962-02-02','Sumant','Usdin','M','1991-11-09'),(241517,'1958-09-02','Nidapan','Denna','F','1994-05-13'),(241518,'1952-07-10','Janche','Rijckaert','F','1987-02-22'),(241519,'1952-03-31','Edwin','Ullian','F','1993-07-13'),(241520,'1960-12-08','Aiichiro','Gubsky','F','1998-03-24'),(241521,'1956-12-12','Xuejia','Alpay','F','1987-02-01'),(241522,'1957-11-21','Gill','Ghalwash','M','1992-04-05'),(241523,'1955-05-28','Naftaly','Pleszkun','F','1989-11-15'),(241524,'1964-04-11','Chinho','Khamsi','M','1992-12-05'),(241525,'1953-03-02','Yechezkel','Journel','M','1985-04-19'),(241526,'1957-11-17','Xiadong','Kaiser','M','1985-02-28'),(241527,'1964-07-24','Shooichi','Luck','M','1988-11-28'),(241528,'1960-07-24','Hitomi','Flanders','F','1989-06-02'),(241529,'1962-09-14','Huiqun','Muniz','F','1986-06-11'),(241530,'1960-06-16','Koldo','Buescher','M','1987-06-18'),(241531,'1961-08-15','Xianlong','Katiyar','F','1988-06-11'),(241532,'1952-12-05','Genevieve','Zambonelli','F','1995-06-15'),(241533,'1960-05-29','Sibyl','Sudbeck','F','1986-12-14'),(241534,'1961-12-05','Remzi','Manderick','M','1991-04-10'),(241535,'1952-10-14','Zhiguo','Perl','F','1990-12-21'),(241536,'1962-09-29','Narain','Biros','M','1988-02-05'),(241537,'1954-08-26','Idoia','Zielinski','M','1986-02-26'),(241538,'1959-08-21','Naraig','Erman','M','1991-11-26'),(241539,'1960-08-08','Turgut','Klerer','F','1987-10-11'),(241540,'1962-06-27','Hercules','Denti','M','1989-06-04'),(241541,'1957-03-16','Sasan','Vitiello','M','1995-03-20'),(241542,'1956-03-21','Salvador','Suri','M','1987-02-18'),(241543,'1957-07-15','Stabislas','Sudbeck','M','1985-02-08'),(241544,'1964-01-17','Sivanarayana','Stamatiou','F','1985-03-04'),(241545,'1964-01-20','Rasiah','Barriga','M','1986-06-02'),(241546,'1952-11-13','Yoshinari','Yeung','M','1990-04-16'),(241547,'1958-02-24','Yuichiro','Lieberherr','M','1992-07-16'),(241548,'1955-01-22','Evgueni','Crouzet','M','1986-11-13'),(241549,'1960-03-15','Berry','Wilfing','F','1988-04-07'),(241550,'1960-04-07','Ulf','Radivojevic','M','1997-10-12'),(241551,'1956-09-08','Kerryn','Bail','F','1995-01-16'),(241552,'1962-04-07','Mandell','Hettesheimer','F','1987-07-23'),(241553,'1955-05-05','Nathan','Gurbaxani','M','1987-05-16'),(241554,'1964-12-05','Mohit','Dichev','M','1996-01-19'),(241555,'1956-08-31','Zejun','Chelton','F','1986-12-19'),(241556,'1963-10-03','Werner','Ratzlaff','F','1989-12-20'),(241557,'1964-01-28','Bangqing','Butner','M','1996-03-22'),(241558,'1952-05-25','Sadok','Hedayat','M','1986-06-14'),(241559,'1960-09-06','Evgueni','Rosar','F','1996-01-06'),(241560,'1960-10-13','Alejandro','Shackell','F','1993-07-29'),(241561,'1964-04-01','Constantijn','Delaune','F','1992-03-28'),(241562,'1961-03-10','Tamiya','Walstra','F','1992-11-22'),(241563,'1954-05-16','Shigehito','Linares','M','1994-02-04'),(241564,'1952-04-09','Shaunak','Pouyioutas','M','1996-07-16'),(241565,'1964-09-15','Bingning','Comellas','F','1994-03-18'),(241566,'1956-07-14','Mayuri','Khamsi','M','1988-08-30'),(241567,'1965-01-18','Emran','Miara','M','1985-06-28'),(241568,'1964-02-09','Remko','Stanger','F','1986-07-12'),(241569,'1961-05-29','Constantino','Krogh','M','1986-04-28'),(241570,'1954-11-23','Tiina','Erde','M','1985-09-17'),(241571,'1956-03-03','Hiroyasu','Arlazarov','F','1990-01-05'),(241572,'1954-06-28','Uta','Taubenfeld','F','1992-10-29'),(241573,'1953-10-07','Shuji','Litzler','M','1993-01-30'),(241574,'1958-10-22','George','Kilgore','F','1987-08-22'),(241575,'1959-05-03','Chenyi','Leaver','M','1990-03-19'),(241576,'1957-11-26','LiMin','Nannarelli','M','1990-09-06'),(241577,'1953-07-11','Gao','Wendorf','M','1987-05-23'),(241578,'1957-12-04','Shaw','Birrer','M','1985-05-11'),(241579,'1963-01-13','Shakhar','Mansanne','M','1990-09-09'),(241580,'1955-10-22','Ortrun','Motley','F','1986-12-09'),(241581,'1956-04-21','Hatsukazu','Bale','F','1989-11-21'),(241582,'1955-03-19','Harngdar','Maierhofer','M','1995-04-02'),(241583,'1960-12-13','Tadahiko','Nicolson','M','1993-09-10'),(241584,'1960-12-27','Serap','Lores','M','1986-03-31'),(241585,'1953-05-31','Guenter','Loncour','M','1992-04-29'),(241586,'1960-12-12','Elgin','Famili','F','1992-06-30'),(241587,'1961-12-20','Akeno','Pusterhofer','M','1985-07-12'),(241588,'1956-06-16','Gregory','Casley','M','1990-05-12'),(241589,'1952-04-19','Rutger','Silva','F','1987-03-22'),(241590,'1953-09-30','Mona','Burnard','M','1989-11-23'),(241591,'1954-08-12','Aran','Bain','M','1993-07-29'),(241592,'1954-01-09','Djenana','Loncour','F','1993-09-06'),(241593,'1960-04-30','Nevio','Ressouche','F','1986-08-15'),(241594,'1962-12-13','Nahla','Schwaller','M','1988-04-22'),(241595,'1954-12-11','Oddvar','Muhling','M','1988-11-26'),(241596,'1958-02-07','Wilmer','Lenart','M','1988-08-10'),(241597,'1955-04-21','Thodoros','Spieker','M','1988-12-11'),(241598,'1952-09-04','Martijn','Feldmann','M','1992-05-01'),(241599,'1959-05-23','Kagan','Hmelo','F','1988-08-13'),(241600,'1960-12-08','Otilia','Ozeki','M','1988-04-17'),(241601,'1952-07-01','Felicidad','Rosen','F','1991-03-18'),(241602,'1956-06-27','Shuzo','Piazza','F','1994-08-21'),(241603,'1964-04-28','Kazuhito','Bergere','M','1993-10-13'),(241604,'1956-05-13','Bouchung','Pollock','F','1990-04-20'),(241605,'1952-07-21','Menkae','Nilsson','M','1991-05-31'),(241606,'1958-11-29','Tiina','Hinsberger','M','1986-03-23'),(241607,'1954-06-28','Luerbio','Shanbhogue','M','1985-06-20'),(241608,'1964-04-04','Gilbert','Pauthner','F','1988-09-17'),(241609,'1961-10-18','Shahar','Greenaway','M','1993-11-27'),(241610,'1960-03-22','Divine','Falby','M','1999-03-05'),(241611,'1955-09-07','True','Suppi','M','1991-12-06'),(241612,'1960-02-19','Narain','Uehara','F','1989-04-06'),(241613,'1960-04-13','Vidya','Eugenio','F','1987-04-11'),(241614,'1957-08-19','Atreyi','Czap','F','1985-02-20'),(241615,'1957-05-13','Fumiko','Krohm','M','1995-07-27'),(241616,'1962-12-12','Mechthild','Terlouw','F','1997-10-26'),(241617,'1952-10-30','Moriyoshi','Hoogerwoord','M','1993-09-19'),(241618,'1959-07-08','Guther','Sessa','M','1995-10-13'),(241619,'1960-01-26','Mingsen','Gluchowski','M','1990-08-10'),(241620,'1957-10-23','Marla','Rosar','M','1988-11-23'),(241621,'1957-01-07','Nikolaos','Pell','F','1987-05-23'),(241622,'1955-08-22','Mara','Grospietsch','M','1987-02-14'),(241623,'1952-09-21','Fumitaka','Knightly','M','1985-10-09'),(241624,'1964-05-21','Bowen','Shigei','M','1990-05-01'),(241625,'1960-01-24','Jaewon','Olivero','M','1994-12-18'),(241626,'1957-03-05','Pradeep','Uhrig','F','1988-05-10'),(241627,'1953-01-23','Remco','Plump','F','1988-01-13'),(241628,'1961-10-27','Phillip','Champarnaud','F','1996-05-20'),(241629,'1955-02-21','Vugranam','Nyanchama','F','1995-01-11'),(241630,'1964-01-27','Selwyn','Templeman','M','1985-11-14'),(241631,'1959-07-18','Sverrir','Guting','M','1989-12-20'),(241632,'1952-07-28','Sadun','Merel','M','1986-10-30'),(241633,'1964-08-09','Weijing','Dayang','F','1989-07-07'),(241634,'1962-08-24','Gurbir','Krone','M','1993-04-24'),(241635,'1961-03-25','Lidong','Narahara','F','1997-05-22'),(241636,'1954-01-17','Pascal','Farrel','F','1990-04-01'),(241637,'1954-01-01','DAIDA','Trumbly','M','1991-01-02'),(241638,'1958-06-13','Yifei','Pepe','M','1985-02-27'),(241639,'1954-03-01','Kankanahalli','Stafford','M','1987-12-30'),(241640,'1955-10-07','Sailaja','Schiper','F','1993-05-12'),(241641,'1957-11-04','Yechezkel','Roohalamini','F','1985-05-21'),(241642,'1959-03-17','Jianhao','Clemencon','M','1985-09-23'),(241643,'1959-10-19','Jiang','Boguraev','F','1993-07-06'),(241644,'1961-01-11','Youngkon','Seuren','M','1992-07-05'),(241645,'1963-04-27','Jacopo','Maccarone','F','1987-04-04'),(241646,'1961-03-28','George','Minakawa','M','1992-01-13'),(241647,'1956-01-24','JoAnne','Sessa','F','1985-07-26'),(241648,'1963-01-08','Subhankar','Koshino','M','1993-05-27'),(241649,'1953-02-03','Aram','Francisci','F','1991-05-09'),(241650,'1956-12-28','Chuanti','Staylopatis','M','1986-08-21'),(241651,'1960-08-24','Chiranjit','Henders','M','1985-08-27'),(241652,'1958-01-30','Vasilii','Gien','M','1987-09-20'),(241653,'1963-09-23','Tzvetan','Bardell','M','1986-10-25'),(241654,'1953-04-29','Juyoung','Hegner','M','1988-01-21'),(241655,'1961-11-29','Jayesh','DuCasse','M','1988-02-04'),(241656,'1962-06-13','Jinpo','Roohalamini','M','1991-07-09'),(241657,'1956-10-30','Xuejia','Erbe','M','1986-05-31'),(241658,'1956-11-11','Aiman','Anger','F','1992-12-25'),(241659,'1964-12-12','Ibibia','Ladret','F','1985-05-31'),(241660,'1954-08-29','Marla','Boissier','M','1988-08-06'),(241661,'1960-08-27','Gro','Furudate','M','1993-10-06'),(241662,'1961-02-20','Arif','Deville','M','1988-01-02'),(241663,'1962-12-11','Make','Junot','F','1993-02-23'),(241664,'1961-02-18','Huei','Nergos','M','1994-12-08'),(241665,'1953-04-09','Dinah','Businaro','F','1986-06-28'),(241666,'1952-06-25','Mechthild','Tibblin','M','1985-04-25'),(241667,'1965-01-28','Atilio','Olivero','M','1985-09-04'),(241668,'1953-08-16','Bouchung','Eldridge','M','1985-10-22'),(241669,'1952-11-17','Yuriy','Avouris','F','1987-03-18'),(241670,'1954-04-19','Valter','Kopetz','F','1994-05-17'),(241671,'1958-11-03','Dung','Peir','M','1987-08-27'),(241672,'1953-12-20','Augustine','Schlegelmilch','F','1987-11-20'),(241673,'1959-05-17','Honglan','Barinka','F','1991-04-27'),(241674,'1958-02-15','Wuxu','Foote','M','1988-12-31'),(241675,'1962-07-27','Akeno','Melski','M','1987-11-08'),(241676,'1961-04-18','Taizo','Kawashimo','M','1997-12-01'),(241677,'1952-06-27','Lansing','Denti','F','1985-06-27'),(241678,'1959-01-14','Junsik','Felcyn','F','1985-06-24'),(241679,'1962-08-03','Marjo','Kuszyk','M','1989-03-13'),(241680,'1954-11-29','Gay','Samarati','M','1992-04-12'),(241681,'1963-06-12','Berna','Vrecion','F','1985-03-04'),(241682,'1962-01-12','Vishu','Unno','M','1995-12-06'),(241683,'1959-04-18','Shir','Rijsenbrij','M','1988-07-10'),(241684,'1955-05-04','Morrie','Speek','F','1986-01-27'),(241685,'1962-01-27','Parviz','Gargeya','M','1991-10-21'),(241686,'1963-10-05','Hideyuki','Perri','M','1986-04-26'),(241687,'1954-12-31','Lakshmi','Stafford','M','1991-07-22'),(241688,'1960-05-24','Bouchung','Kinley','M','1985-08-12'),(241689,'1953-12-27','Tristan','Borovoy','M','1986-01-05'),(241690,'1955-05-15','Atreyi','Lemarechal','F','1988-06-09'),(241691,'1960-02-13','Yongqiao','Azulay','M','1994-04-06'),(241692,'1954-12-16','Gou','Lowrie','F','1985-04-10'),(241693,'1961-05-18','Kwangho','Camurati','M','1993-01-23'),(241694,'1963-06-27','Susumu','Tzvieli','F','1987-03-24'),(241695,'1958-12-07','Youpyo','Molenkamp','F','1988-10-06'),(241696,'1964-12-01','Shunichi','Lindqvist','F','1988-10-19'),(241697,'1962-06-24','Tadahiko','McDermid','M','1991-05-09'),(241698,'1956-02-16','Adin','Majewski','M','1993-12-13'),(241699,'1963-09-06','Shigeichiro','Yurek','M','1992-02-26'),(241700,'1963-12-09','Frederique','Uehara','M','1988-04-12'),(241701,'1958-09-27','Aamer','Demke','M','1995-11-02'),(241702,'1960-01-27','Moss','Taneja','M','1985-12-31'),(241703,'1964-05-07','Yuchang','Pargaonkar','M','1994-01-24'),(241704,'1957-01-09','Rosella','Greibach','F','1988-12-24'),(241705,'1956-02-23','Yechiam','Brodal','M','1991-04-14'),(241706,'1963-06-16','Maria','Macedo','F','1987-05-14'),(241707,'1960-02-08','Holgard','Pena','M','1985-02-02'),(241708,'1963-06-07','Theron','Kornyak','M','1988-07-30'),(241709,'1958-01-09','Zhilian','Nivat','M','1994-04-02'),(241710,'1959-05-26','Jianhui','Lamma','M','1988-05-08'),(241711,'1958-09-13','Bojan','Srimani','M','1994-04-01'),(241712,'1957-03-10','Tokuyasu','Kitsuregawa','M','1988-12-24'),(241713,'1953-01-14','Takahiro','Kropf','M','1992-01-12'),(241714,'1963-04-26','Marjo','Hopewell','M','1986-10-11'),(241715,'1957-10-11','Subhrajyoti','DeMori','M','1988-12-07'),(241716,'1952-08-17','Paris','Chiodo','F','1989-03-25'),(241717,'1954-12-09','Radhakrishnan','Siochi','M','1993-11-14'),(241718,'1957-12-18','Seshu','Coney','M','1994-02-07'),(241719,'1956-05-23','Hisao','Krider','F','1990-05-06'),(241720,'1954-05-07','Raimond','Vecchio','M','1990-07-03'),(241721,'1954-11-13','Toshiko','Chinal','M','1990-08-20'),(241722,'1953-06-18','Lucien','Chimia','F','1991-05-17'),(241723,'1960-06-16','Jouko','Leijenhorst','M','1995-04-12'),(241724,'1960-08-29','Mara','Beetstra','M','1990-02-05'),(241725,'1962-11-12','Tooru','Wegerle','F','1990-07-03'),(241726,'1953-08-04','Xuejun','Baak','M','1999-04-09'),(241727,'1963-03-30','Shaz','Lung','F','1990-03-09'),(241728,'1965-01-30','Limsoon','Boudaillier','F','1988-05-31'),(241729,'1959-06-03','Naftaly','Ullian','F','1995-05-16'),(241730,'1959-01-27','Ashish','Quittner','F','1993-02-12'),(241731,'1962-05-18','Takushi','Lorch','F','1987-04-13'),(241732,'1956-05-12','Adel','Debuse','M','1998-06-27'),(241733,'1954-08-14','Koldo','Eastman','M','1995-06-05'),(241734,'1953-02-19','Vidya','Serna','M','1987-03-01'),(241735,'1958-02-24','Xiaopeng','Oppitz','F','1997-05-29'),(241736,'1961-09-03','Jianhao','Honglei','M','1991-02-28'),(241737,'1953-08-12','Aria','Gente','M','1987-11-21'),(241738,'1961-08-01','Alenka','Aloia','M','1994-06-01'),(241739,'1954-02-21','Rosella','Veevers','M','1995-09-05'),(241740,'1962-10-06','Fei','Keirsey','M','1993-07-09'),(241741,'1960-10-30','Siddarth','Baez','F','1987-03-30'),(241742,'1953-05-27','Kristine','Budinsky','M','1995-10-07'),(241743,'1964-07-08','Mayumi','Dehkordi','F','1993-05-08'),(241744,'1964-07-29','Sadun','Luby','M','1986-01-06'),(241745,'1960-05-19','Oddvar','Delgrossi','M','1987-10-11'),(241746,'1952-07-23','Franziska','Bugrara','F','1990-02-17'),(241747,'1961-07-14','Jiong','Schauser','F','1992-02-20'),(241748,'1958-06-08','Yefim','Kalefeld','M','1989-11-19'),(241749,'1957-10-06','Reuven','Hofman','F','1987-06-26'),(241750,'1952-09-16','Shih','Grabner','M','1986-03-06'),(241751,'1961-12-31','Ingmar','Casley','F','1987-01-03'),(241752,'1960-12-23','Duri','Beutelspacher','M','1985-02-11'),(241753,'1955-12-29','Manohar','Setlzner','M','1985-06-23'),(241754,'1963-08-20','Filipp','Conde','M','1993-11-24'),(241755,'1960-07-11','Marie','Boissier','F','1986-05-10'),(241756,'1957-01-28','Theron','Maraist','M','1992-10-01'),(241757,'1960-10-22','Jaana','Riexinger','F','1991-11-20'),(241758,'1962-10-13','Yifei','Porenta','M','1985-09-13'),(241759,'1964-09-09','Dmitry','Taubman','M','1985-08-13'),(241760,'1964-07-17','Leaf','Kaltofen','M','1985-03-22'),(241761,'1958-07-26','Atreye','DeMori','F','1987-11-12'),(241762,'1952-10-20','Toney','Tiemann','F','1988-06-30'),(241763,'1957-02-19','Rosalyn','Lukaszewicz','F','1993-08-24'),(241764,'1957-11-28','Kazuyasu','Neimat','F','1989-12-15'),(241765,'1962-12-31','Gino','Babb','M','1989-06-14'),(241766,'1954-11-20','LiMin','Syrzycki','M','1994-11-15'),(241767,'1957-11-15','Gilbert','Butner','F','1985-03-26'),(241768,'1962-06-21','Leon','Greenaway','M','1986-09-23'),(241769,'1954-10-03','Gennadi','Dymetman','M','1992-11-23'),(241770,'1963-09-26','Jaihie','Waterhouse','F','1991-10-01'),(241771,'1964-12-16','Nagui','Kalefeld','M','1989-09-26'),(241772,'1956-10-30','Pranjal','Jullig','M','1988-02-03'),(241773,'1959-03-29','Yolla','Penz','M','1988-06-16'),(241774,'1963-06-06','Paris','Conry','M','1985-06-14'),(241775,'1960-10-26','Feixiong','Kropf','M','1986-06-15'),(241776,'1954-06-22','Yonghong','Burnard','F','1990-11-11'),(241777,'1958-12-21','Garnet','Snedden','F','1993-02-09'),(241778,'1963-09-28','Vitaly','Zumaque','F','1986-07-29'),(241779,'1954-05-30','Aleksandar','Masand','M','1993-04-28'),(241780,'1964-05-16','Sumali','Gecsel','F','1988-02-04'),(241781,'1962-02-11','Slavian','Hoogerwoord','F','1991-07-20'),(241782,'1962-05-29','Janche','Siochi','M','1989-05-03'),(241783,'1953-05-09','Dharmaraja','Sinicrope','F','1990-12-15'),(241784,'1953-05-07','Francesca','Lamparter','F','1986-07-27'),(241785,'1956-08-01','Marie','Desikan','M','1993-04-19'),(241786,'1952-08-18','Shaibal','Khamsi','F','1988-03-13'),(241787,'1955-02-12','Younwoo','Cheshire','M','1991-07-29'),(241788,'1953-11-17','Val','Shimshoni','M','1988-09-06'),(241789,'1957-06-10','Pranas','Peris','M','1989-12-13'),(241790,'1952-06-08','Kellyn','Nyrup','F','1993-07-11'),(241791,'1953-03-04','Serif','Lanphier','M','1996-06-30'),(241792,'1963-02-25','Weiye','Matzel','F','1988-03-19'),(241793,'1953-12-11','Chandrasekaran','Zockler','F','1996-11-27'),(241794,'1962-08-30','Claude','Egerstedt','M','1993-09-13'),(241795,'1962-12-10','Phillip','Bernardinello','M','1985-07-22'),(241796,'1952-07-11','Satosi','Simmel','M','1994-05-22'),(241797,'1958-12-31','Mabo','Roisin','F','1987-06-17'),(241798,'1958-04-08','Arnd','Murtha','F','1986-06-03'),(241799,'1962-01-30','Pranjal','Grabner','F','1994-04-25'),(241800,'1954-04-07','Margareta','Kavanagh','M','1991-03-11'),(241801,'1958-03-16','Heeju','Matzen','M','1988-12-08'),(241802,'1963-02-24','Kaijung','Puppo','F','1990-11-06'),(241803,'1956-07-26','Tesuro','Bennet','M','1989-04-16'),(241804,'1958-01-07','Volkmar','Porenta','F','1992-12-08'),(241805,'1961-01-16','Dipankar','Weisert','F','1989-01-11'),(241806,'1964-12-20','Takahito','Puppe','M','1989-01-16'),(241807,'1957-08-29','Prasadram','Pezzoli','M','1986-03-23'),(241808,'1961-10-13','Elzbieta','Rodham','F','1986-09-23'),(241809,'1960-04-02','Tzvetan','Peac','M','1992-01-13'),(241810,'1959-08-01','Elrique','Bottner','M','1988-08-19'),(241811,'1954-09-03','Arunachalam','Brickell','M','1996-09-27'),(241812,'1952-02-12','Jeanne','Pena','M','1992-04-21'),(241813,'1954-07-10','Ravishankar','Veccia','M','1989-09-24'),(241814,'1954-03-24','Danai','Perfilyeva','F','1998-05-04'),(241815,'1954-01-21','Alagu','Terlouw','M','1987-01-01'),(241816,'1956-01-06','Xiaoshan','Kaelbling','F','1985-12-02'),(241817,'1958-04-09','Stafford','Badache','M','1996-09-18'),(241818,'1956-04-16','Dinah','Lanzelotte','M','1988-11-05'),(241819,'1957-01-28','Yakichi','Roohalamini','M','1985-02-02'),(241820,'1960-05-19','Adel','Srimani','F','1985-04-08'),(241821,'1955-03-03','Arra','Heyers','M','1988-06-15'),(241822,'1958-06-12','Marlo','Birsak','F','1988-05-15'),(241823,'1963-11-14','Richard','Chenney','F','1995-05-01'),(241824,'1956-02-04','Mayuko','Thiran','M','1985-12-06'),(241825,'1958-09-10','Jaroslava','Baba','F','1987-01-29'),(241826,'1961-12-15','Yannis','Champarnaud','F','1985-10-13'),(241827,'1954-05-27','Honglan','Anandan','M','1985-08-09'),(241828,'1954-09-04','Jessie','Champarnaud','M','1985-07-15'),(241829,'1955-10-31','Bouchung','Mitsuhashi','F','1991-08-26'),(241830,'1962-07-20','Masami','Frezza','F','1994-06-11'),(241831,'1956-04-24','Jeanna','Ranta','M','1990-07-24'),(241832,'1963-11-30','Dayanand','Simmen','M','1992-10-30'),(241833,'1959-08-03','Hatsukazu','Leppanen','M','1987-02-02'),(241834,'1960-07-05','Mantis','Pargaonkar','M','1996-11-21'),(241835,'1960-02-27','Ipke','Coney','M','1986-05-10'),(241836,'1957-06-05','Kellyn','Kleiser','M','1987-10-01'),(241837,'1952-09-26','Berni','Jansch','F','1999-11-02'),(241838,'1954-09-27','Mahmut','Guardalben','F','1991-08-09'),(241839,'1962-03-18','Kristine','Ramaiah','M','1991-06-07'),(241840,'1961-11-24','Shakhar','Taneja','M','1988-03-28'),(241841,'1963-10-05','Hatim','Berendt','M','1993-11-23'),(241842,'1955-04-27','Kokou','Staudhammer','M','1986-06-07'),(241843,'1957-04-02','Phule','Shackell','M','1995-06-28'),(241844,'1955-08-14','Lubomir','Monarch','F','1990-04-01'),(241845,'1964-07-25','Marie','Loncour','F','1987-06-05'),(241846,'1962-07-17','Eckart','Piveteau','F','1991-12-05'),(241847,'1959-05-31','Beshir','Atchley','M','1991-05-22'),(241848,'1961-05-21','Emdad','Polajnar','M','1986-05-20'),(241849,'1955-02-01','Udi','Gente','M','1992-01-07'),(241850,'1963-07-30','Vasilis','Viele','M','1994-08-13'),(241851,'1953-05-11','Domenico','Marzano','M','1985-03-20'),(241852,'1964-01-06','Krister','Poujol','F','1987-10-29'),(241853,'1953-06-20','Ulf','Wolniewicz','M','1986-06-17'),(241854,'1952-12-02','Guther','Mandell','F','1994-03-13'),(241855,'1955-09-14','Nechama','Undy','M','1986-04-13'),(241856,'1961-07-26','Palash','Perri','M','1988-01-16'),(241857,'1956-11-08','Yishai','Cullers','M','1986-07-27'),(241858,'1958-04-30','DAIDA','Alpin','M','1992-10-15'),(241859,'1952-08-23','Gretta','Emden','M','1990-03-09'),(241860,'1956-02-25','Torsten','Christianini','M','1985-03-01'),(241861,'1963-07-05','Moto','Heydon','M','1996-04-04'),(241862,'1959-05-07','Gererd','Pearson','M','1987-04-11'),(241863,'1961-05-10','Chaoyi','Molberg','M','1988-01-11'),(241864,'1955-04-07','Taizo','Kandlur','M','1987-07-14'),(241865,'1956-02-24','Shahab','Hedayat','F','1998-03-21'),(241866,'1953-08-19','Zhongwei','Crabtree','M','1989-01-05'),(241867,'1953-10-11','Shaz','Narlikar','M','1992-11-13'),(241868,'1957-01-08','Kristine','DeMori','M','1997-09-22'),(241869,'1963-01-21','Palash','Sridhar','F','1994-08-18'),(241870,'1956-12-28','Sahrah','Sooriamurthi','M','1990-10-26'),(241871,'1962-11-02','Koichi','Trystram','F','1985-03-04'),(241872,'1965-01-11','Bluma','Fetvedt','F','1988-08-30'),(241873,'1962-07-22','Subhankar','Koprowski','F','1989-12-29'),(241874,'1963-09-02','Eldridge','Simmel','F','1987-02-11'),(241875,'1957-03-31','Dhritiman','Stanger','M','1986-03-11'),(241876,'1957-07-12','Hilari','Neiman','M','1990-06-10'),(241877,'1960-03-03','Serenella','Herath','F','1990-01-24'),(241878,'1959-07-12','Leandro','Wuwongse','M','1985-11-26'),(241879,'1960-04-28','Sadok','Mukaidono','M','1990-12-14'),(241880,'1953-04-22','Moty','Erev','F','1988-06-29'),(241881,'1952-09-12','Subhankar','Frolund','F','1989-04-04'),(241882,'1959-11-15','Morrie','Pauthner','M','1987-03-04'),(241883,'1955-05-04','Tzvetan','Miake','F','1991-12-12'),(241884,'1964-02-10','Froduald','Demir','M','1985-08-27'),(241885,'1962-01-07','Bezalel','Ananiadou','F','1991-04-19'),(241886,'1956-02-29','Makato','Mahmud','M','1991-10-11'),(241887,'1953-01-27','Sushant','Sewelson','F','1987-04-15'),(241888,'1960-09-04','Flemming','Matzat','M','1992-03-11'),(241889,'1962-06-05','Avishai','Gihr','M','1988-10-29'),(241890,'1953-05-20','Morris','Raczkowsky','M','1993-09-13'),(241891,'1959-06-03','Zvonko','Ladret','F','1986-02-17'),(241892,'1954-02-20','Katsuyuki','Majewski','F','1990-12-05'),(241893,'1963-10-14','Kwangho','Penz','F','1990-09-23'),(241894,'1960-11-21','Luisa','Reeken','M','1991-09-18'),(241895,'1954-10-14','Cullen','Clemencon','M','1988-03-03'),(241896,'1958-05-22','Duri','Cromarty','F','1987-06-04'),(241897,'1954-08-10','Patricio','Zongker','M','1992-08-10'),(241898,'1956-05-16','Insup','Swist','M','1985-02-19'),(241899,'1953-04-10','Toshimi','Peak','M','1994-05-20'),(241900,'1952-12-31','Lokesh','Trelles','M','1993-04-21'),(241901,'1960-09-20','Gila','Waeselynck','F','1986-11-05'),(241902,'1955-02-14','Hisao','Pintelas','M','1992-05-19'),(241903,'1955-06-17','Gretta','Llado','M','1994-08-09'),(241904,'1957-09-24','Tsutomu','Molenaar','F','1988-04-22'),(241905,'1964-11-22','Alagu','Zuberek','M','1998-12-16'),(241906,'1956-01-29','Ute','Cincotta','F','1997-02-16'),(241907,'1963-08-29','Eberhardt','Cyne','M','1994-04-10'),(241908,'1957-11-28','Sanjiv','Kitai','F','1990-06-19'),(241909,'1954-03-23','Rimli','Bennet','M','1988-04-22'),(241910,'1963-02-07','Gro','Anger','F','1989-09-10'),(241911,'1957-06-23','Kwangjo','Cronau','M','1998-02-27'),(241912,'1959-12-07','Munehiro','Brendel','F','1990-07-17'),(241913,'1964-11-24','Berto','Perko','F','1988-08-12'),(241914,'1960-07-24','Halsur','Garigliano','M','1989-03-31'),(241915,'1961-05-18','Arunas','Sanella','F','1985-10-30'),(241916,'1956-11-23','Janche','Birjandi','F','1997-01-18'),(241917,'1965-02-01','Wuxu','Poupard','M','1987-01-23'),(241918,'1956-11-09','Ramya','Panienski','M','1985-09-30'),(241919,'1956-10-28','Sumant','Grabner','F','1988-07-22'),(241920,'1957-08-11','Lijia','Mahnke','M','1991-11-15'),(241921,'1964-08-25','Herbert','Schlegelmilch','M','1986-09-21'),(241922,'1957-07-15','Adin','Hagimont','M','1988-07-05'),(241923,'1959-06-29','Hilari','Rosiles','M','1986-04-29'),(241924,'1956-07-22','Fai','Denis','M','1990-06-09'),(241925,'1953-05-14','Kish','Shackell','F','1990-12-24'),(241926,'1953-07-22','Matk','Debuse','M','1986-01-30'),(241927,'1964-09-26','Ashish','Asrin','M','1991-02-15'),(241928,'1955-01-14','Valery','Norsworthy','M','1986-12-16'),(241929,'1956-04-02','Shirish','Decleir','F','1986-01-16'),(241930,'1955-10-30','Chaoyi','Highland','F','1987-11-20'),(241931,'1963-06-21','Jianhua','Gulik','F','1996-09-21'),(241932,'1961-06-08','Jiann','Boissier','F','1995-07-26'),(241933,'1963-06-20','Lillian','Gien','M','1985-02-22'),(241934,'1956-06-23','Kwangho','Waeselynck','F','1990-06-23'),(241935,'1960-02-21','Kwan','Lichtner','M','1987-04-22'),(241936,'1964-09-07','Behnaam','Shiratori','M','1991-10-17'),(241937,'1954-02-18','Shai','Dymetman','F','1993-11-26'),(241938,'1957-03-20','Behnaam','Luon','F','1986-05-18'),(241939,'1964-05-29','Kristina','Oxman','F','1986-10-21'),(241940,'1955-03-02','Carrsten','Schoegge','M','1987-01-29'),(241941,'1958-05-15','Gad','Merlo','M','1987-03-25'),(241942,'1953-01-14','Jackson','Ratnaker','F','1986-06-22'),(241943,'1952-09-18','Alain','Msuda','M','1988-06-05'),(241944,'1953-10-21','Nidapan','Parascandalo','M','1990-06-29'),(241945,'1961-04-26','Kwangjo','Fritzsche','F','1992-03-19'),(241946,'1956-10-21','Szabolcs','Ramaiah','F','1988-12-04'),(241947,'1961-08-16','Shawna','Gien','F','1994-10-12'),(241948,'1962-10-04','Florina','England','F','1996-09-24'),(241949,'1954-03-09','Pranay','Denti','M','1992-10-09'),(241950,'1952-07-19','Ennio','Solares','M','1989-09-28'),(241951,'1962-06-12','Gererd','Isaak','M','1991-07-16'),(241952,'1965-01-20','Maya','Anandan','M','1995-04-30'),(241953,'1954-07-21','Miquel','Plesums','F','1990-03-03'),(241954,'1956-02-23','Hatem','Prampolini','F','1986-04-12'),(241955,'1952-03-30','Evgueni','Vakili','F','1987-01-30'),(241956,'1964-08-08','Arch','Alpin','F','1991-03-07'),(241957,'1964-05-14','Pragnesh','Flanders','M','1987-05-21'),(241958,'1958-08-18','Nathalie','Garnham','F','1989-06-10'),(241959,'1958-12-08','Petter','Zolotykh','F','1987-09-21'),(241960,'1962-05-21','Jaideep','Ebeling','M','1991-08-13'),(241961,'1958-04-25','King','Babu','M','1987-11-20'),(241962,'1963-10-02','Monique','Kakkad','M','1986-01-26'),(241963,'1958-08-12','Baocai','Schurmann','M','1990-09-03'),(241964,'1956-02-22','Godehard','Murthy','M','1986-09-30'),(241965,'1955-04-17','Aimee','Kornatzky','F','1987-12-30'),(241966,'1956-06-20','Wonhee','Chaudhury','M','1989-05-19'),(241967,'1962-12-03','Tzu','Luks','F','1994-04-02'),(241968,'1957-09-26','Huai','Beeson','F','1985-07-24'),(241969,'1955-12-08','Susuma','Kriebel','M','1987-01-27'),(241970,'1960-09-19','Bezalel','Anandan','F','1991-01-17'),(241971,'1959-07-31','Mani','Straney','F','1995-03-25'),(241972,'1956-04-01','Kenton','Hofstetter','M','1993-03-30'),(241973,'1953-02-07','Stevo','Ozeki','M','1986-05-24'),(241974,'1959-05-23','Shushma','Hartvigsen','F','1991-02-25'),(241975,'1956-09-19','Nechama','Sichman','M','1991-03-30'),(241976,'1963-03-22','Ymte','Kawashimo','M','1991-08-15'),(241977,'1961-06-08','Berhard','Marsiglia','M','1996-08-24'),(241978,'1955-08-13','Giao','Rosca','F','1989-12-19'),(241979,'1959-02-03','Shaowei','Taneja','M','1986-04-24'),(241980,'1952-09-24','Hugo','Liedekerke','F','1998-01-01'),(241981,'1963-12-11','Jingling','Ramalingam','F','1986-11-27'),(241982,'1954-05-05','Inderjeet','Toyoshima','M','1992-07-19'),(241983,'1955-07-21','Shem','Parveen','M','1992-11-15'),(241984,'1953-11-04','Boaz','Callaway','M','1985-06-12'),(241985,'1954-10-07','Baziley','Muniz','M','1987-10-10'),(241986,'1956-11-13','Uno','Gurbaxani','F','1986-04-13'),(241987,'1960-08-01','Hausi','Kilgore','F','1990-11-20'),(241988,'1958-08-03','Dinkar','Schneeberger','F','1990-02-07'),(241989,'1957-12-29','Dietrich','DiGiano','F','1992-12-03'),(241990,'1953-04-30','Ottavia','Bultermann','F','1991-07-05'),(241991,'1957-12-25','Shalesh','Winter','F','1989-06-20'),(241992,'1963-12-31','Hailing','Ferretti','F','1990-12-11'),(241993,'1958-07-27','Munehiro','Griswold','F','1991-12-03'),(241994,'1954-03-25','Licheng','Flowers','M','1989-01-12'),(241995,'1957-01-18','Reuven','Varman','M','1992-06-09'),(241996,'1952-10-30','Masasuke','Pargaonkar','M','1989-07-26'),(241997,'1962-12-30','Toshiko','Peng','M','1995-09-30'),(241998,'1957-11-21','Teruyuki','Felder','F','1987-09-10'),(241999,'1964-12-02','True','Kawashimo','F','1993-12-29'),(242000,'1963-03-13','Steen','Rusmann','F','1985-06-30'),(242001,'1952-08-26','Zejun','Kinley','M','1997-12-07'),(242002,'1952-02-29','Thanasis','Blokdijk','F','1991-12-12'),(242003,'1958-11-28','Danil','Servieres','F','1990-08-24'),(242004,'1964-02-05','Fumitaka','Braunschweig','F','1995-05-01'),(242005,'1952-02-05','Emdad','Pettey','M','1988-12-28'),(242006,'1959-02-12','Yagil','Vilarrasa','F','1987-03-27'),(242007,'1960-11-23','Marke','Laurillard','F','1989-12-30'),(242008,'1952-10-26','Geoffrey','Suri','M','1993-12-24'),(242009,'1962-10-17','Berry','Hebert','M','1987-03-02'),(242010,'1958-02-24','Bezalel','Koprowski','M','1996-09-29'),(242011,'1954-12-15','Subhash','Mahnke','F','1987-09-17'),(242012,'1960-04-15','Akemi','Eiron','M','1997-04-16'),(242013,'1955-04-04','Mani','Baig','M','1996-05-19'),(242014,'1955-11-12','Conor','Wilharm','F','1985-03-07'),(242015,'1962-08-08','LiMin','Frolund','M','1990-09-29'),(242016,'1961-11-22','Duri','Hiroyama','M','1994-03-14'),(242017,'1961-07-19','Pragnesh','Pauthner','F','1990-05-07'),(242018,'1962-04-10','Leni','Conry','M','1988-02-23'),(242019,'1965-01-09','Herb','Murrill','F','1989-04-07'),(242020,'1964-12-30','Youssef','Gargeya','F','1993-01-07'),(242021,'1955-07-10','JoAnna','Perfilyeva','M','1991-05-19'),(242022,'1964-02-01','Turgut','Morrow','F','1987-04-03'),(242023,'1956-11-20','Laurentiu','Alencar','F','1986-12-25'),(242024,'1961-01-22','Fumiya','Benaini','M','1985-05-26'),(242025,'1963-03-13','Basant','Setiz','F','1990-10-11'),(242026,'1960-08-17','Tetsurou','Improta','M','1994-12-30'),(242027,'1956-03-06','Aleksandar','Vernadat','M','1992-01-15'),(242028,'1953-06-20','Chiranjit','Anily','M','1990-01-27'),(242029,'1953-12-01','Guoxiang','Rubsam','F','1990-10-29'),(242030,'1954-07-02','Constantine','Wrigley','F','1985-11-03'),(242031,'1956-09-04','Fai','Hettesheimer','F','1990-09-02'),(242032,'1964-05-11','Owen','Millington','F','1991-12-24'),(242033,'1957-01-07','JoAnna','Demke','F','1991-09-03'),(242034,'1961-05-03','Chuanti','Ranta','F','1992-12-09'),(242035,'1956-07-20','Georg','Gide','F','1990-03-16'),(242036,'1955-04-27','Aiichiro','Ghemri','M','1985-07-20'),(242037,'1952-10-08','Izaskun','Yemenis','F','1988-09-15'),(242038,'1957-12-29','Arto','Cooman','M','1988-06-01'),(242039,'1964-07-17','Zine','Douceur','M','1990-08-05'),(242040,'1954-06-13','Isamu','Kolinko','M','1997-07-16'),(242041,'1963-06-26','Arve','Zastre','F','1993-10-25'),(242042,'1954-04-05','Moty','Kilgore','F','1990-02-11'),(242043,'1963-02-15','Owen','Denos','F','1990-11-17'),(242044,'1962-04-22','Divier','Keirsey','M','1986-07-19'),(242045,'1961-09-02','Anwar','Mandelberg','M','1990-01-12'),(242046,'1957-06-21','KayLiang','Klerer','M','1991-09-19'),(242047,'1961-11-11','Fuqing','Sidou','M','1985-07-23'),(242048,'1959-05-03','Marie','Brandsma','M','1988-02-23'),(242049,'1955-01-30','Christophe','Bojadziev','F','1996-03-24'),(242050,'1958-09-21','Mana','Masaki','M','1985-12-24'),(242051,'1958-02-04','Berthier','Hiraishi','M','1989-08-09'),(242052,'1957-10-23','Danae','Greibach','M','1988-06-11'),(242053,'1964-06-24','Karoline','Rajaraman','M','1985-09-26'),(242054,'1955-01-22','Renee','Schwartzburd','M','1986-08-03'),(242055,'1953-10-31','Arco','Zaiane','M','1987-11-09'),(242056,'1961-11-06','Hatim','Shackell','M','1985-04-16'),(242057,'1958-11-20','Cordelia','Kilgour','M','1987-03-27'),(242058,'1954-09-30','Shaowen','Morrey','F','1987-06-12'),(242059,'1961-08-15','Bogdan','Ramamoorthy','F','1989-05-22'),(242060,'1958-12-03','Kazuhisa','Lanzelotte','M','1995-04-02'),(242061,'1957-12-22','Arvin','Improta','F','1986-10-07'),(242062,'1956-11-15','Sigeru','Pfau','F','1993-10-26'),(242063,'1960-09-28','Willard','Gini','F','1992-11-17'),(242064,'1963-04-26','Arno','Beausoleil','F','1989-05-23'),(242065,'1959-01-23','Vivian','Murtha','M','1985-03-30'),(242066,'1961-09-12','Mads','Madeira','F','1986-12-25'),(242067,'1961-01-22','Hugo','Impagliazzo','M','1987-12-26'),(242068,'1952-03-01','Masadi','Solovay','M','1994-10-22'),(242069,'1955-02-13','Angus','Perz','M','1988-08-08'),(242070,'1958-10-05','Luigi','Peot','M','1998-01-25'),(242071,'1953-03-30','Youpyo','Denti','M','1986-01-09'),(242072,'1954-03-31','Suzette','Thiran','M','1986-01-20'),(242073,'1961-11-19','Chenyi','Heuter','M','1995-08-15'),(242074,'1959-04-25','Mostafa','Norsworthy','M','1987-04-03'),(242075,'1963-01-15','Mohd','Waterhouse','M','1991-01-24'),(242076,'1958-05-09','Hitomi','Furedi','F','1993-05-29'),(242077,'1953-01-11','Saniya','Schicker','F','1994-10-13'),(242078,'1954-09-20','Zhongwei','Streng','M','1992-04-13'),(242079,'1953-08-17','Sudhanshu','Uchoa','F','1990-01-23'),(242080,'1963-12-19','Avishai','Paciorek','F','1998-02-06'),(242081,'1965-01-12','Tomokazu','Pargas','M','1993-06-14'),(242082,'1960-06-22','Ibibia','Panangaden','F','1987-07-12'),(242083,'1962-12-12','Arve','Lagarias','M','1994-03-02'),(242084,'1958-02-01','Georg','McAlpine','M','1990-10-18'),(242085,'1960-02-07','Eldridge','Takkinen','F','1994-04-19'),(242086,'1953-11-30','Jiang','Rousseau','F','1990-03-13'),(242087,'1956-03-24','Mingsen','Perfilyeva','F','1995-03-18'),(242088,'1961-06-16','Mircea','Loncour','M','1993-08-02'),(242089,'1953-03-15','Chrisa','Highland','M','1987-10-03'),(242090,'1963-04-09','Younwoo','Zyda','F','1996-02-26'),(242091,'1954-08-29','Odysseas','Portugali','M','1989-06-15'),(242092,'1958-11-02','Ashish','Skrikant','F','1990-04-12'),(242093,'1958-11-28','Khun','Cummings','F','1990-09-09'),(242094,'1956-06-21','Arto','Luef','M','1997-03-08'),(242095,'1960-07-08','Shushma','Tetzlaff','M','1986-06-25'),(242096,'1954-12-20','Tadahiko','Perng','M','1992-06-15'),(242097,'1954-04-13','Zhongwei','Whitcomb','F','1987-10-27'),(242098,'1955-02-23','Mooi','Gecsei','F','1987-09-10'),(242099,'1963-08-26','Gererd','Rehfuss','F','1990-02-18'),(242100,'1954-09-12','Marsha','Dymetman','M','1992-01-20'),(242101,'1957-10-21','Akemi','Tramer','F','1986-01-31'),(242102,'1958-07-06','Masaki','Schaap','M','1991-11-24'),(242103,'1958-07-18','Ramachenga','Foong','M','1986-04-20'),(242104,'1965-01-05','Richara','Sudkamp','F','1987-07-15'),(242105,'1959-08-24','Boutros','Tempesti','F','1990-09-08'),(242106,'1963-03-23','Lobel','Perko','F','1990-12-11'),(242107,'1959-10-03','Khalid','Roccetti','M','1989-11-23'),(242108,'1962-03-11','Mohammed','Androutsos','F','1991-08-28'),(242109,'1962-05-12','Bodh','Herbst','F','1986-07-29'),(242110,'1956-01-24','Roddy','Zockler','M','1995-12-04'),(242111,'1955-09-08','Sudhanshu','Berztiss','M','1992-04-09'),(242112,'1964-11-14','Tse','Montemayor','M','1985-05-23'),(242113,'1957-05-05','Mayumi','Negoita','M','1994-11-25'),(242114,'1953-01-18','Angus','Orlowska','F','1985-11-24'),(242115,'1964-03-25','Aloke','Varman','F','1985-02-04'),(242116,'1954-10-04','Isaac','Bennis','F','1989-01-31'),(242117,'1961-01-17','Adin','Cullers','F','1988-08-29'),(242118,'1959-11-02','Shigehiro','Rajala','M','1993-03-17'),(242119,'1963-12-19','Nathan','Murrill','F','1989-03-25'),(242120,'1963-10-13','Hilary','Luce','F','1997-11-18'),(242121,'1953-03-10','Lene','Luders','F','1992-11-15'),(242122,'1953-06-04','Oscar','Vecchi','F','1991-08-25'),(242123,'1953-12-07','Fan','Talmon','F','1988-01-20'),(242124,'1963-10-10','Kyoichi','Rebaine','M','1986-01-08'),(242125,'1957-10-22','Ziyad','Fritzsche','M','1985-02-17'),(242126,'1957-12-24','Sanjay','Heuter','M','1988-04-28'),(242127,'1962-05-11','Narain','Kropatsch','F','1989-01-24'),(242128,'1956-04-30','Xuedong','Pearson','M','1995-07-16'),(242129,'1962-01-25','Augustine','Klerer','M','1988-01-28'),(242130,'1955-12-28','Susanne','Casley','M','1990-10-22'),(242131,'1961-09-10','Toney','Iwayama','F','1996-01-06'),(242132,'1954-03-28','Serge','Liesche','F','1986-09-24'),(242133,'1957-06-17','Bader','Melski','F','1991-01-09'),(242134,'1962-05-05','Chrisa','Nitsche','M','1986-01-10'),(242135,'1964-10-29','Arve','Comte','M','1992-06-02'),(242136,'1958-10-14','Alejandro','Shackell','M','1986-05-10'),(242137,'1954-12-02','Gonzalo','Hainaut','F','1991-02-25'),(242138,'1960-10-08','Saddek','Sanella','F','1987-06-16'),(242139,'1956-03-24','Padma','Suessmith','F','1992-08-01'),(242140,'1957-07-09','Peer','Salverda','M','1995-04-08'),(242141,'1956-01-02','Conor','Lovengreen','F','1987-04-15'),(242142,'1964-10-26','Maik','Akaboshi','M','1990-02-04'),(242143,'1963-01-14','Subhada','Thummel','M','1985-03-02'),(242144,'1953-05-15','Juyoung','Kampfer','M','1990-11-23'),(242145,'1958-04-07','Harjit','Muhling','F','1987-08-29'),(242146,'1956-11-12','Keung','Boreale','M','1985-02-07'),(242147,'1959-03-24','Mart','Mersereau','M','1988-04-07'),(242148,'1958-09-18','Lalit','Sullins','F','1986-08-30'),(242149,'1952-04-28','Masaki','Peak','M','1985-06-13'),(242150,'1958-10-23','Jiafu','Ratnakar','M','1993-10-01'),(242151,'1955-12-19','Sandeepan','Junet','F','1990-07-19'),(242152,'1954-09-23','Pranay','Hofmeyr','M','1987-09-06'),(242153,'1960-03-23','Bowen','Roison','M','1985-04-03'),(242154,'1955-12-07','Giao','Porenta','M','1995-09-06'),(242155,'1963-05-18','Heeju','Oxman','F','1986-11-04'),(242156,'1962-07-30','Nahla','Hettesheimer','M','1990-11-27'),(242157,'1961-11-15','Zine','Portugali','M','1987-08-06'),(242158,'1962-11-25','Mitsuyuki','Rahier','M','1986-03-14'),(242159,'1956-11-25','Gad','Isaak','F','1985-02-24'),(242160,'1961-01-23','Ranga','Arlazarov','F','1993-05-06'),(242161,'1956-05-13','Salvador','Shobatake','M','1990-03-11'),(242162,'1952-03-14','Yinghua','Bodoff','M','1988-07-01'),(242163,'1959-06-19','Basil','Erva','F','1985-12-24'),(242164,'1963-01-29','Mary','Shihab','M','1994-01-24'),(242165,'1964-04-14','Jeane','Syrzycki','M','1985-05-26'),(242166,'1961-04-04','Tran','Paludetto','M','1989-11-06'),(242167,'1962-06-30','DeForest','Babb','F','1988-10-03'),(242168,'1958-09-19','Zhigen','Beilner','M','1986-12-03'),(242169,'1964-11-02','Steen','Granlund','M','1986-08-31'),(242170,'1959-02-25','Bikash','Kaiserswerth','F','1986-07-28'),(242171,'1954-11-24','Claudi','Yurov','M','1990-01-03'),(242172,'1960-12-28','Munehiko','Wolniewicz','M','1998-12-12'),(242173,'1954-01-08','Wayne','McConalogue','M','1989-07-24'),(242174,'1964-05-17','Shin','Masamoto','M','1989-01-11'),(242175,'1962-11-10','Sajjan','Marsiglia','F','1998-11-12'),(242176,'1957-03-03','Ramalingam','Waymire','F','1987-12-20'),(242177,'1960-08-31','Tetsushi','Kornatzky','M','1986-05-28'),(242178,'1964-01-28','Masali','Giveon','M','1985-08-23'),(242179,'1960-03-16','Constantino','Nollmann','F','1994-04-28'),(242180,'1956-02-13','Christoph','Bernick','M','1987-11-14'),(242181,'1954-07-10','Mototsugu','Pagter','M','1988-01-23'),(242182,'1955-02-21','George','Akaboshi','M','1990-06-28'),(242183,'1957-12-16','Subhash','Kavvadias','M','1986-02-26'),(242184,'1956-09-15','Maria','Terekhov','M','1987-08-07'),(242185,'1955-02-18','Kazuhito','Aamodt','M','1986-12-02'),(242186,'1957-03-01','Hausi','Falster','F','1987-07-30'),(242187,'1962-05-19','Sampalli','Walston','F','1987-07-27'),(242188,'1961-01-08','Babette','Zuberek','F','1996-06-15'),(242189,'1963-06-07','Boalin','Monkewich','M','1985-03-20'),(242190,'1956-05-17','Salvador','Piveteau','M','1989-03-10'),(242191,'1961-09-04','Gou','Baaleh','M','1986-10-11'),(242192,'1962-04-05','Jingling','Rabehasaina','M','1989-09-27'),(242193,'1955-08-08','Hailing','Validov','M','1993-01-19'),(242194,'1960-11-26','Heeju','Michaeli','F','1995-07-06'),(242195,'1959-02-22','Piyawadee','Danley','F','1988-07-19'),(242196,'1956-05-26','Mingdong','Eugenio','M','1994-09-21'),(242197,'1955-11-10','Marla','Hennings','M','1988-08-24'),(242198,'1952-04-22','Maria','Baik','F','1988-10-09'),(242199,'1952-05-09','Bernd','Vecchio','M','1992-07-13'),(242200,'1952-02-25','Nimmagadda','Zumaque','M','1988-12-28'),(242201,'1960-04-04','Tokuyasu','Yetto','F','1985-10-07'),(242202,'1962-10-12','Shai','Azevdeo','M','1986-03-01'),(242203,'1962-06-29','Achilleas','Stamatiou','F','1989-03-08'),(242204,'1958-06-23','Kien','Grabner','F','1985-03-26'),(242205,'1958-10-27','Ronghao','Bonifati','M','1988-10-29'),(242206,'1958-08-28','Kolar','Yavatkar','M','1995-09-25'),(242207,'1952-09-25','Kazuhiko','Waymire','F','1992-02-12'),(242208,'1960-10-06','Atilio','Rosay','M','1988-05-09'),(242209,'1963-08-01','Zhonghua','Alvarado','M','1996-08-15'),(242210,'1956-09-10','Luisa','Khasidashvili','F','1986-02-07'),(242211,'1961-01-25','Sibyl','Heystek','M','1988-06-26'),(242212,'1955-12-26','Akhilish','Jenevein','M','1996-08-22'),(242213,'1953-03-31','Susanta','Mikschl','M','1991-07-04'),(242214,'1954-03-25','Cullen','Krupka','F','1985-02-24'),(242215,'1957-07-03','Elvis','Wossner','M','1988-09-13'),(242216,'1956-05-06','Genta','Fiebach','M','1985-10-17'),(242217,'1964-07-18','Serenella','Kamble','F','1992-06-16'),(242218,'1963-08-05','Shuho','Verhaegen','F','1991-06-17'),(242219,'1964-04-06','Kellie','Erdmenger','M','1993-09-12'),(242220,'1958-09-09','Danel','Molenaar','M','1993-08-18'),(242221,'1961-03-13','Yagil','Mandell','M','1986-08-04'),(242222,'1962-04-13','Yongmin','Schueller','M','1989-08-03'),(242223,'1962-12-05','Achilleas','Cangellaris','M','1987-03-17'),(242224,'1952-06-28','Hatsukazu','Stroustrup','M','1998-07-16'),(242225,'1959-11-11','Quingbo','Sury','M','1991-09-05'),(242226,'1957-02-09','Candido','Peroz','F','1987-04-25'),(242227,'1955-01-25','Jouni','Dahlbom','M','1986-11-13'),(242228,'1960-06-28','Krisda','Pramanik','M','1987-03-09'),(242229,'1964-03-26','Barton','Szmurlo','M','1991-01-10'),(242230,'1961-12-30','Juichirou','Vendrig','M','1986-06-14'),(242231,'1953-04-17','Lansing','Biron','M','1988-10-21'),(242232,'1962-12-30','Manton','Krupka','M','1991-06-15'),(242233,'1959-09-27','Stafford','Duclos','F','1989-04-08'),(242234,'1961-05-06','Arvind','Cappello','F','1987-08-23'),(242235,'1959-01-29','Manibrata','Perly','M','1988-11-26'),(242236,'1961-07-19','Tiina','Arlazarov','M','1988-06-10'),(242237,'1965-01-21','Hidde','Papsdorf','M','1992-09-23'),(242238,'1963-10-28','Guangming','Iwayama','F','1988-09-13'),(242239,'1962-02-09','Abdelghani','Fioravanti','F','1988-11-28'),(242240,'1959-02-12','Eckart','Ernst','M','1992-02-19'),(242241,'1962-12-29','Uriel','Imataki','M','1991-10-27'),(242242,'1953-12-26','Froduald','Meriste','M','1997-03-07'),(242243,'1959-03-17','Yifei','Kalefeld','F','1987-03-24'),(242244,'1962-12-25','Aron','Yurek','M','1989-07-09'),(242245,'1961-10-26','Leandro','Boreale','F','1988-12-26'),(242246,'1961-08-03','Huan','Coorg','M','1996-02-03'),(242247,'1952-04-12','Joydip','Gaughan','M','1989-04-04'),(242248,'1952-06-21','Nishit','Garnick','F','1987-01-14'),(242249,'1961-07-03','Parke','Fargier','M','1992-04-10'),(242250,'1952-06-10','Yoshinari','Ishibashi','M','1987-03-26'),(242251,'1960-12-06','Guiseppe','Schaap','M','1994-12-25'),(242252,'1955-02-05','Panayotis','Markovitch','M','1991-11-03'),(242253,'1958-10-16','Marc','Hatcliff','M','1995-02-14'),(242254,'1958-07-24','Gal','Stemann','M','1990-08-17'),(242255,'1964-09-22','Uta','Mitzlaff','M','1986-03-04'),(242256,'1953-02-02','Surveyors','Nourani','M','1996-06-14'),(242257,'1956-04-16','Shmuel','Kropatsch','F','1988-08-31'),(242258,'1961-09-19','Martins','Munawer','F','1992-09-19'),(242259,'1957-03-20','Munehiko','Perko','F','1994-11-18'),(242260,'1962-03-06','Oguz','Birnbaum','M','1994-05-13'),(242261,'1958-04-01','Hein','Butner','M','1990-02-13'),(242262,'1955-11-30','Ziva','Przulj','F','1987-12-09'),(242263,'1961-02-28','Shuzo','Chiodo','M','1986-07-01'),(242264,'1958-04-21','Aron','Yavatkar','F','1986-06-15'),(242265,'1957-10-06','Heejo','Gyimothy','M','1993-11-02'),(242266,'1960-02-08','Huan','Frolund','F','1990-02-18'),(242267,'1961-05-24','Lubomir','Solares','F','1997-10-28'),(242268,'1963-04-05','Marc','Warwick','M','1995-07-25'),(242269,'1959-10-03','JiYoung','Picel','M','1985-03-09'),(242270,'1964-03-29','Arif','Beidas','M','1986-05-09'),(242271,'1960-01-03','Teunis','Benaini','M','1993-05-03'),(242272,'1962-07-23','Prodip','Sluis','M','1994-12-12'),(242273,'1958-11-20','Muzhong','Bernardinello','M','1991-05-21'),(242274,'1959-01-18','Shaibal','Hitomi','M','1988-03-07'),(242275,'1954-08-20','Toshiki','Haldar','M','1988-04-20'),(242276,'1953-07-06','Marke','Uhrik','F','1995-03-09'),(242277,'1957-03-28','Moheb','Muhling','F','1990-02-24'),(242278,'1959-02-12','Bluma','Hagimont','M','1991-04-21'),(242279,'1962-08-11','Arumugam','Suermann','M','1987-05-25'),(242280,'1955-05-02','Irene','Benzmuller','F','1986-12-25'),(242281,'1964-04-27','Yunming','Bellmore','M','1993-11-01'),(242282,'1955-08-27','Billie','Gurbaxani','M','1990-04-23'),(242283,'1961-11-01','Leaf','Kugler','F','1987-06-26'),(242284,'1959-02-01','Zine','Barriga','F','1995-03-23'),(242285,'1953-07-03','Taiji','Comyn','M','1985-05-26'),(242286,'1964-10-23','Shooichi','Jervis','F','1986-03-09'),(242287,'1963-04-20','Marin','Bridgland','M','1985-06-10'),(242288,'1955-09-07','Rayond','Burnard','F','1999-01-12'),(242289,'1953-10-16','Sakthirel','Wixon','M','1985-06-22'),(242290,'1963-10-01','Shietung','Monkewich','M','1997-12-17'),(242291,'1952-12-23','Vidar','Pietracaprina','F','1993-05-08'),(242292,'1964-07-09','Chenxi','Validov','M','1985-08-04'),(242293,'1963-02-11','Sven','Stenning','M','1993-03-16'),(242294,'1959-08-26','Genta','Kusakari','F','1986-03-12'),(242295,'1962-12-13','Xinan','Luders','F','1988-06-15'),(242296,'1953-02-17','Sanjay','Passino','M','1987-10-19'),(242297,'1960-04-03','Bangqing','Cooman','M','1988-12-22'),(242298,'1961-06-17','Deborah','Lanphier','M','1993-03-23'),(242299,'1959-05-22','Zvonko','Manders','F','1985-09-02'),(242300,'1962-02-22','Anoosh','Stasinski','M','1987-04-16'),(242301,'1964-09-21','Garnik','Strandh','M','1993-07-13'),(242302,'1962-09-11','Nadjib','Ratzlaff','F','1986-10-02'),(242303,'1961-01-03','Yinghua','Hiraishi','M','1996-03-19'),(242304,'1952-12-17','Shuji','Jenevein','M','1985-05-27'),(242305,'1952-07-20','Gro','Merle','F','1987-06-12'),(242306,'1960-09-11','Khaled','Radivojevic','M','1986-01-25'),(242307,'1952-05-12','Dekang','Chachaty','M','1993-03-28'),(242308,'1959-01-14','Almudena','Aloia','F','1996-08-02'),(242309,'1962-05-19','Michaela','Chelton','M','1995-11-03'),(242310,'1962-08-17','Kwangyoen','Pokrovskii','F','1986-06-24'),(242311,'1956-03-28','Ramachenga','Besancenot','M','1988-06-07'),(242312,'1963-01-29','IEEE','Bratten','F','1997-04-19'),(242313,'1956-09-08','Huan','Chorvat','M','1988-06-25'),(242314,'1965-01-11','Miyeon','Burnard','F','1985-02-07'),(242315,'1958-02-18','Pragnesh','Marakhovsky','F','1988-03-17'),(242316,'1962-06-12','Wojceich','Fabrizio','M','1991-09-27'),(242317,'1954-04-24','Arif','Sudkamp','M','1995-02-24'),(242318,'1964-02-07','Mayuri','Lung','F','1996-01-09'),(242319,'1963-08-20','Jacqueline','Improta','M','1988-11-26'),(242320,'1957-12-26','Pranjal','Legleitner','M','1985-12-31'),(242321,'1955-12-04','DAIDA','Reeker','M','1987-02-10'),(242322,'1962-11-03','King','Takkinen','M','1987-07-26'),(242323,'1963-02-22','Jamaludin','Shimshoni','M','1985-03-20'),(242324,'1954-10-06','Masami','Kroha','M','1991-08-23'),(242325,'1962-03-24','Taisook','Ratnakar','M','1993-11-03'),(242326,'1961-12-07','Larisa','Velardi','F','1987-09-29'),(242327,'1954-03-05','Zito','Pollacia','M','1991-07-10'),(242328,'1962-08-27','Akhilish','Highland','M','1985-07-22'),(242329,'1958-04-09','Shai','Danley','F','1990-11-06'),(242330,'1962-09-25','Otilia','Vernadat','M','1991-10-06'),(242331,'1960-01-18','Theron','Warwick','M','1985-04-04'),(242332,'1963-06-22','Shiv','Peac','F','1994-07-15'),(242333,'1952-03-03','Gaetan','Dolinsky','F','1987-12-28'),(242334,'1955-10-30','Renny','Kadhim','M','1985-09-20'),(242335,'1952-06-16','Eishiro','Mandelberg','M','1992-05-30'),(242336,'1960-02-26','Fun','Fendler','M','1987-01-22'),(242337,'1960-02-12','Ymte','Hiyoshi','F','1987-11-07'),(242338,'1964-07-29','Nishit','Peng','F','1989-11-25'),(242339,'1955-01-07','Peer','Hofman','M','1993-05-10'),(242340,'1957-08-18','Florina','Ducloy','M','1993-10-01'),(242341,'1962-06-12','Mansur','Legleitner','F','1986-12-08'),(242342,'1952-08-11','Marsha','Pargaonkar','M','1988-03-04'),(242343,'1958-05-18','Stevo','Ritcey','M','1996-05-01'),(242344,'1954-06-21','Sugwoo','Simmen','M','1992-01-10'),(242345,'1954-01-14','Amalendu','Magalhaes','M','1992-01-09'),(242346,'1957-09-05','Duangkaew','Zallocco','F','1987-03-27'),(242347,'1955-02-26','Teunis','Heystek','F','1987-01-22'),(242348,'1955-10-18','Falguni','Puoti','F','1988-01-08'),(242349,'1964-02-21','Chriss','Stroustrup','F','1990-05-14'),(242350,'1958-02-02','Marie','England','M','1991-10-16'),(242351,'1960-04-22','Mabhin','Piveteau','M','1989-09-13'),(242352,'1963-11-06','Vishu','Reghbati','M','1991-06-13'),(242353,'1963-01-30','Shaowen','Mahmud','F','1990-07-27'),(242354,'1962-12-27','Angel','Tetzlaff','F','1991-11-17'),(242355,'1958-02-21','Zhaofang','Raney','F','1988-07-04'),(242356,'1953-07-09','Howell','Neiman','M','1995-04-12'),(242357,'1958-04-09','Yechezkel','Bouloucos','F','1985-12-03'),(242358,'1964-01-10','Parto','Emmart','F','1988-01-14'),(242359,'1959-07-19','Narain','Naumovich','F','1998-01-29'),(242360,'1957-06-24','Faiza','Ginesta','F','1987-12-02'),(242361,'1957-01-05','Clyde','Andreotta','F','1993-05-18'),(242362,'1957-03-28','Adin','Michaeli','M','1986-07-15'),(242363,'1956-06-15','Mitsuyuki','Schaar','M','1989-11-26'),(242364,'1957-10-03','Leah','Sadowski','M','1985-02-02'),(242365,'1958-08-13','Danel','Rande','F','1988-12-23'),(242366,'1964-11-17','Angel','Heinisuo','F','1993-02-22'),(242367,'1954-12-12','Larisa','Papastamatiou','M','1987-10-06'),(242368,'1959-07-26','Aamer','Baaleh','F','1989-08-06'),(242369,'1964-05-07','Christoper','Cyne','M','1985-11-07'),(242370,'1962-07-11','Ennio','Besselaar','M','1987-07-06'),(242371,'1958-09-19','Nimmagadda','Pavlopoulou','F','1986-11-13'),(242372,'1963-10-23','Selwyn','Seiwald','F','1986-05-16'),(242373,'1954-08-31','Christoper','Weisert','F','1985-03-16'),(242374,'1964-04-09','Munenori','Radhakrishnan','M','1993-10-12'),(242375,'1956-12-18','Qingxiang','Armand','F','1987-12-19'),(242376,'1962-11-20','Irena','Luders','M','1985-02-28'),(242377,'1956-02-24','Aloke','Maierhofer','F','1993-08-23'),(242378,'1963-09-14','Sudhanshu','Alencar','F','1989-07-25'),(242379,'1956-01-23','Jeanna','Merle','M','1990-10-31'),(242380,'1960-09-24','Lucian','Zobel','M','1989-12-29'),(242381,'1952-05-14','Garnik','Kolvik','F','1999-12-30'),(242382,'1960-04-30','Raimond','Leslie','M','1991-05-17'),(242383,'1960-08-03','Dinah','Arlazarov','F','1997-01-10'),(242384,'1960-07-07','Fan','Prenel','M','1989-04-23'),(242385,'1964-12-01','Masanao','Tanemo','M','1985-05-04'),(242386,'1956-07-13','Alois','Pargaonkar','M','1993-01-06'),(242387,'1959-07-25','Nadjib','Berstel','M','1985-06-16'),(242388,'1963-03-26','Nahla','Gammage','M','1992-12-02'),(242389,'1959-07-09','Sukumar','Schapire','M','1993-12-13'),(242390,'1954-05-18','Sahrah','Delgrossi','M','1986-05-27'),(242391,'1952-11-14','Reuven','Auria','M','1996-07-15'),(242392,'1952-04-16','Ranga','Awdeh','M','1996-02-05'),(242393,'1956-01-19','Jinxi','Radivojevic','M','1988-12-18'),(242394,'1964-08-03','Vivian','Streit','F','1992-11-30'),(242395,'1952-02-04','Visit','Solovay','M','1989-01-06'),(242396,'1954-07-03','Bernice','Sichman','M','1986-12-07'),(242397,'1955-01-01','Rosine','Heystek','F','1994-07-30'),(242398,'1952-08-14','Djelloul','Levergood','F','1985-06-04'),(242399,'1956-01-04','Hyuncheol','Cochrane','M','1987-04-09'),(242400,'1955-02-26','Jongsuk','Rosaz','F','1990-02-10'),(242401,'1960-09-13','Zhenhua','Lanphier','M','1996-04-23'),(242402,'1957-03-15','Boalin','Pappas','M','1993-01-12'),(242403,'1952-03-12','Toshimi','Sigstam','M','1995-02-12'),(242404,'1952-08-06','Kwee','Zumaque','M','1985-03-09'),(242405,'1962-04-05','Garnet','Hopewell','M','1985-08-20'),(242406,'1959-10-12','Xiaocheng','Setlzner','M','1990-09-10'),(242407,'1954-03-17','Mihalis','Stasinski','M','1989-04-12'),(242408,'1958-07-09','Moty','Montresor','F','1988-07-30'),(242409,'1955-01-02','Mack','Ranft','M','1994-06-28'),(242410,'1955-02-06','Zhigen','Trumbly','M','1986-11-05'),(242411,'1961-10-20','Anestis','Muniz','M','1990-07-07'),(242412,'1961-03-09','Zeljko','Nastansky','F','1990-03-03'),(242413,'1960-08-12','Zongyan','Henders','M','1995-04-03'),(242414,'1953-11-13','Urs','Nicolson','F','1988-01-25'),(242415,'1958-10-12','Premsyl','Marshall','M','1986-11-14'),(242416,'1964-03-15','Kristinn','Vecchio','M','1995-12-08'),(242417,'1962-01-05','Magdalena','Schlenzig','M','1993-09-19'),(242418,'1963-05-31','Mack','Zumaque','M','1995-03-10'),(242419,'1962-11-20','Kazuhiko','Berendt','F','1986-04-22'),(242420,'1958-11-03','Ramalingam','Aumann','F','1985-05-12'),(242421,'1956-06-03','Steve','Lorch','M','1993-01-30'),(242422,'1964-07-11','Mahmut','Radwan','F','1991-11-17'),(242423,'1962-03-17','Val','Pellegrinelli','M','1997-04-15'),(242424,'1954-09-02','Ingmar','Desikan','M','1996-06-26'),(242425,'1958-10-22','Udaiprakash','Domenig','M','1991-07-05'),(242426,'1960-03-23','Wilmer','Coorg','M','1997-09-17'),(242427,'1962-06-03','Honesty','Rijsenbrij','F','1995-12-25'),(242428,'1954-03-28','Uri','Valtorta','F','1985-06-23'),(242429,'1954-02-11','Almudena','Egerstedt','M','1992-06-04'),(242430,'1964-07-30','Luisa','Shiratori','M','1988-09-30'),(242431,'1964-02-10','Ghassan','Khalil','M','1986-03-11'),(242432,'1961-08-01','Kristine','Esteva','F','1985-10-29'),(242433,'1954-08-11','Marek','Alpay','M','1993-02-18'),(242434,'1963-12-11','Ebru','Haraldson','F','1987-09-16'),(242435,'1958-03-09','Basim','Speel','M','1996-05-13'),(242436,'1955-11-10','Steen','Impagliazzo','F','1997-12-22'),(242437,'1960-08-14','Josyula','Schwaller','F','1989-05-11'),(242438,'1963-10-24','Genki','Mandell','F','1987-10-24'),(242439,'1956-05-12','Mizuhito','Murillo','M','1989-03-03'),(242440,'1954-11-12','Pranay','Lamma','M','1991-03-26'),(242441,'1958-11-23','Siddarth','Moehrke','M','1988-04-20'),(242442,'1958-12-21','Sumant','Ratzlaff','F','1994-04-13'),(242443,'1961-04-15','Denis','Fioravanti','M','1999-01-26'),(242444,'1955-01-28','Isaac','Speer','F','1990-06-10'),(242445,'1964-09-26','Berhard','Bodoff','F','1986-09-29'),(242446,'1956-01-29','Chenyi','Shokrollahi','F','1996-06-09'),(242447,'1952-10-21','Pranjal','Thorensen','F','1989-02-12'),(242448,'1964-11-09','Xiaoqiu','Terkki','F','1995-11-02'),(242449,'1964-10-16','Dulce','Kushner','M','1990-01-25'),(242450,'1956-08-18','Hsiangchu','Cmelik','F','1987-05-26'),(242451,'1954-06-27','Jiann','Bondorf','M','1992-09-16'),(242452,'1959-10-03','Lena','Redmiles','F','1986-12-09'),(242453,'1953-06-10','Bilhanan','Motley','M','1993-11-23'),(242454,'1959-03-24','Nobuyoshi','Bauknecht','M','1989-12-19'),(242455,'1957-04-06','Eran','Weedon','F','1987-11-12'),(242456,'1956-03-16','Faiza','Cronau','F','1989-05-31'),(242457,'1959-04-15','Yolla','Pargaonkar','F','1992-04-20'),(242458,'1964-04-03','Ziya','Schmezko','M','1989-01-11'),(242459,'1954-09-01','Jaber','Kriebel','F','1988-06-11'),(242460,'1962-09-28','Kazunori','Maraist','M','1991-11-25'),(242461,'1952-03-16','Sham','Gente','M','1985-11-25'),(242462,'1961-06-29','Jamaludin','Hoogerwoord','M','1990-06-11'),(242463,'1961-11-06','Changho','Kropatsch','F','1991-03-04'),(242464,'1963-08-06','Hinrich','Szmurlo','M','1988-02-07'),(242465,'1962-01-14','Dmitry','Liedekerke','M','1989-07-28'),(242466,'1963-11-14','Sugwoo','Welham','M','1990-02-22'),(242467,'1961-01-10','Lihong','Valiente','M','1993-06-10'),(242468,'1953-11-03','Sajjad','Fioravanti','M','1995-07-26'),(242469,'1962-10-15','Bedir','Talmor','M','1987-05-31'),(242470,'1955-04-25','Tse','Constantine','M','1985-09-25'),(242471,'1953-10-06','Hidekazu','Linares','M','1986-04-17'),(242472,'1962-06-12','Shir','Sinicrope','M','1987-02-04'),(242473,'1954-10-16','Tse','Kamber','M','1994-12-25'),(242474,'1952-12-06','Aluzio','Zaiane','F','1994-09-19'),(242475,'1963-11-03','Domenico','Minakawa','M','1986-08-22'),(242476,'1957-03-06','Shem','Conta','M','1996-09-27'),(242477,'1961-02-06','Eirik','Trumbly','M','1992-12-30'),(242478,'1956-09-27','Marlo','Erde','F','1988-11-25'),(242479,'1964-01-24','Abdulah','Gulak','F','1991-02-25'),(242480,'1952-03-14','Ennio','Schieder','M','1991-03-10'),(242481,'1956-09-13','Berni','Snedden','M','1987-10-17'),(242482,'1960-01-11','Bernice','Katalagarianos','M','1987-07-21'),(242483,'1957-11-23','Zhonghua','Guenter','M','1990-04-10'),(242484,'1962-01-12','Abdulla','Papsdorf','F','1990-11-24'),(242485,'1952-02-11','Martien','Brizzi','F','1994-02-12'),(242486,'1963-11-15','Constantijn','Pramanik','M','1987-06-18'),(242487,'1961-01-24','Khalil','Miara','F','1986-05-18'),(242488,'1952-11-05','Tsz','Hedayat','F','1989-01-19'),(242489,'1958-01-25','Xiaoheng','Beeson','M','1987-02-20'),(242490,'1964-06-24','Bernardo','Perelgut','M','1985-02-11'),(242491,'1959-11-28','Jianwen','Giarratana','M','1997-09-10'),(242492,'1956-07-26','Toshimori','Penttonen','M','1995-06-04'),(242493,'1964-11-18','Susanna','McAlpine','F','1994-01-14'),(242494,'1954-01-09','Nevio','Alpin','M','1986-07-24'),(242495,'1953-06-07','Demos','Yamaashi','M','1985-12-03'),(242496,'1956-09-17','Subir','Nanard','M','1992-08-05');
INSERT INTO `employees` VALUES (242497,'1961-04-08','Zhonghui','Radwan','M','1995-03-09'),(242498,'1964-04-09','Nalini','Schapire','F','1991-06-19'),(242499,'1954-07-18','Kendra','Denis','M','1986-01-24'),(242500,'1965-01-08','Bingning','Iisaku','M','1989-06-26'),(242501,'1952-02-17','Huei','Zallocco','M','1985-04-25'),(242502,'1957-07-14','Seongbae','Hofman','M','1989-04-08'),(242503,'1956-02-07','Volkmar','Krogh','M','1988-04-11'),(242504,'1958-10-13','Zhonghua','Delgrande','F','1995-05-06'),(242505,'1964-12-09','Yishay','Hockney','M','1995-08-27'),(242506,'1958-10-19','Shem','Magliocco','M','1994-08-18'),(242507,'1956-11-10','Dante','Mundy','F','1993-04-23'),(242508,'1953-04-06','Matt','Rahier','M','1986-09-03'),(242509,'1952-02-02','Rosalyn','Hebden','F','1986-02-01'),(242510,'1963-05-21','Khosrow','Codenie','F','1992-10-20'),(242511,'1956-07-03','Jianwen','Lupu','F','1991-07-14'),(242512,'1958-01-12','Apostol','Flanders','F','1993-09-13'),(242513,'1964-08-19','Morris','Jarecki','M','1991-01-14'),(242514,'1954-04-01','Pranav','Rousseau','F','1995-08-25'),(242515,'1953-04-09','Sumali','Serot','M','1991-09-11'),(242516,'1964-10-29','Zito','Reeken','F','1989-07-31'),(242517,'1963-05-23','Pradeep','Rabehasaina','M','1989-10-12'),(242518,'1961-02-15','Sanjiv','Makinen','M','1985-07-31'),(242519,'1956-11-07','Zhiguo','Senzako','F','1995-08-14'),(242520,'1955-07-02','Moheb','Rubsam','F','1988-10-03'),(242521,'1955-07-14','Bogdan','Lindenbaum','F','1989-11-20'),(242522,'1959-09-14','Shin','Marzano','F','1989-09-10'),(242523,'1954-05-13','Behnaam','Rande','M','1998-06-25'),(242524,'1955-10-18','Giordano','Gunderson','F','1990-07-01'),(242525,'1962-03-31','Uno','Breugel','M','1993-12-15'),(242526,'1958-09-20','Heeju','Takanami','M','1991-11-25'),(242527,'1963-05-28','Eberhardt','Bach','M','1989-05-03'),(242528,'1952-02-19','Lansing','Cannata','M','1987-08-13'),(242529,'1964-12-17','Gian','Ouhyoung','M','1994-09-20'),(242530,'1958-03-20','Chaitali','Rahier','M','1992-07-04'),(242531,'1954-03-09','Sergi','Czaja','M','1989-01-25'),(242532,'1957-02-25','Golgen','Nastansky','M','1992-04-01'),(242533,'1961-04-27','Yagil','Krohn','M','1985-06-19'),(242534,'1962-04-13','Kyoichi','Baek','F','1985-06-27'),(242535,'1952-12-14','Nagui','Levasseur','M','1986-09-10'),(242536,'1952-08-17','Fusako','Janetzko','F','1986-07-20'),(242537,'1963-09-22','Lijie','Oxman','M','1990-05-14'),(242538,'1957-07-05','Arch','Kawashimo','M','1989-06-28'),(242539,'1957-10-15','Garnet','Fontet','M','1990-10-30'),(242540,'1961-06-22','Jamaludin','Erbe','F','1993-12-25'),(242541,'1960-11-18','Kyoichi','Ligten','M','1996-12-02'),(242542,'1958-11-15','Hidekazu','Thisen','M','1991-10-22'),(242543,'1953-12-26','Jamaludin','Zweizig','M','1992-08-25'),(242544,'1958-09-27','Juyoung','Bernatsky','M','1990-04-14'),(242545,'1963-07-31','Achilleas','Rosay','F','1986-08-03'),(242546,'1954-12-31','Chuanyi','Kakkar','M','1988-09-24'),(242547,'1956-03-06','Toshimitsu','Zhang','M','1990-05-23'),(242548,'1961-01-31','Shigenori','Baaz','F','1986-04-25'),(242549,'1958-03-13','Hatsukazu','Bolotov','F','1986-02-07'),(242550,'1959-10-29','Yoshimitsu','Rosar','F','1987-07-07'),(242551,'1954-03-27','Sugwoo','DuCasse','M','1989-07-11'),(242552,'1964-11-16','Charmane','Sherertz','F','1986-02-03'),(242553,'1961-05-08','Chinya','Lunt','M','1985-02-26'),(242554,'1954-04-18','Sadegh','Masamoto','M','1986-12-09'),(242555,'1964-12-23','Ung','Miake','M','1990-12-17'),(242556,'1957-01-16','Nikolaus','Piazza','M','1989-04-25'),(242557,'1963-04-18','IEEE','Ranai','M','1994-07-22'),(242558,'1957-03-17','Mototsugu','Takkinen','F','1996-02-11'),(242559,'1960-08-02','Muneo','Bouloucos','M','1988-04-26'),(242560,'1958-11-26','Basem','Bazelow','M','1991-01-04'),(242561,'1952-06-06','Shen','Compeau','M','1986-06-26'),(242562,'1952-05-30','Kensei','Heyers','M','1992-12-01'),(242563,'1960-05-18','Lijie','Skrikant','F','1990-02-04'),(242564,'1956-08-09','Susanta','Kuzuoka','M','1988-04-23'),(242565,'1959-07-06','Etsuo','Janetzko','M','1988-03-03'),(242566,'1961-06-14','Kish','Michaels','F','1992-11-05'),(242567,'1955-07-26','Khue','Schmezko','M','1989-01-14'),(242568,'1960-06-08','Mohamadou','Schaaf','F','1989-12-22'),(242569,'1953-10-09','Tristan','Chandrasekhar','M','1993-05-24'),(242570,'1963-04-24','Sachio','Staelin','M','1989-01-28'),(242571,'1952-04-07','Arch','Fendler','F','1995-11-28'),(242572,'1953-12-17','Jongsuk','Danlos','F','1988-01-07'),(242573,'1958-06-12','Kersti','Nivat','M','1985-03-01'),(242574,'1953-03-24','Constantine','Bellmore','M','1993-10-12'),(242575,'1952-11-12','Fumiko','Brickell','M','1989-06-04'),(242576,'1963-02-12','Matk','Matheson','F','1985-12-23'),(242577,'1953-07-27','Vasilii','Crooks','M','1989-05-31'),(242578,'1964-07-10','Janalee','Buchter','M','1992-12-25'),(242579,'1956-07-28','Ibibia','Prampolini','M','1990-09-15'),(242580,'1957-06-24','Aloke','Suomi','M','1994-11-11'),(242581,'1964-04-13','King','Couchot','F','1991-04-03'),(242582,'1963-02-16','LiMin','Vieri','F','1987-02-08'),(242583,'1954-08-09','Marc','Menhardt','M','1993-05-13'),(242584,'1962-08-09','Vasiliy','Calkin','M','1994-05-15'),(242585,'1955-03-15','Kwangho','Cyre','F','1987-09-29'),(242586,'1955-12-28','Xinglin','Gulik','F','1987-08-29'),(242587,'1957-03-18','Toshimori','Waterhouse','F','1993-10-15'),(242588,'1960-09-20','Satoru','Picel','M','1988-03-18'),(242589,'1964-07-20','Prodip','Brickell','M','1990-02-27'),(242590,'1962-09-07','Fatemeh','Crelier','F','1993-02-17'),(242591,'1954-04-26','Yishai','Vandervoorde','F','1993-08-19'),(242592,'1956-04-23','Matt','Feldhoffer','F','1986-07-03'),(242593,'1961-03-18','Nimmagadda','Gips','F','1988-05-23'),(242594,'1959-05-02','Marl','Nitsche','F','1996-10-19'),(242595,'1964-02-29','Moti','Carrere','F','1985-06-17'),(242596,'1952-12-01','Ziyad','Matzen','F','1993-08-16'),(242597,'1963-10-21','Xinyu','DuBourdieux','M','1985-09-18'),(242598,'1955-10-22','Waiman','Nastansky','M','1986-12-30'),(242599,'1963-11-20','Yinlin','Koprowski','F','1992-12-06'),(242600,'1960-02-02','Kotesh','Munke','F','1988-05-02'),(242601,'1954-04-30','Adhemar','Kumaresan','M','1986-12-23'),(242602,'1958-03-07','Werner','Sichman','F','1985-10-04'),(242603,'1952-08-03','Pasqua','Brender','F','1986-04-18'),(242604,'1963-10-09','Florina','Ranum','M','1993-04-18'),(242605,'1962-10-29','Stepehn','Journel','M','1991-09-01'),(242606,'1960-09-22','Sudhanshu','Narlikar','M','1987-09-05'),(242607,'1954-11-01','Fumiya','Ossenbruggen','F','1993-01-22'),(242608,'1960-05-17','Luise','Demizu','M','1985-06-05'),(242609,'1961-11-01','Bodh','Swiss','M','1988-06-08'),(242610,'1952-05-08','Shiv','Uhrik','M','1992-06-30'),(242611,'1965-01-18','Frazer','Flanders','F','1995-08-25'),(242612,'1958-08-17','Bader','Matzel','F','1991-10-19'),(242613,'1958-04-14','Sadegh','Kawashimo','F','1995-10-05'),(242614,'1952-11-24','Arie','Fandrianto','F','1986-04-21'),(242615,'1958-10-13','Gully','Thiria','M','1987-02-23'),(242616,'1957-07-24','Moheb','Usdin','M','1988-05-16'),(242617,'1954-10-11','Yuriy','Validov','M','1992-01-24'),(242618,'1963-12-09','Uinam','Bharadwaj','F','1989-11-14'),(242619,'1960-02-12','Marlo','Zallocco','M','1988-02-01'),(242620,'1962-07-12','Djelloul','Egerstedt','M','1991-06-06'),(242621,'1962-12-13','Leandro','Kakkad','M','1987-12-20'),(242622,'1959-08-02','Qunsheng','Gewali','M','1989-03-25'),(242623,'1963-12-04','Ghassan','Shiratori','F','1991-10-29'),(242624,'1960-07-27','Kannan','Akaboshi','F','1989-08-01'),(242625,'1960-11-01','Bodh','Khalid','M','1989-06-11'),(242626,'1953-07-27','Weijing','Schapire','M','1985-12-25'),(242627,'1956-01-23','Yongmin','Murtagh','F','1996-01-20'),(242628,'1962-08-19','Palash','Matzke','M','1987-05-20'),(242629,'1958-12-13','Saeed','Vernadat','M','1995-08-10'),(242630,'1953-12-30','Shunichi','Keohane','F','1991-04-10'),(242631,'1962-11-01','Xiaocheng','Foote','F','1992-11-19'),(242632,'1964-11-15','Marjo','Schwartzburd','M','1993-09-29'),(242633,'1953-11-02','Sedat','Muntz','M','1987-12-15'),(242634,'1959-07-08','Mamdouh','Marzano','M','1995-08-13'),(242635,'1955-05-24','Berto','Walstra','M','1994-05-27'),(242636,'1960-12-14','Eirik','Klyachko','M','1996-04-12'),(242637,'1959-08-24','Maik','Cochrane','M','1986-09-08'),(242638,'1954-03-25','Kolar','Simkin','M','1991-06-05'),(242639,'1964-01-07','Uta','Cools','F','1987-10-07'),(242640,'1962-06-16','Carrsten','Anick','F','1985-12-22'),(242641,'1957-03-25','Kamakshi','Yavatkar','F','1986-04-10'),(242642,'1956-04-20','Rosli','Chandrasekhar','F','1988-08-13'),(242643,'1958-05-04','Gita','Sethi','F','1997-03-03'),(242644,'1954-07-02','Lijie','Hainaut','M','1992-06-06'),(242645,'1956-01-19','JiYoung','Peha','F','1990-05-17'),(242646,'1955-05-22','Shin','Ramaiah','F','1997-06-12'),(242647,'1964-12-04','Jiong','Itzigehl','M','1993-07-11'),(242648,'1957-07-01','Nitsan','Vickson','M','1988-06-30'),(242649,'1957-01-02','Cordelia','Toyoshima','M','1990-02-06'),(242650,'1960-01-01','Chenye','Cronin','M','1991-12-12'),(242651,'1960-08-20','Kenroku','Millington','M','1985-12-19'),(242652,'1961-03-22','Frederique','Kuszyk','F','1991-10-19'),(242653,'1955-12-27','Yucel','Chelton','M','1985-11-28'),(242654,'1963-08-05','Nalini','Copas','M','1991-03-27'),(242655,'1952-05-30','Tadahiko','Gunderson','M','1988-08-09'),(242656,'1964-09-23','Oldrich','Theuretzbacher','M','1985-09-11'),(242657,'1963-11-25','Shigehito','Mateescu','M','1990-06-17'),(242658,'1961-06-18','Uriel','Milicic','F','1993-04-22'),(242659,'1964-03-18','Mokhtar','Conry','F','1990-01-23'),(242660,'1953-05-04','Marsal','Nyanchama','M','1990-02-09'),(242661,'1963-04-20','Oksana','Ushiama','F','1992-10-23'),(242662,'1961-10-29','Theron','Molenaar','M','1989-09-10'),(242663,'1960-11-04','Tse','Ranze','F','1989-05-06'),(242664,'1957-09-13','Shushma','Merro','F','1987-07-20'),(242665,'1956-10-28','Zengping','Merlo','M','1988-10-12'),(242666,'1961-01-19','Jiong','Kieras','M','1988-05-09'),(242667,'1954-07-31','Toshimo','Rajala','F','1991-07-18'),(242668,'1952-12-21','Shay','Rodite','M','1990-05-19'),(242669,'1955-11-12','Armond','Oxenboll','M','1990-11-12'),(242670,'1952-10-08','Augustine','Chinal','M','1991-07-31'),(242671,'1961-04-23','Souichi','Merro','M','1985-08-08'),(242672,'1958-07-20','Petter','Gewali','M','1995-03-11'),(242673,'1962-11-26','Katsuyuki','Meszaros','F','1986-02-24'),(242674,'1952-09-12','Eric','Ibel','M','1986-12-02'),(242675,'1958-01-25','Heather','Hutton','F','1985-09-11'),(242676,'1963-02-27','Tremaine','Vitiello','M','1988-05-16'),(242677,'1963-03-27','Hyuckchul','Nyrup','M','1986-05-25'),(242678,'1954-01-31','Tokuyasu','Beausoleil','M','1985-06-27'),(242679,'1956-09-07','Domenico','Awdeh','M','1985-06-15'),(242680,'1956-11-14','Dannz','Uludag','M','1991-03-05'),(242681,'1960-07-13','Hatsukazu','Hebert','M','1987-05-10'),(242682,'1955-04-30','Paddy','Birch','M','1991-05-08'),(242683,'1957-03-07','Sreekrishna','Lupu','M','1987-02-27'),(242684,'1956-08-18','Moto','Luders','F','1988-12-03'),(242685,'1958-02-08','Toshiko','Pellegrinelli','F','1989-02-27'),(242686,'1954-10-19','Mart','Koblitz','M','1988-07-12'),(242687,'1958-06-20','Sanjay','Penz','M','1997-02-22'),(242688,'1959-10-27','Jiafu','Perko','M','1990-10-11'),(242689,'1958-05-03','Karlis','Nollmann','M','1989-10-04'),(242690,'1958-12-15','Richard','Parfitt','F','1990-12-06'),(242691,'1952-09-21','Goh','Farris','M','1990-02-02'),(242692,'1953-01-11','Sukumar','Sankaranarayanan','M','1991-10-10'),(242693,'1955-01-02','Debatosh','Besselaar','M','1991-10-20'),(242694,'1961-10-09','Kousuke','Ranta','M','1988-10-26'),(242695,'1953-08-20','Shen','Chenoweth','M','1989-01-29'),(242696,'1958-08-07','Tsuneo','Mukaidono','M','1998-02-18'),(242697,'1955-12-29','Shuho','Kohling','M','1997-08-08'),(242698,'1955-01-15','Florian','Hofstetter','M','1993-02-23'),(242699,'1957-07-06','Kasturi','Berztiss','M','1985-11-16'),(242700,'1958-04-30','Zorica','Ratzlaff','M','1991-07-14'),(242701,'1958-10-24','Shuji','Heering','F','1989-05-28'),(242702,'1956-05-21','Djelloul','Tyugu','M','1986-02-10'),(242703,'1959-12-25','Sadun','Garnham','F','1986-04-03'),(242704,'1963-11-24','Toshiki','Kuzuoka','M','1989-04-11'),(242705,'1964-03-22','Aron','Stamatiou','M','1991-02-10'),(242706,'1963-11-21','Anestis','Isaak','M','1990-03-05'),(242707,'1956-10-01','Uzi','Werthner','M','1985-03-07'),(242708,'1959-08-27','Shaunak','Ressouche','F','1992-10-11'),(242709,'1955-02-05','Oguz','Kranzdorf','F','1993-09-09'),(242710,'1961-11-27','Shugo','Reeken','F','1986-11-11'),(242711,'1959-08-12','Nigel','Jiang','M','1992-01-04'),(242712,'1953-12-11','Nevio','Zeleznik','M','1993-01-24'),(242713,'1952-06-14','Lucien','Zhiwei','F','1989-08-07'),(242714,'1962-02-22','Fumiya','Stille','M','1986-03-12'),(242715,'1964-06-06','Guoxiang','Hennings','F','1985-05-19'),(242716,'1963-11-22','Oddvar','Masada','M','1985-07-17'),(242717,'1955-05-03','Mori','Nanard','F','1985-02-14'),(242718,'1957-03-16','Luerbio','Ernst','M','1987-01-26'),(242719,'1958-08-26','Remko','Hardjono','F','1988-06-22'),(242720,'1959-04-17','Kotesh','Kolvik','M','1987-05-20'),(242721,'1959-12-24','Shai','Fraisse','F','1994-10-25'),(242722,'1954-09-20','Lijia','Larfeldt','F','1988-02-01'),(242723,'1957-04-29','Marit','McFarlin','F','1986-08-11'),(242724,'1954-08-23','Inderjeet','Stamatiou','M','1988-08-13'),(242725,'1957-06-20','Guozhong','Demizu','F','1991-05-21'),(242726,'1960-10-10','Yifei','Kavvadias','M','1996-07-13'),(242727,'1956-04-03','Bilhanan','Perelgut','M','1990-01-11'),(242728,'1952-06-01','Hatim','Thambidurai','F','1998-03-18'),(242729,'1959-07-31','Shaowei','Kriebel','M','1989-07-12'),(242730,'1957-09-08','Yechiam','Nishimukai','M','1994-01-28'),(242731,'1952-06-14','Arun','Erdmenger','F','1987-09-15'),(242732,'1957-06-05','Takanari','Versino','F','1989-05-02'),(242733,'1958-06-11','Rasiah','Gubsky','M','1989-10-13'),(242734,'1962-03-15','Masasuke','Munos','F','1991-05-25'),(242735,'1960-07-03','Shaz','Sidou','M','1990-03-09'),(242736,'1954-10-24','Chikara','Masada','F','1985-04-22'),(242737,'1962-12-07','Szabolcs','Mawatari','M','1987-05-17'),(242738,'1960-12-16','Srinidhi','Rando','M','1988-07-24'),(242739,'1964-01-16','Tremaine','Weedon','M','1985-03-29'),(242740,'1964-04-04','Khoa','Thummel','M','1987-08-18'),(242741,'1963-08-12','JiYoung','Schaft','M','1996-03-19'),(242742,'1953-07-25','Otilia','Waterhouse','M','1994-03-14'),(242743,'1957-10-23','Magdalena','Buescher','M','1990-02-18'),(242744,'1958-02-25','Beshir','Kaiser','M','1988-12-25'),(242745,'1963-04-23','Goetz','Meriste','M','1987-06-13'),(242746,'1955-10-20','Gino','Azumi','M','1993-09-19'),(242747,'1956-05-24','True','Rosar','M','1988-06-14'),(242748,'1952-12-19','Bernt','Coullard','M','1991-05-29'),(242749,'1954-03-04','Tetsurou','Chandrasekhar','M','1986-07-25'),(242750,'1952-05-27','Sasan','Auyong','M','1989-01-29'),(242751,'1953-11-16','Remko','Sankaranarayanan','M','1991-09-28'),(242752,'1961-08-29','Jouni','Zucker','F','1993-04-06'),(242753,'1964-05-09','Serap','Salinas','M','1987-08-29'),(242754,'1959-07-09','Khalid','Zockler','F','1989-08-06'),(242755,'1964-03-21','Fumiya','Zaccaria','F','1994-09-11'),(242756,'1953-11-19','Gila','Luck','M','1992-06-20'),(242757,'1959-01-19','Yuqun','Nyanchama','M','1988-10-18'),(242758,'1963-03-30','Rosine','Bernatsky','M','1986-09-22'),(242759,'1960-05-05','Jiann','Asmuth','F','1989-11-18'),(242760,'1962-10-25','Nagui','Noriega','M','1995-10-12'),(242761,'1956-12-23','Ziva','Salinas','F','1989-07-13'),(242762,'1959-10-29','Bilhanan','Katalagarianos','F','1995-11-03'),(242763,'1957-03-28','Leandro','Milicia','F','1998-01-19'),(242764,'1963-09-24','Jasminko','Cesareni','F','1996-06-11'),(242765,'1964-11-03','Herbert','Esteva','M','1990-02-11'),(242766,'1957-10-10','Hatem','Reistad','F','1990-04-17'),(242767,'1960-08-29','Fatemeh','Landherr','M','1991-12-22'),(242768,'1962-12-28','Mana','Segond','M','1988-05-05'),(242769,'1956-08-04','Vishu','Matteis','M','1991-01-05'),(242770,'1964-09-29','Abdelwaheb','Peroz','M','1986-02-20'),(242771,'1952-03-21','Kwangjo','Chinin','F','1996-04-15'),(242772,'1964-11-22','Ghassan','Barvinok','F','1990-09-11'),(242773,'1959-10-07','Dante','Narwekar','M','1986-07-24'),(242774,'1957-03-25','Gunilla','Schonegge','F','1992-01-27'),(242775,'1956-11-03','Chinya','Iisaku','F','1988-06-19'),(242776,'1961-09-08','Mart','Erol','M','1988-08-04'),(242777,'1956-04-18','Jiakeng','Zastre','M','1993-10-18'),(242778,'1957-02-02','Jenwei','Peron','F','1995-08-09'),(242779,'1955-09-24','Mona','Whitcomb','M','1987-03-27'),(242780,'1960-05-30','Hilari','Bauknecht','M','1987-06-12'),(242781,'1955-09-28','Aris','Jarecki','F','1987-06-03'),(242782,'1952-07-21','Menkae','Uhrik','F','1990-04-04'),(242783,'1955-02-14','Yefim','Peroz','F','1991-09-16'),(242784,'1955-06-05','Aloys','Wallrath','F','1998-01-21'),(242785,'1953-09-19','Boalin','Gulak','F','1989-12-28'),(242786,'1958-10-26','Shooichi','Merel','M','1993-04-21'),(242787,'1961-03-19','Jordanka','DuBourdieux','M','1988-03-26'),(242788,'1964-04-22','Gudjon','Isard','M','1991-06-28'),(242789,'1953-01-07','Hitomi','Nitsch','M','1988-06-18'),(242790,'1960-05-01','Zine','Limongiello','M','1985-12-16'),(242791,'1959-09-02','Youssef','Nyrup','M','1989-09-19'),(242792,'1960-06-25','Hailing','Uludag','F','1990-06-13'),(242793,'1952-07-29','Ekawit','Rosca','F','1986-09-25'),(242794,'1958-11-03','Zejun','Pulkowski','M','1985-10-24'),(242795,'1954-03-25','Tetsurou','Bouloucos','M','1986-04-28'),(242796,'1955-02-14','Shir','Pusterhofer','F','1987-02-20'),(242797,'1958-01-02','Amstein','Sevcikova','M','1985-07-26'),(242798,'1956-08-30','Richard','Merle','M','1994-04-07'),(242799,'1955-11-14','Kenton','Uehara','M','1985-10-29'),(242800,'1965-01-11','Kazuyasu','Levergood','F','1995-08-24'),(242801,'1960-03-28','Raimond','Camurati','F','1988-09-09'),(242802,'1955-01-25','Heng','Shobatake','F','1985-12-13'),(242803,'1960-12-18','Eric','Antonisse','M','1991-11-27'),(242804,'1959-10-26','Mariangiola','Erni','M','1989-01-09'),(242805,'1960-02-26','Boguslaw','Sudbeck','M','1988-01-19'),(242806,'1954-06-06','Conal','Motley','F','1986-09-10'),(242807,'1958-11-18','Kensyu','Conde','F','1986-01-11'),(242808,'1953-05-09','Bodo','Melter','F','1991-10-29'),(242809,'1953-10-13','Jagoda','Schiper','M','1995-11-05'),(242810,'1961-10-16','Bernice','Ratzlaff','M','1989-11-08'),(242811,'1957-04-18','Alain','Bonifati','M','1993-02-24'),(242812,'1957-05-09','Baziley','Avouris','M','1987-05-03'),(242813,'1959-02-28','Mahmut','Vakili','F','1995-03-19'),(242814,'1959-08-02','Xinyu','Erde','M','1988-01-06'),(242815,'1959-05-28','Candido','Picel','M','1995-01-30'),(242816,'1953-03-25','Shuky','Lieblein','M','1990-06-27'),(242817,'1959-05-13','Yinghua','Coullard','F','1986-10-29'),(242818,'1953-08-29','Malu','Murtagh','M','1986-09-27'),(242819,'1953-02-03','Xuejia','Lukaszewicz','M','1985-03-14'),(242820,'1957-08-15','Alois','Norsworthy','M','1985-06-14'),(242821,'1954-10-03','Vojin','Baby','F','1987-09-26'),(242822,'1961-06-20','Nirmal','Fordan','F','1991-05-06'),(242823,'1952-11-29','Florian','Pesch','F','1990-09-12'),(242824,'1956-08-13','Zhiwei','Narahara','F','1990-11-18'),(242825,'1963-11-21','Rosine','Boudaillier','M','1998-12-06'),(242826,'1954-11-08','Turgut','Danner','M','1988-10-07'),(242827,'1958-06-30','Padma','Cesareni','F','1985-07-26'),(242828,'1964-07-22','Itzchak','Zongker','M','1999-01-28'),(242829,'1957-11-04','Jingling','Gruenwald','M','1987-12-23'),(242830,'1959-04-14','Sushant','Conte','F','1989-12-02'),(242831,'1955-10-19','Chriss','Cannata','M','1990-05-06'),(242832,'1957-03-22','Munenori','Karcich','F','1987-09-27'),(242833,'1953-04-22','Heeju','Engberts','M','1993-08-23'),(242834,'1952-03-20','Sanjoy','Tetzlaff','F','1985-09-18'),(242835,'1958-05-01','Ipke','Luca','M','1994-08-17'),(242836,'1964-08-03','Geoff','Ranon','M','1986-01-09'),(242837,'1954-10-21','Eric','Hiraishi','F','1987-01-30'),(242838,'1952-03-07','Kellyn','Alencar','M','1993-08-17'),(242839,'1954-02-15','Sakthirel','Stentiford','F','1993-09-06'),(242840,'1961-09-04','Dulce','Demir','F','1998-02-01'),(242841,'1959-01-06','Bouchung','Szemeredi','F','1987-06-11'),(242842,'1964-06-24','Bodh','Heusch','F','1989-11-14'),(242843,'1958-12-22','Nathan','Thimonier','M','1986-07-17'),(242844,'1954-10-12','Jasminko','Terlouw','F','1991-08-31'),(242845,'1955-03-14','Van','Goldhammer','M','1992-09-30'),(242846,'1953-08-26','Susanna','Raoux','M','1988-07-06'),(242847,'1954-12-29','Cathie','Takanami','F','1989-10-11'),(242848,'1964-04-14','Boutros','Alblas','F','1994-06-03'),(242849,'1958-02-28','Mircea','Macedo','M','1990-05-02'),(242850,'1952-10-11','Hyuckchul','Ouhyoung','M','1988-10-26'),(242851,'1954-04-02','Reinhold','Schmittgen','F','1996-05-14'),(242852,'1963-04-11','Nikolaus','Morrow','M','1990-05-21'),(242853,'1957-03-14','Venkatesan','Tramer','M','1996-01-20'),(242854,'1964-02-14','Pradeep','Lichtner','F','1991-12-24'),(242855,'1962-09-14','Vitaly','Munch','M','1994-03-25'),(242856,'1956-08-26','Vidar','Brodal','M','1986-09-13'),(242857,'1957-11-21','Tadahiro','Auyong','F','1990-05-06'),(242858,'1963-02-27','Mohammed','Hanratty','F','1988-10-03'),(242859,'1959-03-29','Demos','Lalonde','F','1994-09-07'),(242860,'1952-12-03','Chenxi','Engberts','M','1997-08-19'),(242861,'1954-06-14','Goh','Alpay','F','1993-11-19'),(242862,'1955-12-20','Mario','Leonhardt','F','1986-05-03'),(242863,'1952-03-09','Debaprosad','Otillio','F','1986-02-04'),(242864,'1955-08-09','Masaki','Keohane','M','1989-06-23'),(242865,'1959-10-19','Hidefumi','Shinomoto','M','1993-03-29'),(242866,'1958-09-16','Danai','Schapire','F','1987-11-27'),(242867,'1965-01-04','Paddy','Nittel','M','1996-09-13'),(242868,'1957-03-30','Huican','Garrabrants','M','1987-07-26'),(242869,'1955-04-01','Howell','Marsiglia','M','1996-06-29'),(242870,'1954-05-29','Kazuhisa','Thiria','M','1985-05-26'),(242871,'1954-06-10','Rosalie','Perl','F','1993-09-26'),(242872,'1958-03-27','Jungsoon','Perez','F','1988-12-21'),(242873,'1959-02-07','Yuqun','Gargeya','M','1989-04-09'),(242874,'1959-07-28','Atilio','Ghelli','F','1990-08-17'),(242875,'1956-09-18','Mingsen','Borovoy','M','1992-06-22'),(242876,'1956-01-10','Sasan','Cincotta','M','1991-07-13'),(242877,'1962-02-27','Seshu','Linares','M','1987-06-16'),(242878,'1962-11-12','Atilio','Busillo','M','1995-04-15'),(242879,'1955-11-17','Khalil','Khalid','M','1987-09-08'),(242880,'1957-01-05','Kristian','Murtagh','F','1985-04-09'),(242881,'1954-05-08','Siamak','Garnier','M','1989-06-30'),(242882,'1954-12-16','Malu','Peir','F','1992-01-31'),(242883,'1958-07-22','Guther','Maksimenko','F','1985-02-20'),(242884,'1963-04-04','Marlo','Baaleh','F','1992-10-22'),(242885,'1954-07-21','Billur','Mondadori','M','1990-08-09'),(242886,'1952-10-25','Guadalupe','Nitsch','F','1988-07-25'),(242887,'1953-11-16','Ewing','Plump','M','1990-03-27'),(242888,'1956-03-23','Randy','Stentiford','M','1987-11-18'),(242889,'1959-08-24','Aamer','Fabrizio','M','1992-11-24'),(242890,'1964-11-16','Teruyuki','Luks','M','1989-02-07'),(242891,'1955-07-01','Debaprosad','Ramalingam','M','1989-05-14'),(242892,'1958-03-11','Jackson','Jahnichen','M','1988-01-01'),(242893,'1958-08-17','Bernt','Lubachevsky','M','1987-11-29'),(242894,'1959-04-29','Soenke','Tibblin','F','1987-08-31'),(242895,'1954-12-15','Khoa','Pillow','F','1986-02-15'),(242896,'1960-03-24','Neelam','Makinen','M','1989-11-12'),(242897,'1962-09-16','Mang','Fordan','M','1987-03-26'),(242898,'1956-04-03','Rutger','Ertl','M','1990-06-02'),(242899,'1960-10-29','Inderjeet','Yeung','F','1985-07-14'),(242900,'1956-09-30','Ranan','Armand','M','1988-09-18'),(242901,'1954-11-07','Ortrun','Atchley','F','1985-08-26'),(242902,'1962-07-28','Leszek','Muntz','F','1987-12-30'),(242903,'1952-04-12','Dung','Genther','M','1988-10-30'),(242904,'1959-04-15','Munehiko','VanScheik','M','1990-12-20'),(242905,'1957-04-09','Reuven','Brobst','M','1991-05-23'),(242906,'1958-08-21','Shunichi','Schreiter','M','1990-05-22'),(242907,'1955-11-15','Bouchung','Eppinger','F','1986-04-20'),(242908,'1964-07-15','Francoise','Hellwagner','F','1988-01-22'),(242909,'1961-01-06','Xiong','McClure','F','1986-03-02'),(242910,'1954-03-20','Christophe','Parfitt','M','1989-06-01'),(242911,'1961-06-27','Giap','Conde','F','1995-02-02'),(242912,'1954-12-26','Denis','Seghrouchni','F','1990-01-31'),(242913,'1960-08-06','Shooichi','Skogmar','F','1994-08-14'),(242914,'1960-08-28','Adhemar','Oppitz','F','1985-10-07'),(242915,'1964-06-20','Shin','Cherinka','F','1994-03-01'),(242916,'1959-03-06','Xinan','Brookner','M','1990-03-12'),(242917,'1956-03-29','Zhenbing','Gist','M','1989-04-27'),(242918,'1953-06-07','Edwin','Fontet','M','1990-08-25'),(242919,'1963-01-12','Genki','Matzen','F','1985-05-03'),(242920,'1953-05-31','Tuval','Anandan','F','1986-01-08'),(242921,'1956-02-25','Yunming','Rusterholz','F','1988-11-06'),(242922,'1964-11-29','Bernardo','Peternell','F','1985-02-26'),(242923,'1956-01-25','Hyuncheol','Taubman','M','1990-09-22'),(242924,'1961-10-12','Indrajit','Gerlach','M','1985-12-22'),(242925,'1964-08-15','Takahira','Yemenis','F','1987-11-23'),(242926,'1961-10-22','Mabo','Masada','F','1986-12-16'),(242927,'1953-07-14','Manibrata','Msuda','F','1988-10-07'),(242928,'1961-09-15','Seongbae','Pell','M','1985-03-07'),(242929,'1964-09-10','Jaber','Neiman','M','1986-04-01'),(242930,'1958-01-10','Tomoyuki','Attimonelli','M','1998-06-05'),(242931,'1963-06-28','Ewing','Gadepally','F','1989-12-17'),(242932,'1961-09-08','Kiyotoshi','Rosen','F','1994-10-17'),(242933,'1957-05-22','Randy','Roisin','M','1994-12-24'),(242934,'1953-07-29','Gurbir','Facello','M','1985-03-13'),(242935,'1960-10-29','Tetsushi','Fioravanti','M','1987-11-21'),(242936,'1961-08-06','Heon','Zultner','F','1988-06-03'),(242937,'1956-04-29','Guangming','Wursthorn','F','1988-09-08'),(242938,'1958-12-16','Moon','Peng','F','1988-02-06'),(242939,'1959-09-28','Guangming','Champarnaud','M','1988-12-30'),(242940,'1955-11-14','Hinrich','Vieth','M','1985-06-19'),(242941,'1963-10-24','Dung','Klassen','F','1994-06-28'),(242942,'1961-10-31','Alejandra','Sundgren','M','1986-07-06'),(242943,'1958-08-28','Kristin','Lenart','F','1998-01-29'),(242944,'1954-01-21','Leucio','Heinisuo','M','1993-09-11'),(242945,'1956-04-13','Gonzalo','Murtha','M','1987-06-28'),(242946,'1960-11-15','Ewing','Nilsson','M','1991-09-29'),(242947,'1964-06-09','Alain','Varley','F','1992-03-13'),(242948,'1964-08-04','Xumin','Harnett','F','1988-06-09'),(242949,'1952-02-08','Surveyors','Perelgut','F','1985-04-28'),(242950,'1960-09-10','Yefim','Spataro','M','1993-12-05'),(242951,'1958-04-17','Chinho','Gimbel','M','1992-03-14'),(242952,'1964-03-14','Dayanand','Restivo','M','1985-02-11'),(242953,'1959-06-17','Eckart','Pramanik','M','1992-12-03'),(242954,'1962-02-12','Laurentiu','Vecchi','M','1989-10-24'),(242955,'1956-09-13','Fumiya','Feinberg','M','1993-08-03'),(242956,'1953-03-16','Randy','Ramsey','F','1991-03-17'),(242957,'1955-03-02','Danae','Antonakopoulos','F','1987-07-27'),(242958,'1961-07-23','Conrado','Tokunaga','M','1987-06-08'),(242959,'1959-06-21','Toshimori','Bugaenko','F','1988-10-06'),(242960,'1964-01-02','Mohit','Stassinopoulos','M','1992-06-17'),(242961,'1960-12-27','Jordanka','Collette','M','1989-11-10'),(242962,'1960-02-16','Ronnie','Schlegelmilch','M','1990-01-02'),(242963,'1954-07-30','Yuguang','Jenevein','M','1986-10-24'),(242964,'1957-03-20','Susanta','Rajala','F','1985-09-14'),(242965,'1956-11-18','Golgen','Braccini','M','1986-12-19'),(242966,'1964-11-30','Kenroku','Heping','M','1990-01-28'),(242967,'1953-05-28','Susuma','Escriba','M','1986-10-03'),(242968,'1959-07-20','Sailaja','Luce','F','1996-06-19'),(242969,'1958-05-24','Haldon','Heystek','M','1985-05-29'),(242970,'1954-04-25','Serenella','Emden','M','1996-09-20'),(242971,'1961-05-20','Mack','Itschner','M','1985-07-26'),(242972,'1956-12-17','Richard','Adachi','M','1986-07-29'),(242973,'1955-04-13','Parviz','Basagni','M','1987-08-05'),(242974,'1958-05-23','Arie','Rettelbach','F','1986-02-02'),(242975,'1952-11-05','Shahaf','Maquelin','M','1993-01-08'),(242976,'1959-10-22','Gill','Lieberherr','M','1998-08-29'),(242977,'1953-01-15','Lalit','Brobst','F','1991-05-15'),(242978,'1955-04-04','Teunis','Unno','M','1990-08-25'),(242979,'1963-07-05','Jouko','Spelt','M','1996-02-06'),(242980,'1961-07-22','Jackson','Cincotta','M','1987-12-08'),(242981,'1958-11-08','Uwe','Mahmud','M','1988-05-12'),(242982,'1959-12-16','Kwangsub','Zeleznik','F','1985-08-16'),(242983,'1962-05-07','Moty','Erdmenger','M','1991-01-20'),(242984,'1963-03-17','Xinyu','Papsdorf','M','1989-08-27'),(242985,'1956-01-06','Lene','Perly','M','1988-03-06'),(242986,'1961-09-20','Berthier','Antonisse','M','1985-12-08'),(242987,'1959-07-16','Arne','Casley','F','1987-10-12'),(242988,'1958-12-14','Changho','Setiz','F','1991-12-24'),(242989,'1961-09-28','Sanjoy','Kroon','F','1995-05-01'),(242990,'1952-06-25','Sachar','Journel','M','1988-02-25'),(242991,'1961-04-01','Xuejia','Aingworth','M','1994-09-15'),(242992,'1958-06-22','Tesuro','Krohm','F','1989-03-22'),(242993,'1954-08-04','Billur','Lorch','F','1985-11-24'),(242994,'1961-05-05','Spyrose','Heping','M','1989-01-02'),(242995,'1964-10-23','Mihalis','Capobianchi','M','1994-11-28'),(242996,'1964-04-03','Mona','Demri','M','1989-08-29'),(242997,'1959-08-31','Willard','Liedekerke','M','1987-10-09'),(242998,'1962-01-26','Constantino','Srimani','M','1985-02-25'),(242999,'1962-02-20','Saeko','Cooke','F','1988-09-16'),(243000,'1952-06-28','Shao','Demian','M','1994-10-12'),(243001,'1954-11-27','Qunsheng','Porotnikoff','F','1990-03-18'),(243002,'1962-01-18','Chrisa','Zeleznik','F','1986-12-09'),(243003,'1964-09-08','Toshiko','Jonsson','M','1996-02-24'),(243004,'1959-08-17','Bodo','Binding','F','1989-11-06'),(243005,'1954-10-08','Leszek','Moffat','F','1985-02-20'),(243006,'1963-11-12','Abdelghani','Sankaranarayanan','F','1986-01-28'),(243007,'1963-08-14','Denny','Menhoudj','F','1995-09-19'),(243008,'1963-03-09','Sham','Oehlmann','F','1996-03-26'),(243009,'1959-07-31','Zeljko','Birke','F','1987-01-09'),(243010,'1960-06-24','Xudong','Klassen','M','1986-08-19'),(243011,'1962-03-09','Genevieve','Rusmann','M','1992-02-05'),(243012,'1964-06-14','Kensyu','Andreotta','M','1990-04-19'),(243013,'1952-10-09','Yuqun','Peron','M','1985-12-20'),(243014,'1952-03-28','Gaurav','Codenie','M','1988-03-26'),(243015,'1957-09-21','Genta','Khamsi','M','1993-10-11'),(243016,'1957-08-30','Ebru','Hennings','F','1988-09-10'),(243017,'1963-04-19','Shim','Llado','F','1985-03-19'),(243018,'1965-01-02','Bowen','Deverell','F','1991-12-14'),(243019,'1956-10-16','Jingling','Sudkamp','M','1989-03-21'),(243020,'1957-08-08','Chirstian','Conte','F','1995-01-05'),(243021,'1959-01-27','Jeanna','Denti','F','1990-10-21'),(243022,'1956-08-06','Mooi','Guardalben','F','1985-11-12'),(243023,'1960-06-02','Mingdong','Limongiello','M','1990-03-31'),(243024,'1953-02-21','Girolamo','Sherertz','M','1985-10-07'),(243025,'1961-08-30','Koichi','Kowalchuk','F','1987-05-29'),(243026,'1960-02-19','Kwangyoen','Nergos','M','1988-12-15'),(243027,'1954-07-14','Subhash','Pluym','M','1987-05-08'),(243028,'1961-12-03','Fumiyo','Mukaidono','F','1985-10-09'),(243029,'1957-09-13','Masaru','Demke','F','1992-11-10'),(243030,'1956-02-28','Shrikanth','Ibel','F','1989-01-12'),(243031,'1958-11-05','Arun','Giarratana','M','1986-10-24'),(243032,'1955-05-06','Leandro','Bage','M','1991-03-08'),(243033,'1958-10-31','Akeel','Gomatam','F','1987-08-18'),(243034,'1962-05-17','Phule','Schneeberger','F','1988-01-06'),(243035,'1956-09-03','Masaki','Zongker','M','1986-04-16'),(243036,'1954-04-25','Idoia','Lundstrom','M','1986-04-16'),(243037,'1964-05-03','Bodh','Bahl','F','1988-04-30'),(243038,'1962-06-17','Gaurav','Bazelow','M','1989-12-18'),(243039,'1958-04-27','DeForest','Smeets','F','1985-12-10'),(243040,'1958-06-05','Boutros','Spinelli','F','1989-10-13'),(243041,'1962-09-09','Adhemar','Cannata','M','1985-03-08'),(243042,'1956-11-06','Conor','Hofmeyr','F','1995-11-15'),(243043,'1955-08-03','Dayanand','Senzako','M','1989-10-12'),(243044,'1957-01-24','Shigehiro','Braunmuhl','F','1996-09-02'),(243045,'1961-09-03','Sugwoo','Ozery','F','1985-09-09'),(243046,'1956-06-24','Salvador','Pavlopoulou','M','1990-10-10'),(243047,'1964-04-29','Tristan','Tzvieli','M','1989-12-19'),(243048,'1960-08-21','Jinpo','Monarch','F','1992-05-07'),(243049,'1959-08-20','Erez','Syrzycki','M','1991-02-19'),(243050,'1962-04-01','Anneli','Wilharm','M','1988-07-08'),(243051,'1956-09-06','Horward','Thimonier','M','1991-03-10'),(243052,'1954-03-23','Aamod','Hennings','F','1989-11-14'),(243053,'1957-11-29','Renee','Marrakchi','M','1987-01-25'),(243054,'1955-08-11','Georgy','Felder','M','1988-04-10'),(243055,'1958-11-28','Shan','Vigier','F','1987-12-06'),(243056,'1953-04-01','Hatim','Steinauer','F','1987-05-09'),(243057,'1955-03-20','Bodo','Atrawala','M','1988-03-26'),(243058,'1954-11-16','Kensyu','Masada','M','1991-11-24'),(243059,'1957-06-21','Dayanand','Langford','F','1992-01-11'),(243060,'1956-03-27','Pintsang','Oaver','M','1993-04-01'),(243061,'1957-03-13','Mohan','Copas','F','1998-11-04'),(243062,'1955-10-29','Peternela','Ashish','F','1990-09-04'),(243063,'1960-03-15','DAIDA','Schusler','M','1989-06-20'),(243064,'1960-06-12','Mart','Danecki','M','1987-04-24'),(243065,'1962-02-28','Yuguang','Uludag','M','1991-03-28'),(243066,'1957-12-01','Gaetan','Encarnacion','F','1988-11-10'),(243067,'1961-01-25','Howell','Mitsuhashi','M','1994-06-07'),(243068,'1954-02-14','Babette','Champarnaud','F','1985-11-20'),(243069,'1959-03-05','Ingemar','Griswold','F','1990-06-13'),(243070,'1952-10-31','Constantine','Bahk','M','1993-07-26'),(243071,'1958-02-06','Berthier','Takkinen','F','1989-01-25'),(243072,'1964-03-23','Sungwon','Wielonsky','M','1991-10-24'),(243073,'1963-07-31','Paddy','Czap','M','1990-06-13'),(243074,'1955-03-07','Teunis','Rousseau','M','1991-12-20'),(243075,'1961-10-18','Matt','Hardjono','F','1988-01-16'),(243076,'1962-11-22','Bodh','Brlek','F','1991-05-02'),(243077,'1965-02-01','Kazunori','Perz','F','1986-08-28'),(243078,'1963-01-26','Randy','Alvarado','M','1985-06-02'),(243079,'1964-03-18','Lalit','Scallan','M','1991-02-12'),(243080,'1954-07-06','Hidefumi','Erman','M','1987-09-11'),(243081,'1960-05-10','Jenwei','Yemenis','F','1986-03-18'),(243082,'1954-11-19','Shaw','Gewali','M','1991-04-18'),(243083,'1960-08-20','Waiman','Papastamatiou','F','1985-08-05'),(243084,'1954-01-02','Lech','Pavlopoulou','F','1988-10-30'),(243085,'1958-01-18','Gao','Feinberg','F','1994-06-13'),(243086,'1955-10-01','Rosalie','Kumaresan','F','1985-08-24'),(243087,'1962-08-14','Marsja','Eugenio','M','1986-04-05'),(243088,'1958-01-14','Pintsang','Hopewell','F','1989-09-27'),(243089,'1955-01-10','Jixiang','Peak','F','1988-05-27'),(243090,'1960-05-06','Ranan','Gils','M','1989-03-28'),(243091,'1954-09-19','Kristian','Bonifati','M','1997-09-15'),(243092,'1961-01-25','Elliott','Spieker','F','1985-11-25'),(243093,'1958-05-22','Yongmao','Narlikar','M','1989-01-25'),(243094,'1961-05-25','Hidekazu','Neimat','M','1990-10-22'),(243095,'1954-02-24','Irene','Ullian','M','1985-06-24'),(243096,'1954-08-26','Shai','Besancenot','M','1992-06-29'),(243097,'1961-08-20','Gor','Uhrig','F','1996-11-09'),(243098,'1958-07-15','Wanqing','Plesums','F','1988-02-11'),(243099,'1952-02-06','Mansur','Barvinok','M','1985-03-28'),(243100,'1957-01-16','Cordelia','Beutelspacher','M','1987-08-12'),(243101,'1959-03-27','Sasan','Brodal','F','1988-03-06'),(243102,'1962-07-25','Weiwu','Danley','M','1988-05-19'),(243103,'1952-02-04','Gao','Coney','M','1987-05-31'),(243104,'1957-02-16','Aemilian','Syrzycki','F','1985-11-10'),(243105,'1952-05-22','Seongbae','Hegner','M','1995-09-27'),(243106,'1962-11-24','Shuho','Kolinko','M','1991-03-30'),(243107,'1962-06-28','Elgin','Fontan','M','1995-12-17'),(243108,'1962-09-17','Gererd','Terekhov','F','1987-01-05'),(243109,'1953-09-25','Nagui','Barvinok','M','1988-06-24'),(243110,'1955-08-15','Kellyn','Rohrbach','M','1992-11-15'),(243111,'1959-08-11','Werner','Ducloy','M','1989-07-23'),(243112,'1961-09-14','Masasuke','Lichtner','M','1995-04-11'),(243113,'1954-02-13','Arno','Dayana','M','1985-11-07'),(243114,'1954-12-12','Gererd','Kemmerer','M','1986-09-16'),(243115,'1956-09-14','Sajjad','Adachi','M','1987-12-17'),(243116,'1952-02-16','Masaru','Perna','F','1987-05-02'),(243117,'1956-07-27','Malu','Krzyzanowski','M','1988-04-13'),(243118,'1964-11-08','Sanjai','Pokrovskii','M','1986-09-14'),(243119,'1962-04-14','Shaleah','Zolotykh','M','1986-09-22'),(243120,'1960-10-14','Oksana','Mapelli','M','1991-06-28'),(243121,'1964-10-23','Snehasis','Melski','M','1991-04-17'),(243122,'1962-06-21','Tru','DiGiano','M','1989-08-28'),(243123,'1960-01-01','Sanjiv','Stassinopoulos','M','1990-05-13'),(243124,'1956-04-26','Wanqing','Stemann','M','1985-08-11'),(243125,'1964-08-23','Atreye','Schlumberger','M','1985-07-09'),(243126,'1962-04-11','Jagoda','Lakshmanan','F','1991-10-04'),(243127,'1959-07-19','Chaoyi','Danlos','F','1989-08-22'),(243128,'1952-09-05','Zhonghua','Papadias','F','1987-08-17'),(243129,'1961-09-26','Constantijn','Bergere','F','1989-08-20'),(243130,'1956-05-09','Kazuhisa','Nourani','F','1988-10-14'),(243131,'1953-07-26','Paris','Detkin','M','1987-09-09'),(243132,'1963-06-27','Abdelkader','Rosis','M','1991-06-23'),(243133,'1961-02-12','Xuejia','Biran','M','1985-12-14'),(243134,'1961-11-03','Elrique','Ventosa','F','1985-02-25'),(243135,'1957-11-25','Sudharsan','Bisiani','F','1997-10-31'),(243136,'1964-03-23','Ortrun','Gilg','F','1985-10-18'),(243137,'1964-01-05','Bowen','Itschner','F','1992-07-18'),(243138,'1953-06-02','Marie','Ghemri','M','1997-07-02'),(243139,'1963-10-24','Bedir','Heiserman','M','1986-08-28'),(243140,'1958-05-31','Uta','Radhakrishnan','F','1997-07-09'),(243141,'1953-03-19','Kshitij','Birnbaum','M','1986-04-02'),(243142,'1961-12-26','Beshir','Yamaashi','M','1996-07-28'),(243143,'1956-03-24','Siamak','Alblas','F','1994-03-10'),(243144,'1962-08-23','Feipei','Norsworthy','F','1987-04-12'),(243145,'1959-07-16','Van','Ratzlaff','M','1987-12-16'),(243146,'1961-09-27','Arch','Hofmeyr','F','1987-02-22'),(243147,'1955-04-06','Jeanna','Goodrum','M','1991-03-12'),(243148,'1952-11-25','Marit','Poupard','M','1989-10-03'),(243149,'1959-05-19','Jolita','Anandan','M','1996-10-09'),(243150,'1959-09-17','Arun','DiGiano','M','1987-01-06'),(243151,'1956-07-21','Sugwoo','Noriega','F','1995-12-05'),(243152,'1952-02-08','Tomokazu','Edelhoff','M','1990-12-26'),(243153,'1964-08-21','Berry','Papastamatiou','F','1988-03-03'),(243154,'1954-04-21','Maia','Marrakchi','M','1985-08-10'),(243155,'1952-03-02','Seshu','Denny','M','1992-05-08'),(243156,'1953-05-16','Spyrose','Lalonde','M','1990-10-20'),(243157,'1955-10-12','Eric','Gurbaxani','M','1995-02-16'),(243158,'1963-08-03','Otilia','Kaiserswerth','M','1994-08-13'),(243159,'1959-01-24','Geoff','Itzigehl','M','1985-07-24'),(243160,'1955-09-26','Sanjay','Baranowski','M','1990-04-18'),(243161,'1954-11-30','Jingling','Picco','F','1991-08-13'),(243162,'1956-01-31','Gadiel','Karlin','F','1990-08-01'),(243163,'1959-02-26','Owen','Kawashima','F','1987-08-13'),(243164,'1958-01-04','Sudharsan','Schwartzbauer','M','1991-08-22'),(243165,'1964-03-22','Brewster','Ballarin','M','1985-02-08'),(243166,'1962-06-09','Duro','Olano','M','1985-10-20'),(243167,'1955-04-20','Flemming','Cusworth','M','1988-02-12'),(243168,'1964-01-12','Maris','Snedden','F','1994-10-27'),(243169,'1955-02-12','Tetsushi','Seuren','F','1987-05-02'),(243170,'1955-10-06','Shichao','Ginneken','F','1989-07-31'),(243171,'1956-07-04','Sergi','Peng','M','1988-08-05'),(243172,'1962-01-22','Salvador','Chiodo','M','1993-01-12'),(243173,'1959-12-16','Hilary','Gide','F','1986-04-21'),(243174,'1952-07-15','Laurentiu','Iivonen','M','1986-03-07'),(243175,'1962-10-04','Gully','Kossowski','M','1992-09-13'),(243176,'1960-01-01','Shuzo','Kushner','M','1989-05-27'),(243177,'1955-01-08','Tokuyasu','Ratnaker','M','1992-10-06'),(243178,'1954-10-05','Kaijung','Bazelow','M','1988-03-10'),(243179,'1962-12-12','Irene','Narwekar','M','1985-06-06'),(243180,'1953-02-25','Gen','Terkki','F','1988-07-22'),(243181,'1956-12-16','Toshimi','Farrow','M','1987-10-28'),(243182,'1960-08-19','Bouchung','Salverda','F','1995-03-04'),(243183,'1952-04-30','Alselm','Fiutem','F','1997-02-25'),(243184,'1952-06-20','Hilari','Zongker','M','1986-12-14'),(243185,'1958-08-11','Rafols','Kuhnemann','F','1994-06-06'),(243186,'1962-04-17','Mandell','Impagliazzo','M','1987-05-03'),(243187,'1953-12-12','Eckart','Melter','F','1991-12-06'),(243188,'1959-10-19','Marsja','Honglei','F','1994-10-26'),(243189,'1955-08-23','Goh','Rebaine','M','1986-03-12'),(243190,'1964-01-30','Xiadong','Murtha','M','1988-08-05'),(243191,'1952-05-11','Georg','Piazza','F','1990-05-29'),(243192,'1952-04-29','Takushi','Zschoche','M','1988-10-18'),(243193,'1957-01-28','Uriel','Luef','F','1988-02-17'),(243194,'1956-07-25','Edwin','Setia','F','1986-10-09'),(243195,'1959-12-28','Khoa','Nivat','M','1993-11-26'),(243196,'1959-05-11','Pranav','Wolniewicz','F','1992-10-29'),(243197,'1961-02-12','Djenana','Penn','F','1994-05-03'),(243198,'1963-12-01','Sajjad','Matheson','F','1990-01-02'),(243199,'1953-03-23','Remco','Panangaden','F','1990-03-23'),(243200,'1959-09-03','Isaac','Constantine','F','1989-06-11'),(243201,'1957-06-19','Anneke','Werthner','M','1986-06-29'),(243202,'1952-05-30','Kitty','Panienski','M','1986-12-03'),(243203,'1957-04-12','Dinah','Foong','M','1985-12-19'),(243204,'1962-03-14','Adel','Ghalwash','M','1986-10-05'),(243205,'1958-06-05','Tse','Dolinsky','M','1997-02-01'),(243206,'1962-09-09','Morrie','Moehrke','M','1985-12-04'),(243207,'1954-08-31','Luisa','Sabnani','M','1994-07-24'),(243208,'1955-03-01','Sachin','Biros','F','1988-08-30'),(243209,'1954-11-26','Hausi','Kusakari','F','1995-06-03'),(243210,'1954-11-24','Raimond','Lieberherr','F','1985-03-28'),(243211,'1959-10-30','Falguni','Piveteau','M','1993-08-09'),(243212,'1954-11-06','Flemming','Highland','M','1990-02-10'),(243213,'1955-05-20','Malu','Kusakabe','F','1987-09-12'),(243214,'1953-04-19','Stevo','Bazelow','F','1989-11-10'),(243215,'1955-05-16','Yakichi','Bain','M','1988-12-22'),(243216,'1957-01-03','Sahrah','Hofman','F','1985-05-20'),(243217,'1960-10-10','Gad','Muhling','M','1989-07-24'),(243218,'1958-09-28','Xudong','Lakshmanan','M','1988-04-12'),(243219,'1957-12-07','Doohun','Muntz','M','1986-10-26'),(243220,'1960-04-12','Sreekrishna','Wolniewicz','M','1990-01-25'),(243221,'1959-12-08','Gio','Schauser','M','1986-10-23'),(243222,'1963-04-10','Falguni','Emiris','M','1990-05-22'),(243223,'1960-06-22','Kyoichi','Irland','M','1991-04-22'),(243224,'1961-05-24','Parviz','Poujol','F','1986-06-11'),(243225,'1955-04-26','Yakichi','Luby','F','1986-09-14'),(243226,'1961-08-01','Billur','Rusterholz','M','1991-07-01'),(243227,'1962-06-17','Debaprosad','Zirintsis','F','1989-04-11'),(243228,'1956-09-09','Kazuhisa','Leslie','M','1993-10-26'),(243229,'1957-03-15','Haldun','Delgrossi','M','1995-10-22'),(243230,'1955-02-05','Adel','Pezzoli','F','1991-01-24'),(243231,'1955-12-19','Seshu','Pargaonkar','M','1988-03-15'),(243232,'1964-04-17','Nishit','Hertweck','M','1996-08-28'),(243233,'1961-06-10','Nathalie','Lindqvist','F','1986-07-28'),(243234,'1962-06-09','Demin','Nourani','F','1989-05-17'),(243235,'1962-06-07','Feiyu','Kolvik','F','1987-10-15'),(243236,'1958-06-13','Giordano','Kisuki','F','1987-02-23'),(243237,'1954-08-02','Krister','Puppo','M','1985-04-15'),(243238,'1958-08-28','Luisa','Morrow','M','1988-10-23'),(243239,'1958-03-23','Shushma','Masand','M','1995-03-16'),(243240,'1953-12-15','Bilhanan','Pietrzykowski','F','1998-11-07'),(243241,'1958-10-14','Adit','Marakhovsky','M','1992-06-11'),(243242,'1958-11-04','Sachio','Thimonier','F','1997-02-11'),(243243,'1957-11-11','Ymte','Perl','M','1986-04-16'),(243244,'1954-12-24','Sarita','Mitzlaff','F','1985-05-01'),(243245,'1958-08-03','Shigeaki','Angel','M','1992-10-14'),(243246,'1956-11-04','Pradeep','Emmerich','F','1992-11-13'),(243247,'1964-02-18','Kazuhide','Suomi','M','1988-03-20'),(243248,'1961-07-17','Bangqing','Massonet','F','1992-12-23'),(243249,'1958-04-22','Franziska','Peyn','M','1988-12-22'),(243250,'1959-07-28','Amabile','Rajala','M','1985-05-04'),(243251,'1959-11-05','Doohun','Lanzelotte','F','1990-02-15'),(243252,'1952-10-24','Anoosh','Perin','M','1996-08-24'),(243253,'1958-04-17','Hongzue','Baja','M','1991-07-03'),(243254,'1958-11-04','Bogdan','Hedayat','M','1990-06-09'),(243255,'1955-06-24','Ghassan','Rosca','F','1985-07-24'),(243256,'1961-08-23','Arno','Mitina','M','1988-07-05'),(243257,'1962-11-25','Charlene','Cullers','F','1993-08-11'),(243258,'1954-11-28','Lijie','Benaini','M','1989-10-10'),(243259,'1957-04-04','Ortrun','Kitai','F','1987-02-20'),(243260,'1953-02-12','Wonhee','Delgrossi','F','1985-09-07'),(243261,'1954-07-31','Hiroyasu','Bisiani','M','1993-02-01'),(243262,'1957-10-03','Troy','Heuter','F','1986-09-14'),(243263,'1958-08-28','Ewing','Usdin','F','1988-08-01'),(243264,'1963-09-17','Shmuel','Peek','F','1990-02-03'),(243265,'1958-11-07','Youssef','Streit','F','1991-11-04'),(243266,'1958-11-10','Gilbert','Schaad','M','1997-01-28'),(243267,'1956-09-20','Youpyo','Steinauer','F','1995-08-14'),(243268,'1960-04-23','Mohammad','Fiebach','F','1986-06-25'),(243269,'1960-07-29','Oguz','Pelz','F','1994-03-13'),(243270,'1953-07-03','Zongyan','Ruemmler','M','1986-04-10'),(243271,'1955-10-15','Huei','Junet','M','1997-07-21'),(243272,'1962-08-15','Brewster','Szmurlo','M','1989-08-10'),(243273,'1956-02-24','Arie','Bonifati','F','1985-12-04'),(243274,'1954-10-11','Chaosheng','Menhoudj','M','1999-03-04'),(243275,'1958-07-30','Troy','Montresor','F','1989-02-21'),(243276,'1964-09-11','Arunas','Plesums','F','1992-08-15'),(243277,'1953-11-19','Ioana','Kieras','M','1992-12-25'),(243278,'1952-03-06','Franziska','Gerlach','M','1988-12-20'),(243279,'1953-11-04','Clyde','Kaelbling','M','1991-08-07'),(243280,'1952-11-13','Frazer','Perng','M','1985-03-23'),(243281,'1955-11-30','Make','Bodoff','M','1989-10-30'),(243282,'1956-04-22','Zdislav','Anido','M','1994-05-10'),(243283,'1956-01-07','Piyush','Baca','F','1991-06-14'),(243284,'1962-03-03','Hitomi','Boissier','M','1987-06-02'),(243285,'1959-08-10','Shietung','Lanteri','F','1990-11-22'),(243286,'1960-04-16','Halsur','Jervis','M','1993-02-16'),(243287,'1962-05-25','Branimir','Vesel','M','1988-08-03'),(243288,'1954-02-26','Randi','Chiola','M','1988-09-03'),(243289,'1960-06-29','Guiseppe','Baak','M','1990-12-20'),(243290,'1956-08-11','Hirochika','Karlin','F','1990-11-15'),(243291,'1956-09-18','Goetz','Tsunoo','F','1988-09-08'),(243292,'1960-06-04','Yongqiao','Peek','M','1992-05-17'),(243293,'1952-03-15','Sanjit','Zhiwei','M','1986-06-03'),(243294,'1956-08-03','Lein','Speckmann','F','1988-06-21'),(243295,'1958-12-23','Conrado','Hiraishi','M','1988-06-16'),(243296,'1960-05-05','Urs','Zallocco','M','1988-02-11'),(243297,'1962-12-25','Alselm','Cappello','F','1990-01-01'),(243298,'1958-04-04','Rajmohan','Radhakrishnan','M','1986-05-29'),(243299,'1964-07-03','Francoise','Ranta','M','1990-03-28'),(243300,'1963-03-25','Tomoyuki','Itschner','M','1993-01-16'),(243301,'1956-09-06','Bouchung','Rijsenbrij','M','1988-04-17'),(243302,'1957-05-21','Shimshon','Sadowsky','M','1995-08-13'),(243303,'1963-04-30','Chuanyi','Lubachevsky','F','1993-09-06'),(243304,'1961-01-15','Huei','Delgrange','M','1986-07-14'),(243305,'1960-03-22','Dulce','Cappelli','M','1987-05-19'),(243306,'1954-04-17','Sailaja','Randt','M','1985-06-27'),(243307,'1952-12-28','Nathan','Narlikar','F','1989-03-05'),(243308,'1953-09-06','Tianruo','Demri','F','1988-01-31'),(243309,'1952-09-19','Hitofumi','Maquelin','F','1996-07-06'),(243310,'1956-08-02','Halsur','Baby','M','1986-06-11'),(243311,'1954-11-19','Mikhail','Dengi','M','1986-12-28'),(243312,'1954-04-23','Sastry','Borstler','M','1994-12-19'),(243313,'1958-07-10','Mack','Imataki','M','1993-08-07'),(243314,'1955-04-24','Zhanqiu','Bojadziev','F','1988-04-23'),(243315,'1957-03-02','Candida','Ladret','M','1990-06-18'),(243316,'1952-07-22','Brendon','Talmon','F','1985-09-22'),(243317,'1955-08-13','Zvonko','Parfitt','M','1998-03-11'),(243318,'1953-10-29','Sachem','Perfilyeva','M','1991-10-15'),(243319,'1956-05-02','Akhilish','Kusalik','F','1990-05-19'),(243320,'1963-03-28','Sarita','Lueh','F','1985-03-21'),(243321,'1957-08-26','Zhiwei','Smeets','M','1987-01-14'),(243322,'1952-08-08','Amabile','Wissmann','M','1991-03-29'),(243323,'1957-05-09','Kersti','Marshall','M','1994-04-01'),(243324,'1958-02-07','Uno','Puppo','M','1992-06-16'),(243325,'1962-04-09','Vishu','Ushiama','M','1987-02-25'),(243326,'1962-06-06','Boguslaw','Marquardt','M','1994-08-19'),(243327,'1959-02-18','Shugo','Monkewich','M','1995-07-15'),(243328,'1955-05-11','Mary','Yoshizawa','M','1991-09-24'),(243329,'1953-11-17','Arco','Sluis','F','1990-02-25'),(243330,'1957-08-28','Ohad','Theuretzbacher','M','1988-08-29'),(243331,'1961-02-04','Yongmin','Hofstetter','F','1994-09-08'),(243332,'1953-12-03','Fen','Bahr','M','1990-04-21'),(243333,'1960-07-18','Garnik','Schurmann','F','1991-08-26'),(243334,'1957-02-05','Xiaoheng','Tsukuda','M','1998-08-16'),(243335,'1955-03-17','Yolla','Flasterstein','M','1993-10-03'),(243336,'1957-03-19','Ronnie','Bahr','M','1985-12-02'),(243337,'1954-01-28','Aloys','Speek','F','1985-06-03'),(243338,'1962-07-31','Somnath','Hatcliff','F','1989-12-27'),(243339,'1963-10-29','Arup','Zaiane','M','1987-12-05'),(243340,'1953-10-18','Waiman','Covnot','M','1988-01-08'),(243341,'1956-09-09','Arnould','Gruenwald','M','1994-09-22'),(243342,'1958-07-24','Duke','Kaelbling','F','1990-03-24'),(243343,'1952-05-03','Gao','Kalloufi','M','1990-04-18'),(243344,'1957-06-28','Bojan','Noriega','M','1995-03-11'),(243345,'1957-03-11','Jinpo','Shimshoni','F','1994-05-29'),(243346,'1955-04-15','Collette','Bade','M','1989-03-19'),(243347,'1953-05-14','Yucai','Versino','F','1990-02-28'),(243348,'1964-08-05','Zeljko','Bale','M','1992-05-11'),(243349,'1952-09-15','Kamakshi','Milicic','M','1989-04-19'),(243350,'1961-07-07','Abdulla','Willoner','F','1987-10-15'),(243351,'1957-12-04','Udaiprakash','Kobara','M','1997-08-09'),(243352,'1962-07-06','Genevieve','Verhaegen','F','1989-07-03'),(243353,'1953-07-23','Tzu','Ratnakar','M','1994-12-08'),(243354,'1957-06-17','Shao','Schlegelmilch','F','1987-02-01'),(243355,'1957-09-08','Shushma','Shrader','F','1990-07-31'),(243356,'1959-08-09','Adil','Papadias','F','1990-05-17'),(243357,'1964-11-05','Berthier','Gecsei','F','1993-03-14'),(243358,'1961-09-10','Shan','Bauknecht','M','1988-10-16'),(243359,'1958-01-24','Ziva','Itschner','F','1985-08-29'),(243360,'1960-02-05','Yongmin','Heping','F','1995-03-29'),(243361,'1956-11-25','Kiyomitsu','Papastamatiou','M','1990-05-05'),(243362,'1952-08-13','Fatemeh','Sifakis','M','1985-11-04'),(243363,'1956-05-26','Gopalakrishnan','Hofmeyr','F','1985-09-25'),(243364,'1957-12-15','Khalil','Cappelli','M','1988-08-14'),(243365,'1956-08-03','Zine','Shumilov','M','1996-06-08'),(243366,'1963-11-01','Mara','Wielonsky','F','1989-04-07'),(243367,'1961-03-20','Fay','Kornatzky','M','1995-09-23'),(243368,'1953-12-26','Fuqing','Danecki','M','1996-03-19'),(243369,'1956-12-28','Berry','Snedden','M','1988-08-09'),(243370,'1964-11-06','Ult','Itzfeldt','M','1986-07-15'),(243371,'1960-11-29','Vasilis','Businaro','M','1996-06-10'),(243372,'1957-12-15','Make','Rosaz','F','1991-09-12'),(243373,'1952-10-25','Anneke','Cappelletti','M','1986-05-26'),(243374,'1959-11-15','Hitofumi','Massonet','M','1996-09-13'),(243375,'1957-11-12','Atilio','Muchinsky','F','1989-11-30'),(243376,'1961-05-18','Kristina','Krider','M','1998-05-08'),(243377,'1957-04-12','Tiina','McClurg','F','1994-06-02'),(243378,'1954-01-02','Nirmal','Matzel','F','1988-06-03'),(243379,'1960-04-25','Niteen','Beausoleil','M','1990-04-09'),(243380,'1956-06-27','Yishai','Millington','F','1993-11-18'),(243381,'1955-01-11','Parke','Brender','F','1990-10-03'),(243382,'1960-09-05','Stepehn','Jayawardene','M','1989-07-16'),(243383,'1962-12-09','Baocai','Petersohn','M','1997-05-02'),(243384,'1960-04-14','Zorica','Monkewich','M','1988-01-28'),(243385,'1952-12-28','Yaghout','Schmittgen','F','1994-11-23'),(243386,'1963-06-15','Jordanka','Peltason','M','1991-07-07'),(243387,'1953-04-21','Fusako','Flasterstein','F','1996-11-09'),(243388,'1964-10-30','Nakhoon','Zastre','M','1987-09-14'),(243389,'1956-10-11','Frazer','Felcyn','F','1991-08-04'),(243390,'1960-02-06','Phillip','Erol','F','1985-05-27'),(243391,'1959-12-01','Aamod','Nyanchama','M','1990-01-24'),(243392,'1958-09-23','Neelam','Menhoudj','M','1993-12-14'),(243393,'1955-07-09','Weiru','Picel','M','1992-10-14'),(243394,'1958-08-18','Anoosh','Biron','M','1986-08-03'),(243395,'1964-10-12','Mads','Zucker','M','1989-05-08'),(243396,'1960-07-17','Uta','Erman','M','1985-12-23'),(243397,'1958-09-29','Dhritiman','Ruther','F','1992-09-19'),(243398,'1960-03-16','Zsolt','Ranum','M','1985-04-27'),(243399,'1958-11-07','Bernt','Nishimukai','F','1994-10-10'),(243400,'1958-01-06','Kensei','Zyda','F','1990-11-29'),(243401,'1964-01-24','Irene','Stanger','F','1988-01-08'),(243402,'1955-01-06','Jaewoo','Fujisawa','M','1991-10-04'),(243403,'1961-11-30','Falguni','Peres','M','1985-10-07'),(243404,'1952-04-01','Boaz','Heiserman','F','1992-08-16'),(243405,'1964-01-19','Xuedong','Azevdeo','F','1995-03-25'),(243406,'1955-12-06','Ziva','Pettit','F','1989-02-17'),(243407,'1954-10-11','Yinghua','Brookner','F','1989-02-19'),(243408,'1962-07-29','Tesuro','Lorie','M','1992-09-29'),(243409,'1957-11-15','Sukumar','Thorensen','M','1990-11-10'),(243410,'1958-04-24','Mitsuyuki','Rando','M','1992-12-01'),(243411,'1964-10-29','Miyeon','Kroll','F','1992-12-01'),(243412,'1960-06-25','Mang','Beutelspacher','F','1990-08-19'),(243413,'1963-10-13','Munehiro','Ranft','M','1991-02-26'),(243414,'1962-07-19','Boalin','Hofstetter','M','1996-02-24'),(243415,'1953-03-22','Ferdinand','Fargier','M','1988-02-29'),(243416,'1958-02-16','Vitali','Miara','F','1987-02-07'),(243417,'1959-07-30','Guiseppe','Castellani','M','1986-06-19'),(243418,'1957-11-12','Sreekrishna','Kaiser','F','1998-02-08'),(243419,'1961-02-28','Tommaso','Rosenbaum','M','1996-04-16'),(243420,'1954-11-28','Jaewoo','Radwan','F','1988-04-01'),(243421,'1964-10-25','Shir','Kitsuregawa','F','1985-05-17'),(243422,'1964-08-20','Aron','Stasinski','F','1997-05-29'),(243423,'1959-10-04','Marla','Codenie','M','1985-12-15'),(243424,'1952-03-03','Ebbe','Brodal','M','1993-02-27'),(243425,'1963-05-10','Leen','Erni','F','1990-08-22'),(243426,'1957-09-12','Maria','Papadias','F','1994-02-22'),(243427,'1952-03-08','Gal','Salvesen','M','1988-07-17'),(243428,'1960-08-18','Nathalie','Lowrie','M','1986-01-31'),(243429,'1959-05-22','Srinidhi','Rothenberg','M','1988-04-13'),(243430,'1954-07-11','Maia','Stifter','M','1991-08-26'),(243431,'1963-11-03','Chiranjit','Schwaller','F','1987-10-05'),(243432,'1953-01-02','Dulce','Henders','M','1989-08-21'),(243433,'1954-01-20','Mart','Takanami','F','1988-04-04'),(243434,'1954-08-17','Douadi','Journel','M','1995-08-18'),(243435,'1954-03-24','Moriyoshi','Akiyama','F','1987-05-17'),(243436,'1964-05-05','Christophe','Crabtree','F','1993-02-18'),(243437,'1960-01-13','Masasuke','Plump','M','1986-02-20'),(243438,'1958-05-07','Sajjan','Rettelbach','F','1994-04-26'),(243439,'1963-05-24','Zengping','Sinicrope','M','1987-05-31'),(243440,'1961-11-07','Temple','Cooley','M','1986-11-27'),(243441,'1960-06-16','Faiza','Aingworth','F','1994-11-22'),(243442,'1958-05-10','Chinya','Pena','F','1987-01-09'),(243443,'1964-07-31','Danco','Backhouse','F','1991-11-07'),(243444,'1956-07-22','Hercules','Nitsch','M','1992-05-06'),(243445,'1953-10-25','Filipe','Menhardt','M','1998-04-10'),(243446,'1964-02-22','Jaewoo','Chenney','M','1990-01-18'),(243447,'1962-11-03','Weijing','Lundstrom','F','1986-09-13'),(243448,'1964-09-30','Shalesh','Kropatsch','M','1991-03-30'),(243449,'1959-04-02','Shalesh','Bernini','F','1989-07-19'),(243450,'1956-07-20','Lucien','McClurg','M','1990-08-17'),(243451,'1956-02-25','Nathalie','Axelband','M','1990-04-01'),(243452,'1955-03-13','Kien','Bodoff','M','1991-06-16'),(243453,'1958-01-01','Kish','Itzigehl','M','1985-04-15'),(243454,'1955-10-01','Jungsoon','Giveon','F','1989-03-28'),(243455,'1958-07-19','Shimshon','Anandan','F','1993-08-18'),(243456,'1953-03-31','Sibyl','Kadhim','M','1990-01-08'),(243457,'1956-06-23','Cordelia','Sury','F','1988-04-10'),(243458,'1952-03-28','Leni','Zykh','M','1987-07-18'),(243459,'1955-07-11','Marek','Detkin','F','1992-08-08'),(243460,'1963-03-19','Danny','Maliniak','M','1994-05-02'),(243461,'1959-07-22','Tommaso','Peek','M','1987-07-12'),(243462,'1960-04-29','Harngdar','Servieres','M','1994-04-08'),(243463,'1954-12-06','Marsha','Shanbhogue','M','1992-04-05'),(243464,'1954-03-07','Dipayan','Frolund','F','1990-01-01'),(243465,'1952-07-08','Mayumi','Hutton','F','1988-02-16'),(243466,'1957-01-12','Jahangir','Meszaros','M','1999-04-18'),(243467,'1963-03-12','Otmar','Kaltofen','M','1992-03-22'),(243468,'1959-02-02','Atreyi','Chiola','F','1997-03-14'),(243469,'1953-02-15','Serap','Marakhovsky','F','1985-12-29'),(243470,'1955-10-11','Paloma','Tyugu','M','1988-08-20'),(243471,'1953-08-14','Sajjad','Mitzlaff','M','1996-02-05'),(243472,'1960-12-10','Mabhin','Oaver','F','1990-07-27'),(243473,'1954-10-31','Ebbe','Heemskerk','M','1985-03-28'),(243474,'1957-01-31','Mari','Conde','F','1986-08-21'),(243475,'1959-02-12','Giordano','Pearson','M','1987-10-10'),(243476,'1957-05-14','Hugo','Vernadat','F','1996-11-16'),(243477,'1957-06-18','Satyanarayana','Laventhal','M','1986-07-12'),(243478,'1955-06-13','Ekawit','DasSarma','M','1985-07-09'),(243479,'1952-06-21','Elgin','Vakili','F','1989-09-08'),(243480,'1961-01-25','Youpyo','Barinka','F','1989-01-25'),(243481,'1959-01-05','Ravishankar','Nitsch','M','1995-02-16'),(243482,'1962-09-23','Amstein','Ginneken','F','1988-09-14'),(243483,'1953-11-30','Holgard','Noriega','M','1989-11-11'),(243484,'1958-07-12','Kitty','Miyakawa','M','1988-07-02'),(243485,'1958-04-29','Souichi','Kalorkoti','M','1991-05-19'),(243486,'1953-10-29','Sarita','Pokrovskii','F','1994-09-08'),(243487,'1955-05-11','Ottavia','Makinen','M','1985-04-07'),(243488,'1959-02-08','Irena','Juneja','M','1990-02-06'),(243489,'1964-12-17','Jaihie','Gelosh','F','1985-12-14'),(243490,'1957-03-05','Masaki','Rubsam','M','1989-03-20'),(243491,'1958-04-17','Ingmar','Marzano','M','1997-03-20'),(243492,'1961-11-25','Holgard','Michaels','M','1991-05-14'),(243493,'1963-05-19','Shaunak','Papadias','F','1988-08-03'),(243494,'1953-02-16','Dannz','Bernatsky','M','1988-10-26'),(243495,'1957-11-30','Theron','Petereit','M','1997-04-25'),(243496,'1962-01-05','Kristinn','Curless','M','1994-02-07'),(243497,'1955-02-23','Bowen','Androutsos','F','1990-02-19'),(243498,'1952-10-30','Jinxi','Mansanne','F','1985-07-27'),(243499,'1954-07-09','Mototsugu','Schnabel','F','1991-12-17'),(243500,'1958-06-06','Zhenhua','Marletta','M','1987-03-20'),(243501,'1954-08-30','Pragnesh','Garigliano','M','1997-03-07'),(243502,'1956-01-03','Masako','Macedo','F','1989-08-26'),(243503,'1955-10-21','Leni','Malabarba','M','1990-01-30'),(243504,'1962-07-28','Behnaam','Bultermann','M','1993-12-12'),(243505,'1960-04-12','Aria','Pintelas','F','1988-09-08'),(243506,'1963-12-30','Mountaz','Perelgut','M','1990-11-16'),(243507,'1957-02-05','Barry','Felder','M','1985-08-28'),(243508,'1953-06-06','Dhritiman','Sinitsyn','F','1988-10-08'),(243509,'1956-08-04','Martins','Panangaden','M','1988-09-19'),(243510,'1955-10-14','Paraskevi','Detkin','M','1985-06-06'),(243511,'1960-02-05','Parke','Yetim','F','1990-08-25'),(243512,'1959-08-05','Christophe','Luck','M','1986-08-02'),(243513,'1963-11-24','Subhankar','Luks','M','1996-08-02'),(243514,'1955-01-10','Subhankar','Braunschweig','F','1989-01-20'),(243515,'1953-11-27','Shahar','Wissmann','M','1996-09-15'),(243516,'1955-09-22','Ohad','Siochi','F','1985-05-04'),(243517,'1959-08-07','Taizo','Litzler','F','1993-05-06'),(243518,'1958-11-22','Utz','Birrer','M','1991-05-27'),(243519,'1955-10-31','Yannis','Itschner','F','1991-12-10'),(243520,'1952-11-15','Werner','Collette','M','1992-05-14'),(243521,'1959-08-30','Achilleas','Varman','F','1990-04-06'),(243522,'1956-04-22','Danai','Menhoudj','F','1989-11-13'),(243523,'1964-06-09','Maja','Pepe','F','1985-03-30'),(243524,'1963-09-30','Felicidad','Ozeri','F','1985-10-14'),(243525,'1962-10-22','Tru','Alencar','M','1990-05-21'),(243526,'1960-06-20','Xiadong','Delgrange','M','1992-08-07'),(243527,'1963-12-01','Chrisa','Bouloucos','M','1986-08-31'),(243528,'1958-03-09','Elzbieta','Bahl','M','1999-02-18'),(243529,'1958-05-17','Leucio','Molberg','M','1986-10-09'),(243530,'1958-07-12','Masadi','Cochrane','F','1988-05-19'),(243531,'1960-12-23','Lihong','Hennebert','M','1988-07-01'),(243532,'1956-07-07','Seongbae','Hockney','M','1986-05-26'),(243533,'1960-06-19','Tetsurou','Thibadeau','M','1996-01-31'),(243534,'1953-04-16','Mostafa','Gecsei','F','1995-12-26'),(243535,'1953-10-26','Chinhyun','Chorvat','F','1988-06-11'),(243536,'1960-10-01','Adil','Stiles','M','1988-08-02'),(243537,'1952-12-30','Jingling','Pardalos','M','1987-11-21'),(243538,'1953-02-06','Arvin','Champarnaud','M','1985-02-13'),(243539,'1960-10-19','Collette','Pews','F','1989-03-25'),(243540,'1952-08-04','Kish','Larfeldt','F','1985-09-23'),(243541,'1959-12-18','Xiaobin','Underwood','M','1991-05-23'),(243542,'1962-06-20','Joydip','Coorg','M','1993-08-26'),(243543,'1955-11-10','Mats','Peron','M','1997-05-19'),(243544,'1963-01-02','Filipe','Lieblein','F','1987-06-29'),(243545,'1957-03-18','Mitchel','Comellas','M','1986-09-28'),(243546,'1956-10-24','Uinam','Tsukune','M','1992-09-13'),(243547,'1963-09-11','Arve','Godskesen','F','1985-03-18'),(243548,'1956-05-11','Gaurav','Solares','M','1986-06-20'),(243549,'1953-08-05','Jayson','Hatcliff','F','1993-08-29'),(243550,'1958-07-26','Jianhui','Trogemann','M','1989-12-25'),(243551,'1957-11-29','Mohd','Snedden','F','1989-06-06'),(243552,'1960-08-01','Arto','Peternell','F','1985-07-01'),(243553,'1963-04-13','Amalendu','Randt','F','1993-08-06'),(243554,'1952-12-10','Premsyl','Jakobus','F','1994-03-26'),(243555,'1958-06-28','Gift','Mellouli','M','1988-11-26'),(243556,'1952-04-18','Arunas','Ferretti','M','1992-05-03'),(243557,'1964-07-17','Mabry','Karnin','M','1987-01-14'),(243558,'1960-03-02','Teunis','Tagansky','M','1985-05-31'),(243559,'1954-11-25','Suvo','Merks','F','1992-03-05'),(243560,'1956-11-02','Siddarth','Halloran','M','1986-01-22'),(243561,'1954-04-01','Sergi','Sichman','M','1988-01-01'),(243562,'1957-06-23','Bezalel','Molberg','F','1990-01-04'),(243563,'1952-05-01','Gregory','Huttel','M','1987-05-11'),(243564,'1955-02-02','Aran','Schiper','F','1985-05-01'),(243565,'1952-08-13','Nigel','Veeraraghavan','F','1987-05-26'),(243566,'1963-12-06','Marsja','Krybus','M','1992-03-23'),(243567,'1963-06-02','Hitofumi','Atchley','M','1989-01-14'),(243568,'1960-04-25','Yahiko','Hegner','M','1991-06-27'),(243569,'1952-10-05','Mitchel','Ravishankar','M','1986-10-11'),(243570,'1954-03-17','Oldrich','Babu','M','1995-02-23'),(243571,'1953-11-05','Zeljko','Kulisch','M','1985-06-19'),(243572,'1957-09-12','Vatsa','Peres','M','1988-03-01'),(243573,'1953-10-09','Mari','Pfau','M','1993-12-04'),(243574,'1954-09-13','Premal','Covnot','F','1992-11-23'),(243575,'1960-04-02','Piyush','Brickell','F','1986-04-21'),(243576,'1965-01-04','Abdulah','Lodder','M','1986-06-29'),(243577,'1962-01-07','Bodh','Garrabrants','F','1988-08-15'),(243578,'1952-09-24','Ymte','Klassen','F','1988-05-04'),(243579,'1961-07-13','Jaana','Gecsel','F','1986-12-02'),(243580,'1960-10-03','Youssef','Szilard','F','1992-02-19'),(243581,'1959-06-16','Saeed','Barriga','M','1990-04-10'),(243582,'1952-04-15','Sungwon','Luks','F','1993-08-03'),(243583,'1953-10-18','Ottavia','Flasterstein','F','1997-02-18'),(243584,'1955-04-27','Chikako','Leivant','M','1986-02-11'),(243585,'1956-08-24','Kayoko','Michaeli','M','1991-07-23'),(243586,'1958-09-27','Tzvetan','Zumaque','F','1988-05-05'),(243587,'1959-12-09','Soenke','Driscoll','F','1998-11-09'),(243588,'1957-12-08','Anneke','Kugler','F','1991-05-14'),(243589,'1955-04-03','Rasiah','Walstra','M','1985-06-03'),(243590,'1963-11-08','Zijian','Herbst','M','1987-08-04'),(243591,'1958-06-27','Aris','Demir','F','1993-05-10'),(243592,'1955-01-10','Radhia','Frolund','M','1988-08-01'),(243593,'1954-07-13','Siamak','Pehl','M','1990-12-19'),(243594,'1961-01-22','Petter','Capobianchi','F','1986-06-26'),(243595,'1955-07-12','Yonghong','Strooper','M','1987-10-11'),(243596,'1963-02-14','Sashi','Zirintsis','M','1987-04-03'),(243597,'1956-06-20','Yuqun','Matzov','M','1989-01-16'),(243598,'1961-02-07','Danny','Welham','F','1986-10-31'),(243599,'1957-10-20','Foong','Cherinka','F','1987-05-28'),(243600,'1960-09-17','Moie','Zhiwei','F','1987-08-19'),(243601,'1956-11-05','DAIDA','Godskesen','M','1989-06-24'),(243602,'1952-05-12','Wayne','Lindqvist','M','1993-01-11'),(243603,'1957-03-29','Wojceich','Lichtman','M','1985-10-31'),(243604,'1960-07-20','Lijia','Erman','F','1987-05-02'),(243605,'1959-07-09','Shuzo','Selvestrel','F','1988-10-12'),(243606,'1952-09-25','Shuzo','Savasere','M','1995-03-02'),(243607,'1957-07-09','Ramalingam','Merkl','F','1986-08-13'),(243608,'1954-06-12','Rajmohan','Porotnikoff','M','1987-09-29'),(243609,'1962-11-13','Lunjin','Bratten','F','1998-06-22'),(243610,'1964-07-03','Alois','Gammage','F','1995-02-07'),(243611,'1953-03-01','Vivian','Schlegelmilch','F','1995-04-13'),(243612,'1961-04-02','Petter','Ushiama','M','1997-02-19'),(243613,'1952-04-22','Gudjon','Parveen','M','1986-07-22'),(243614,'1952-10-05','Pradeep','Rettelbach','M','1989-05-04'),(243615,'1961-03-05','Sachio','Vesel','F','1989-05-17'),(243616,'1959-08-25','Vishwani','Strehl','M','1988-06-25'),(243617,'1957-04-10','Gully','Taubenfeld','M','1986-02-17'),(243618,'1959-11-02','Danny','Puoti','M','1986-12-20'),(243619,'1963-11-05','Tse','Zielinski','M','1986-03-15'),(243620,'1962-06-08','Unal','Bednarek','M','1988-04-02'),(243621,'1961-01-07','Hailing','Bridgland','M','1997-09-04'),(243622,'1960-09-26','Seshu','England','M','1988-08-10'),(243623,'1962-12-16','Basim','Stasinski','F','1989-06-16'),(243624,'1964-06-14','Leon','Iisaku','M','1990-06-05'),(243625,'1953-01-20','Luerbio','Dalton','M','1998-11-06'),(243626,'1956-02-08','Hinrich','Tsukune','M','1991-03-11'),(243627,'1957-02-14','Taisook','Hutter','F','1985-02-26'),(243628,'1960-09-08','Werner','Chaudhuri','F','1990-06-19'),(243629,'1957-11-26','Adhemar','Narahara','M','1990-06-06'),(243630,'1955-12-22','Irene','Ligten','M','1991-02-01'),(243631,'1952-07-02','Elrique','Thibadeau','M','1985-07-06'),(243632,'1956-01-14','Lena','Erni','M','1990-12-03'),(243633,'1955-03-14','Krister','Tanemo','F','1986-12-14'),(243634,'1959-08-22','Poornachandra','Rando','M','1989-09-29'),(243635,'1958-08-02','Khue','Christianini','M','1988-07-06'),(243636,'1952-02-05','Tamiya','Sudkamp','F','1988-03-31'),(243637,'1965-01-16','Marjo','Delgrange','F','1985-10-09'),(243638,'1963-04-02','Aran','Neimat','F','1985-08-25'),(243639,'1955-04-20','Sreekrishna','Smeets','M','1985-02-26'),(243640,'1961-08-18','Mototsugu','Lakshmanan','M','1993-07-09'),(243641,'1960-10-11','Eirik','Conde','F','1995-02-10'),(243642,'1960-12-26','Holgard','Antonisse','M','1997-10-11'),(243643,'1953-11-24','Zhilian','Szilard','M','1989-09-17'),(243644,'1959-09-11','Shigenori','Mattern','M','1995-03-11'),(243645,'1964-03-04','Dinkar','Zielinski','F','1992-02-06'),(243646,'1964-09-04','Gio','Douceur','F','1985-05-05'),(243647,'1953-09-01','Mooi','Hofting','M','1991-07-15'),(243648,'1956-04-05','Gunilla','Gischer','M','1985-04-30'),(243649,'1958-02-24','Tsutomu','Hennings','F','1985-09-19'),(243650,'1964-03-22','Tetsushi','Peroz','M','1992-07-01'),(243651,'1962-09-24','Kshitij','Birch','F','1985-12-29'),(243652,'1962-10-13','Bingning','Rissland','M','1987-03-19'),(243653,'1954-01-13','Chanjung','Dengi','F','1994-03-22'),(243654,'1955-08-21','Anestis','Poupard','F','1990-10-26'),(243655,'1952-07-12','Jolita','Barinka','F','1985-07-23'),(243656,'1955-06-12','Leon','Haumacher','M','1988-02-20'),(243657,'1956-05-04','Isamu','Ginesta','F','1992-12-04'),(243658,'1959-07-30','Heekeun','Comyn','F','1985-07-27'),(243659,'1964-12-30','Tse','Delgrange','M','1986-04-15'),(243660,'1957-02-06','Manu','Poujol','M','1996-02-26'),(243661,'1953-11-09','Khedija','Stanfel','F','1990-05-31'),(243662,'1964-12-28','Leah','Broder','F','1986-05-29'),(243663,'1963-06-07','Lakshmi','Molberg','F','1993-07-18'),(243664,'1964-04-25','Chikako','Pintelas','F','1995-12-25'),(243665,'1961-11-10','Shimshon','Azadmanesh','F','1988-08-26'),(243666,'1960-02-05','Gift','Rosin','M','1986-04-07'),(243667,'1961-08-05','Sandeepan','Stavenow','M','1988-09-21'),(243668,'1961-11-19','Rasikan','Baezner','M','1991-05-10'),(243669,'1962-11-17','Maria','Lanphier','M','1991-02-12'),(243670,'1954-01-03','Aral','Steenbeek','F','1992-12-18'),(243671,'1956-07-15','Kristen','Rullman','M','1990-12-23'),(243672,'1964-12-15','Mohamadou','Ghazalie','M','1988-01-14'),(243673,'1953-06-24','Padma','Mitina','F','1995-12-27'),(243674,'1953-06-24','Evgueni','Przulj','F','1989-03-10'),(243675,'1960-11-25','Giordano','Apsitis','M','1993-05-28'),(243676,'1962-03-18','Cullen','Rathonyi','M','1987-12-23'),(243677,'1954-02-01','Odoardo','Baezner','M','1988-09-02'),(243678,'1953-08-28','Dzung','Papadias','M','1988-12-25'),(243679,'1963-08-01','Satoru','Bugaenko','M','1995-02-20'),(243680,'1957-11-30','Ekawit','Muhling','M','1985-05-17'),(243681,'1960-10-12','Remco','Honglei','F','1998-04-25'),(243682,'1961-05-06','Matt','Rajcani','M','1989-02-04'),(243683,'1958-09-10','Jeanne','Serna','F','1992-01-26'),(243684,'1960-03-30','Abdulla','Waeselynck','F','1986-05-15'),(243685,'1957-07-25','Greger','Mamelak','F','1990-05-09'),(243686,'1958-03-28','Heon','Ratzlaff','F','1985-02-25'),(243687,'1958-12-02','Ipke','Henseler','F','1995-11-24'),(243688,'1960-03-07','Fumiyo','Gonthier','F','1992-06-13'),(243689,'1952-06-11','Koichi','Neiman','M','1985-05-19'),(243690,'1959-07-01','Thodoros','Heuser','M','1991-05-09'),(243691,'1956-04-02','Maha','Pappas','M','1986-01-20'),(243692,'1961-04-19','Zvonko','Antonisse','F','1994-05-22'),(243693,'1954-01-28','Hideyuki','Leonhardt','F','1986-12-20'),(243694,'1954-07-05','Niclas','Businaro','M','1987-09-27'),(243695,'1955-04-03','Harngdar','Stasinski','F','1987-01-19'),(243696,'1956-01-23','Nahum','McClurg','M','1987-12-18'),(243697,'1958-08-18','Phule','Range','M','1988-12-12'),(243698,'1962-01-11','Unal','Geffroy','F','1989-04-24'),(243699,'1960-11-03','Evgueni','Rathonyi','F','1993-06-15'),(243700,'1957-09-26','Sanjiv','Yurek','M','1989-01-22'),(243701,'1952-10-27','Rayond','Schmezko','M','1993-01-04'),(243702,'1961-10-04','Munehiro','Luke','F','1999-12-24'),(243703,'1960-08-23','Toshimitsu','Uhrik','M','1994-05-09'),(243704,'1956-09-29','Cullen','Riefers','M','1985-06-13'),(243705,'1957-11-21','Marko','Munawer','M','1995-08-25'),(243706,'1964-04-11','Yefim','Taubman','F','1991-11-07'),(243707,'1954-10-09','Danil','Munos','F','1995-09-09'),(243708,'1964-03-14','Perla','Pillow','M','1986-10-13'),(243709,'1954-07-07','Patricia','Kenevan','F','1993-01-24'),(243710,'1961-06-25','Maren','Kakkar','M','1985-04-28'),(243711,'1953-10-31','Adil','Karcich','M','1996-03-10'),(243712,'1963-07-27','Kyoichi','Lorys','M','1988-06-28'),(243713,'1959-06-30','Elrique','Denny','F','1985-02-07'),(243714,'1962-12-23','Shaowen','Gulak','M','1993-02-07'),(243715,'1952-10-11','Baziley','Gewali','M','1986-05-28'),(243716,'1952-09-12','Abdulah','Denos','F','1987-09-29'),(243717,'1959-02-22','Shooichi','Braunschweig','M','1985-04-12'),(243718,'1962-08-19','Mingzeng','Validov','M','1986-04-21'),(243719,'1960-01-31','Houman','Lambe','M','1986-02-13'),(243720,'1958-02-27','Thodoros','Shiratori','M','1992-10-20'),(243721,'1961-01-27','Radhika','Lyonns','M','1986-03-07'),(243722,'1963-02-17','Heekeun','Ritzmann','M','1990-12-23'),(243723,'1958-06-07','Goetz','Kilgore','F','1986-10-12'),(243724,'1955-06-20','Bernice','Riefers','F','1987-11-21'),(243725,'1960-02-20','Prasadram','Levergood','M','1991-12-16'),(243726,'1957-08-07','Marl','Haddadi','M','1994-09-11'),(243727,'1961-12-20','Changho','Chartres','M','1989-08-11'),(243728,'1955-01-15','Leah','Barbanera','M','1996-09-25'),(243729,'1958-12-28','Arno','Demos','F','1988-09-01'),(243730,'1962-06-20','Youjian','Bellmore','M','1986-12-09'),(243731,'1958-10-03','Xiaoheng','Rikino','F','1990-08-10'),(243732,'1956-09-17','Weidon','Suwa','M','1988-10-13'),(243733,'1960-10-05','Golgen','Argence','F','1988-11-19'),(243734,'1956-05-16','Kokou','Frolund','M','1989-08-14'),(243735,'1954-11-21','Phuoc','Ullian','F','1995-01-17'),(243736,'1960-05-11','Tesuro','Acton','F','1992-09-26'),(243737,'1957-11-05','Krassimir','Hiraishi','M','1995-09-06'),(243738,'1959-06-21','Hatem','Kawashima','M','1993-05-14'),(243739,'1956-05-07','Masali','Stifter','F','1991-09-03'),(243740,'1964-08-12','Yoshinari','McClure','F','1989-02-08'),(243741,'1960-12-18','Sukumar','Bahi','M','1993-06-28'),(243742,'1964-07-15','Jongsuk','Zykh','M','1997-05-25'),(243743,'1953-03-17','Adam','Cyre','M','1986-08-24'),(243744,'1956-10-21','Kokou','Munos','M','1989-10-25'),(243745,'1954-12-22','Zongyan','Cincotta','M','1993-02-01'),(243746,'1956-05-01','Erzsebet','Shimshoni','M','1994-09-14'),(243747,'1963-08-13','Xudong','Alblas','M','1985-06-12'),(243748,'1956-03-10','Mokhtar','Lemarechal','F','1987-03-09'),(243749,'1957-01-10','Make','Oxenboll','M','1989-07-15'),(243750,'1956-01-28','Adamantios','Teitelbaum','M','1986-11-17'),(243751,'1964-04-09','Tran','Kaiserswerth','F','1985-09-24'),(243752,'1959-12-05','Qunsheng','Alpin','F','1992-03-22'),(243753,'1956-12-10','Branimir','Soloway','M','1994-07-26'),(243754,'1957-05-28','Achilleas','Kaminger','M','1987-10-24'),(243755,'1964-12-07','Oguz','Cummings','M','1992-03-21'),(243756,'1962-12-08','Avishai','Demri','M','1985-04-03'),(243757,'1960-09-16','Tommaso','Yemenis','F','1988-04-22'),(243758,'1960-02-22','Slavian','Shackell','M','1985-03-25'),(243759,'1963-10-03','Piyush','Chimia','F','1990-12-18'),(243760,'1960-04-28','Berry','Mayerwieser','F','1987-05-13'),(243761,'1958-04-16','Zhanqiu','Bale','F','1988-03-21'),(243762,'1953-11-28','Hidde','Kalsbeek','M','1988-10-06'),(243763,'1959-11-15','Atreye','Masada','M','1986-08-03'),(243764,'1957-04-20','Marie','DiGiano','M','1986-11-23'),(243765,'1956-09-29','Shahaf','Garnick','F','1988-08-01'),(243766,'1955-04-03','Xinyu','Oppitz','F','1987-08-01'),(243767,'1961-01-28','Shim','Schaar','M','1988-05-25'),(243768,'1959-07-13','Heekeun','Ritzmann','M','1997-01-08'),(243769,'1959-02-02','Kazuhiro','Karnin','M','1990-08-27'),(243770,'1953-12-29','Baoqiu','Schlenzig','F','1986-07-16'),(243771,'1956-10-07','Remko','Miake','F','1987-12-25'),(243772,'1957-06-06','Adamantios','Lipner','F','1985-10-14'),(243773,'1954-11-22','Rimli','Flexer','F','1993-06-12'),(243774,'1956-07-13','Sham','Barriga','M','1990-03-12'),(243775,'1960-10-22','Sakthirel','Escriba','M','1987-07-20'),(243776,'1959-07-06','Kristina','Yamaashi','M','1994-08-19'),(243777,'1958-01-28','Chiranjit','Lundstrom','M','1988-01-23'),(243778,'1964-06-10','Gino','Sabnani','F','1987-04-07'),(243779,'1958-04-09','Elliott','Krybus','F','1986-09-09'),(243780,'1964-09-30','Arto','Ananiadou','M','1990-07-23'),(243781,'1957-11-24','Chrisa','Veeraraghavan','M','1985-05-08'),(243782,'1957-01-07','Divier','Selenyi','M','1988-09-05'),(243783,'1954-04-21','Jaroslava','Alpay','M','1989-06-12'),(243784,'1964-01-23','Goo','Kuszyk','F','1987-09-17'),(243785,'1952-05-19','Takahiro','Veldwijk','M','1988-02-22'),(243786,'1963-08-08','DAIDA','Rijckaert','M','1987-06-07'),(243787,'1957-09-17','Bartek','Perz','M','1988-08-22'),(243788,'1963-04-15','Katsuo','Poupard','M','1987-08-19'),(243789,'1956-01-28','Shigeichiro','Vecchi','F','1985-02-10'),(243790,'1959-03-02','Wanqing','Lueh','M','1991-01-20'),(243791,'1962-01-22','Jianhui','Bazelow','M','1997-06-15'),(243792,'1962-07-29','Moti','Luan','M','1986-09-16'),(243793,'1952-02-20','Willard','Felder','M','1985-02-23'),(243794,'1960-04-26','Serge','Straney','M','1989-11-25'),(243795,'1955-05-02','Heon','Nivat','M','1994-03-20'),(243796,'1952-11-06','Samphel','Herbst','M','1990-01-30'),(243797,'1958-04-29','Xiahua','Saoudi','M','1994-06-01'),(243798,'1958-12-21','Alair','Viele','F','1988-10-14'),(243799,'1955-06-05','Kiam','Chaudhury','F','1985-03-10'),(243800,'1960-12-23','Kwun','Kroha','F','1991-02-17'),(243801,'1956-07-02','Supot','Chiola','M','1995-10-28'),(243802,'1963-12-13','Ziva','Coors','M','1985-12-28'),(243803,'1954-10-12','Berthier','Przulj','F','1993-01-15'),(243804,'1952-06-09','Xianlong','Salinas','F','1985-05-21'),(243805,'1955-11-03','Ramzi','Vecchi','F','1985-03-20'),(243806,'1956-06-16','Tsuneo','Rebaine','M','1986-01-20'),(243807,'1957-10-05','Valeri','Pargas','M','1997-08-18'),(243808,'1958-10-04','Arumugam','Douceur','F','1990-10-17'),(243809,'1957-11-06','Kristen','Gruenwald','M','1996-04-30'),(243810,'1953-10-03','Kwan','Merel','F','1985-08-25'),(243811,'1955-05-25','Heather','Openshaw','F','1985-04-25'),(243812,'1952-06-21','Jixiang','Miculan','F','1987-10-10'),(243813,'1964-10-25','Zhaofang','Neimat','M','1986-06-14'),(243814,'1952-05-20','Tsuneo','Penn','M','1990-02-24'),(243815,'1952-02-07','Zengping','Improta','F','1985-05-15'),(243816,'1956-05-19','Xinan','Collavizza','F','1994-11-20'),(243817,'1953-03-12','Valeska','Spelt','F','1986-08-15'),(243818,'1952-04-07','Zsolt','Rande','M','1992-09-17'),(243819,'1959-03-18','Marl','Pellegrinelli','F','1985-02-26'),(243820,'1953-10-03','Chiranjit','Akaboshi','F','1985-04-17'),(243821,'1959-11-19','Masoud','Guting','F','1985-11-09'),(243822,'1959-06-03','Mariangiola','Vasanthakumar','F','1989-07-31'),(243823,'1953-12-11','Khue','Koblick','M','1991-05-05'),(243824,'1963-07-31','Karsten','Kobuchi','F','1994-07-16'),(243825,'1958-02-07','Lena','Schaar','F','1993-10-26'),(243826,'1959-05-09','Mihalis','Busillo','F','1987-01-22'),(243827,'1962-08-21','Gil','Michaels','F','1988-12-06'),(243828,'1961-04-14','Ebru','Cooley','M','1988-09-27'),(243829,'1955-02-13','Seongbae','Thiria','M','1985-09-12'),(243830,'1955-03-03','Mana','Botman','F','1986-04-09'),(243831,'1960-09-30','Licheng','Kuzuoka','M','1987-01-05'),(243832,'1956-04-03','Junsik','Yurov','M','1989-09-25'),(243833,'1956-08-03','Jinpo','Preusig','M','1986-11-19'),(243834,'1962-02-18','Franziska','Trumbly','M','1987-03-15'),(243835,'1958-04-25','Valter','Brattka','M','1986-09-19'),(243836,'1960-03-29','Kamakshi','Sudkamp','M','1994-07-01'),(243837,'1959-10-28','Manohar','Tasistro','M','1992-07-09'),(243838,'1954-10-16','Hailing','Selenyi','M','1985-07-17'),(243839,'1961-03-19','Ingmar','Kusalik','F','1996-11-29'),(243840,'1953-12-29','Jiang','Lakshmanan','M','1987-04-17'),(243841,'1957-11-05','Franziska','Schaaf','M','1989-02-06'),(243842,'1953-01-07','Eldridge','Birdsall','M','1993-11-05'),(243843,'1962-08-02','Prasadram','Thorensen','M','1991-06-28'),(243844,'1956-11-03','Mikhail','Luce','M','1986-10-18'),(243845,'1955-05-31','Selwyn','Larfeldt','M','1986-07-19'),(243846,'1955-01-29','Armond','Sommen','M','1986-04-08'),(243847,'1956-06-18','Jayesh','Armand','M','1989-11-19'),(243848,'1964-06-12','Eben','Erdmenger','F','1987-01-03'),(243849,'1956-10-09','Filipp','Yoshimura','M','1985-07-18'),(243850,'1956-05-29','Lakshmi','Rullman','F','1987-06-23'),(243851,'1957-07-16','Minghong','Luke','F','1992-02-17'),(243852,'1961-11-13','Berhard','Piveteau','M','1988-07-15'),(243853,'1952-03-02','Erzsebet','Covnot','M','1991-12-06'),(243854,'1960-03-23','Kristen','Bressoud','M','1985-02-09'),(243855,'1961-09-07','Zhigen','Dulay','F','1992-11-11'),(243856,'1960-01-17','Radhakrishnan','Zaumen','M','1985-05-10'),(243857,'1962-08-13','Kazuhira','Leijenhorst','M','1998-07-19'),(243858,'1963-11-12','Kazuhide','Litzler','M','1985-07-05'),(243859,'1964-08-18','Manu','Zaccaria','M','1993-04-11'),(243860,'1954-01-09','Shaw','Keohane','M','1989-06-13'),(243861,'1953-08-24','Dipayan','Cannane','M','1985-12-10'),(243862,'1964-09-16','Pramod','Ohori','F','1996-07-10'),(243863,'1959-11-02','Isamu','Arlazarov','M','1987-07-29'),(243864,'1964-11-03','Mara','Szmurlo','M','1999-02-13'),(243865,'1964-03-18','Jaques','Kroon','F','1990-05-19'),(243866,'1953-11-12','Tianruo','Tyugu','M','1991-01-22'),(243867,'1963-04-13','Subhash','Nitta','F','1988-06-13'),(243868,'1954-06-27','Fabrizio','Bodoff','M','1985-07-05'),(243869,'1958-12-19','Mitchel','Docker','M','1992-09-28'),(243870,'1953-12-17','Arnd','Quittner','F','1997-05-07'),(243871,'1964-07-09','Chanjung','Kilgore','F','1995-04-20'),(243872,'1955-06-10','Qunsheng','Denos','F','1996-12-19'),(243873,'1963-09-02','Hilary','Butner','F','1988-09-20'),(243874,'1954-05-22','Pranav','Mawatari','M','1996-03-03'),(243875,'1956-01-02','Mong','Schlumberger','F','1987-11-20'),(243876,'1957-04-11','Karlis','Vilarrasa','M','1991-04-07'),(243877,'1954-05-11','Make','Kolvik','M','1987-12-20'),(243878,'1960-10-06','Tonia','Yamaashi','F','1992-12-05'),(243879,'1962-02-04','Dinah','Zallocco','M','1994-01-07'),(243880,'1959-04-03','Christfried','Shanbhogue','M','1991-11-26'),(243881,'1953-06-10','Collette','Giveon','F','1985-12-26'),(243882,'1953-11-30','Rajmohan','Erie','F','1994-06-05'),(243883,'1964-12-04','Zhigen','Honiden','M','1988-10-23'),(243884,'1957-04-19','Renee','Kropp','M','1985-09-09'),(243885,'1952-08-15','Kirk','Bernardeschi','M','1985-10-18'),(243886,'1958-07-20','Iara','Skrikant','M','1985-03-06'),(243887,'1961-08-05','Menkae','Simkin','M','1997-06-20'),(243888,'1956-08-15','Christoph','Ghalwash','F','1991-02-07'),(243889,'1962-02-21','Hitomi','Coullard','M','1990-05-10'),(243890,'1963-08-26','Khun','Talmon','M','1995-08-28'),(243891,'1955-10-07','Shan','Rodite','F','1988-02-26'),(243892,'1957-03-14','Weijing','Pargaonkar','M','1993-05-10'),(243893,'1960-05-25','Hsiangchu','Swan','F','1998-10-02'),(243894,'1961-01-26','Shay','Warwick','M','1994-09-20'),(243895,'1955-02-17','Pranas','Serra','M','1987-04-19'),(243896,'1963-07-05','Bedrich','Bade','M','1988-12-17'),(243897,'1959-07-27','Dmitry','Gelosh','F','1996-05-18'),(243898,'1965-01-09','Arch','Basawa','M','1995-11-01'),(243899,'1961-08-22','Moheb','Ullian','M','1988-02-04'),(243900,'1954-05-31','Zhenbing','Garnham','M','1989-01-22'),(243901,'1964-05-27','Susanne','Renear','M','1995-05-02'),(243902,'1960-01-23','Moto','Kranzdorf','M','1993-05-10'),(243903,'1958-09-27','Berto','Dayang','M','1992-08-18'),(243904,'1959-10-05','Zhiguo','Poehlman','M','1990-06-23'),(243905,'1960-10-04','Aram','Bahl','F','1985-10-21'),(243906,'1960-10-14','Lucien','Atchley','F','1985-12-09'),(243907,'1954-04-06','Lenore','Danner','F','1992-08-11'),(243908,'1964-12-21','Shakhar','Chaudhury','M','1992-06-15'),(243909,'1953-01-21','Arne','Kaltofen','M','1992-11-09'),(243910,'1959-11-23','Hugh','Krychniak','M','1992-11-14'),(243911,'1955-11-21','Aamod','Rahier','M','1990-04-05'),(243912,'1955-03-28','Arno','Zhiwei','F','1997-10-04'),(243913,'1957-01-28','Elzbieta','Cochrane','M','1990-01-29'),(243914,'1961-03-27','Aamod','Cannata','F','1986-08-10'),(243915,'1962-05-23','Ronnie','Zielinski','M','1985-03-02'),(243916,'1962-01-07','Constantine','Luft','M','1989-06-18'),(243917,'1954-02-07','Gill','Remmers','M','1985-08-10'),(243918,'1955-05-07','Phillip','Preusig','M','1993-12-19'),(243919,'1959-02-21','Arve','Jumpertz','M','1994-06-06'),(243920,'1956-03-20','Taisook','Schicker','F','1988-01-03'),(243921,'1955-08-11','Manibrata','Ramamoorthy','F','1992-01-03'),(243922,'1961-06-05','Leif','Engelmann','F','1995-03-15'),(243923,'1952-08-04','Owen','Akiyama','F','1986-12-20'),(243924,'1961-02-02','Sashi','Provine','M','1997-11-24'),(243925,'1955-03-03','Gita','Eterovic','M','1995-03-13'),(243926,'1961-12-28','Valeska','Picaronny','F','1993-02-28'),(243927,'1953-08-13','Saniya','Vickson','M','1993-07-17'),(243928,'1961-11-25','Paloma','Brendel','F','1987-05-14'),(243929,'1956-06-05','Tomokazu','Hanabata','M','1985-03-14'),(243930,'1955-05-12','Shao','Bail','M','1989-08-30'),(243931,'1952-09-16','Sanjit','Miara','F','1986-11-05'),(243932,'1954-07-31','Divier','Castellani','M','1985-11-28'),(243933,'1954-05-28','Stepehn','Kabayashi','M','1985-04-06'),(243934,'1964-10-19','Fumiya','Hashii','F','1993-01-05'),(243935,'1957-04-29','Kwee','Birrer','M','1993-07-13'),(243936,'1954-12-22','Shaz','Schnelling','F','1992-10-09'),(243937,'1960-06-14','Geoff','Alencar','F','1985-05-21'),(243938,'1958-07-12','Ennio','Besselaar','M','1991-08-27'),(243939,'1952-07-17','Nahla','Alblas','M','1996-04-30'),(243940,'1959-12-17','Tetsurou','Ratnaker','M','1985-05-31'),(243941,'1962-08-05','Sampalli','Pargas','F','1992-09-18'),(243942,'1952-12-19','Gor','Chimia','M','1994-09-26'),(243943,'1955-06-20','Mokhtar','Tokunaga','M','1989-11-25'),(243944,'1957-06-25','Masanao','Merel','M','1987-09-11'),(243945,'1960-12-19','Tuval','Zeidenstein','M','1992-07-05'),(243946,'1961-04-23','Selwyn','Varker','M','1992-08-02'),(243947,'1964-09-09','Yakkov','Garrabrants','M','1985-03-17'),(243948,'1955-09-04','Macha','Ducloy','F','1986-05-11'),(243949,'1963-05-26','Visit','Back','F','1986-12-21'),(243950,'1952-02-19','Lidong','Argence','M','1986-01-28'),(243951,'1963-04-09','Ingmar','Heinisuo','M','1999-06-07'),(243952,'1953-07-04','Xiong','Farrar','F','1989-06-10'),(243953,'1953-01-29','Hisao','Benantar','F','1985-02-26'),(243954,'1960-01-29','Rosine','Maraist','F','1989-11-26'),(243955,'1955-07-10','Marjo','Marchegay','M','1988-06-03'),(243956,'1962-10-23','Tsuneo','Beetstra','M','1995-11-22'),(243957,'1958-08-23','Gay','Vanwelkenhuysen','F','1986-04-10'),(243958,'1955-05-17','Dipayan','Leuchs','F','1985-12-14'),(243959,'1954-12-26','Macha','Erdi','M','1989-07-25'),(243960,'1964-05-30','Georgy','Ghemri','F','1994-05-09'),(243961,'1959-08-15','Duke','Deville','F','1991-01-15'),(243962,'1956-01-19','Dinkar','Stafford','F','1992-05-02'),(243963,'1957-09-23','Tsz','Radhakrishnan','M','1986-05-24'),(243964,'1961-11-17','Ottavia','Hofman','M','1986-09-14'),(243965,'1955-10-12','Jaber','Azadmanesh','M','1993-07-26'),(243966,'1956-09-17','Hironoby','Bhattacharjee','M','1986-04-24'),(243967,'1959-02-11','Eben','Ballarin','M','1997-11-14'),(243968,'1954-08-14','Abdelghani','Sidje','M','1987-01-17'),(243969,'1958-04-05','Menkae','Piazza','M','1989-06-23'),(243970,'1958-03-12','Adas','Kropp','M','1992-05-18'),(243971,'1963-12-22','Denny','Zhang','F','1998-05-10'),(243972,'1961-06-06','Ymte','Genther','M','1992-07-23'),(243973,'1952-12-09','Georgi','Raczkowsky','F','1990-03-03'),(243974,'1956-01-29','Tru','Whitcomb','F','1994-04-16'),(243975,'1959-12-11','Basem','Pramanik','F','1994-05-09'),(243976,'1964-03-13','Murthy','Gajiwala','F','1994-12-20'),(243977,'1961-11-30','Jiann','Avouris','M','1991-10-30'),(243978,'1964-09-28','Pasqua','Olano','M','1991-11-02'),(243979,'1958-07-02','Shakhar','Heuter','F','1986-03-04'),(243980,'1953-03-25','Kazuhiro','Rosay','M','1991-12-03'),(243981,'1954-03-27','Dipankar','Encarnacion','F','1987-10-31'),(243982,'1963-11-04','Jianhao','Zaiane','M','1988-08-11'),(243983,'1964-01-03','Branimir','Pezzoli','F','1989-11-26'),(243984,'1957-09-26','Arra','Lores','M','1985-10-08'),(243985,'1961-09-01','Yefim','Menhardt','M','1990-09-24'),(243986,'1953-02-21','Hisao','Gide','M','1991-04-14'),(243987,'1952-10-18','Genki','Gyorkos','M','1985-03-30'),(243988,'1960-04-04','JiYoung','Vesna','M','1988-08-07'),(243989,'1960-03-13','Stevo','Randt','F','1996-11-22'),(243990,'1958-06-05','Kiyotoshi','Yetim','F','1992-06-11'),(243991,'1956-01-15','Xiaoshan','McClure','M','1989-05-20'),(243992,'1961-04-04','Vasiliy','Beausoleil','M','1987-10-21'),(243993,'1964-10-05','Jayesh','Lorho','M','1986-12-09'),(243994,'1963-06-29','Thanasis','Krybus','M','1996-12-09'),(243995,'1959-09-02','Uinam','Worfolk','F','1987-12-21'),(243996,'1957-10-19','Godehard','Pusterhofer','F','1994-08-31'),(243997,'1959-07-02','Yurii','Bonifati','M','1991-11-17'),(243998,'1961-08-20','Alejandro','Ruemmler','F','1989-05-03'),(243999,'1953-07-13','Teruyuki','Rosenbaum','M','1994-03-07'),(244000,'1957-02-27','DAIDA','Gulla','F','1988-02-13'),(244001,'1960-06-06','Munehiro','Erva','M','1998-09-02'),(244002,'1960-09-23','Beshir','Zaiane','F','1988-04-04'),(244003,'1960-03-30','Zhaofang','Maquelin','M','1986-05-09'),(244004,'1958-04-17','Abdelaziz','Prenel','F','1987-09-10'),(244005,'1964-05-30','Vesna','Grabner','F','1994-01-14'),(244006,'1957-08-26','Gill','Jumpertz','M','1987-01-31'),(244007,'1955-12-19','Neelam','Flowers','M','1989-05-18'),(244008,'1959-06-15','Billie','Frezza','M','1988-02-11'),(244009,'1961-08-05','Dzung','Peral','M','1991-08-02'),(244010,'1957-03-30','Honglan','Staelin','F','1988-08-04'),(244011,'1960-11-06','Weiwu','Perelgut','M','1992-07-27'),(244012,'1955-10-28','Rosalyn','Dechter','M','1996-11-23'),(244013,'1953-07-25','Bluma','Cronau','M','1985-11-16'),(244014,'1956-11-16','Rimli','Aamodt','M','1985-06-12'),(244015,'1952-04-18','Taizo','Kolinko','F','1990-08-17'),(244016,'1953-10-05','Irena','Bennis','M','1996-03-02'),(244017,'1961-09-11','Constantijn','Rosaz','F','1987-06-21'),(244018,'1957-07-28','Zhaofang','Adachi','F','1986-11-09'),(244019,'1953-10-11','Syozo','Fujisaki','M','1986-02-21'),(244020,'1962-04-28','Adam','Waymire','F','1986-01-24'),(244021,'1953-01-01','Sungwon','Taubenfeld','M','1988-06-29'),(244022,'1963-01-23','Kwee','Turnbull','M','1986-09-01'),(244023,'1958-05-05','JiYoung','Katzenelson','F','1991-11-02'),(244024,'1961-11-05','Djenana','Heping','F','1992-02-02'),(244025,'1961-03-29','Sumali','Rosenbaum','F','1991-03-23'),(244026,'1953-05-11','Elvis','Brodal','M','1991-03-07'),(244027,'1963-04-18','Macha','Ambroszkiewicz','F','1988-03-27'),(244028,'1954-12-03','Zita','Guenter','F','1989-03-21'),(244029,'1956-08-10','Kwangho','Vidal','M','1995-07-19'),(244030,'1956-05-24','Evgueni','Birnbaum','M','1991-10-29'),(244031,'1955-01-26','Ugo','Fontet','F','1995-11-05'),(244032,'1960-08-28','Mohua','Oxenboll','F','1987-05-28'),(244033,'1961-09-27','Lein','Riexinger','F','1988-05-13'),(244034,'1952-10-26','Sailaja','Dehkordi','F','1993-01-04'),(244035,'1958-06-27','Susanta','Stellhorn','M','1989-04-07'),(244036,'1960-01-06','Debaprosad','Eiter','M','1986-07-21'),(244037,'1962-05-13','Irene','Farrar','M','1995-11-28'),(244038,'1956-06-30','Nikolaos','Dulin','M','1986-08-13'),(244039,'1952-12-28','Zongyan','Adachi','F','1996-01-25'),(244040,'1961-02-22','Sudharsan','Rijsenbrij','M','1986-03-04'),(244041,'1958-03-01','Adin','Ponthieu','M','1987-07-25'),(244042,'1954-04-17','Tran','Rijsenbrij','M','1991-10-19'),(244043,'1963-10-26','Paraskevi','Pramanik','M','1985-06-06'),(244044,'1956-12-01','Emran','Gniady','M','1990-12-12'),(244045,'1962-01-20','Arco','Ballarin','F','1990-02-06'),(244046,'1959-06-25','Bader','Bratsberg','M','1990-04-14'),(244047,'1956-02-07','Dulce','Kushner','F','1995-08-05'),(244048,'1957-04-29','Lansing','Bouloucos','M','1989-06-05'),(244049,'1964-02-23','Shooichi','Godskesen','M','1986-06-28'),(244050,'1958-09-12','Aria','Nourani','M','1996-05-26'),(244051,'1960-05-30','Randy','Zallocco','F','1996-01-27'),(244052,'1963-04-23','Kensyu','Clemencon','M','1991-05-03'),(244053,'1959-05-05','Isamu','Swick','F','1990-02-02'),(244054,'1962-07-20','Satoru','Savasere','F','1990-07-04'),(244055,'1953-02-14','Nevin','Nyanchama','M','1989-11-13'),(244056,'1953-05-16','Yefim','Litzkow','F','1989-01-01'),(244057,'1964-06-14','Vishwani','Erdmenger','F','1986-02-03'),(244058,'1962-12-05','Guozhong','Piveteau','F','1994-03-20'),(244059,'1954-06-22','Phuoc','Kalloufi','M','1986-02-17'),(244060,'1952-09-10','Dietrich','Bazelow','F','1990-09-09'),(244061,'1964-05-05','Gererd','Pollock','M','1991-01-16'),(244062,'1954-10-14','Aron','Perry','M','1996-11-05'),(244063,'1962-12-31','Xiaopeng','Schaap','M','1992-09-29'),(244064,'1954-09-06','Yuqun','Pargas','M','1990-09-18'),(244065,'1952-07-11','Rutger','Georg','M','1985-09-02'),(244066,'1957-07-04','Zita','Leaver','M','1987-05-04'),(244067,'1955-05-29','Susanne','Guting','M','1989-05-18'),(244068,'1959-09-01','Tesuro','Thombley','M','1991-02-27'),(244069,'1955-02-22','Odoardo','Eickenmeyer','M','1993-07-16'),(244070,'1964-01-25','Janche','Beutelspacher','M','1989-05-11'),(244071,'1956-10-27','Dzung','Kakkar','M','1992-08-01'),(244072,'1955-03-24','Chiranjit','Demke','M','1988-10-19'),(244073,'1954-02-16','Rasiah','Sudbeck','F','1995-10-08'),(244074,'1955-01-28','Ingemar','Czap','M','1989-12-28'),(244075,'1960-06-15','Mokhtar','Morrin','M','1990-09-28'),(244076,'1964-09-08','Mototsugu','Gecseg','F','1990-02-08'),(244077,'1955-11-10','Jacqueline','Rusterholz','M','1989-10-09'),(244078,'1954-04-18','Gurbir','Alblas','F','1988-03-03'),(244079,'1962-09-28','Subbu','Peternell','F','1987-05-25'),(244080,'1956-08-12','Arco','Delgrossi','M','1993-05-01'),(244081,'1954-04-21','Heping','Lovengreen','M','1991-02-13'),(244082,'1962-06-26','Alselm','Makinen','M','1993-07-22'),(244083,'1954-12-27','Sailaja','Oaver','M','1994-10-21'),(244084,'1959-08-21','Roddy','Rosenbaum','F','1986-02-27'),(244085,'1955-03-06','Bernardo','Paludetto','F','1990-01-07'),(244086,'1955-05-29','Nitsan','Hiroyama','M','1986-06-19'),(244087,'1961-06-13','Shaibal','Khasidashvili','M','1985-06-26'),(244088,'1953-08-30','Sverrir','Ferriere','F','1989-03-17'),(244089,'1960-04-12','Duangkaew','Pauthner','M','1995-08-29'),(244090,'1955-08-05','Sreekrishna','Bain','M','1998-07-28'),(244091,'1953-09-28','Faiza','Attimonelli','M','1994-12-06'),(244092,'1961-06-02','Nahid','Kalsbeek','M','1994-04-22'),(244093,'1964-07-15','Jacopo','Zastre','F','1990-02-20'),(244094,'1953-10-07','Giordano','Ponthieu','M','1988-05-02'),(244095,'1963-04-29','Francesca','Heuter','M','1987-02-02'),(244096,'1954-06-21','Manibrata','Baar','F','1993-01-29'),(244097,'1955-01-05','Xuejun','Isaac','M','1996-08-16'),(244098,'1958-01-21','Sarita','Eickenmeyer','M','1987-09-09'),(244099,'1955-08-23','Kwun','Bednarek','M','1989-06-07'),(244100,'1952-04-05','Vivian','Ozeri','F','1985-09-26'),(244101,'1959-04-20','Renee','Tiemann','M','1992-01-16'),(244102,'1957-12-23','Brigham','McClurg','M','1985-10-16'),(244103,'1959-05-18','Arie','Roisin','F','1989-08-04'),(244104,'1963-03-07','Mechthild','Baja','M','1992-02-25'),(244105,'1954-06-10','Moon','Rattan','M','1994-08-25'),(244106,'1964-08-30','Adil','Junet','M','1989-06-25'),(244107,'1960-12-25','Sreenivas','Litzkow','F','1989-08-10'),(244108,'1962-08-19','Mang','Usery','F','1993-01-06'),(244109,'1956-08-23','Zorica','Sinicrope','M','1987-12-17'),(244110,'1956-03-20','Navin','Hasham','F','1986-12-16'),(244111,'1961-06-24','Ronghao','Jullig','M','1986-07-02'),(244112,'1961-01-07','Changho','Peck','M','1991-09-12'),(244113,'1955-09-11','Navin','Terwilliger','M','1988-08-29'),(244114,'1960-01-09','Jaber','Peck','M','1988-03-11'),(244115,'1956-02-25','Huei','Koprowski','M','1985-11-04'),(244116,'1956-10-19','Stella','Danecki','M','1990-01-29'),(244117,'1953-12-31','Dung','Chiodo','M','1988-10-23'),(244118,'1952-07-18','Siddarth','Tanemo','M','1986-09-03'),(244119,'1960-08-09','Abdulla','Zhiwei','F','1992-06-03'),(244120,'1963-04-17','Yechezkel','Preusig','M','1989-03-17'),(244121,'1956-10-30','Arumugam','Coorg','M','1993-07-03'),(244122,'1961-09-14','Kensei','Buescher','M','1989-11-24'),(244123,'1956-02-13','Luise','Rosenbaum','M','1988-05-17'),(244124,'1964-07-06','Neven','Srimani','F','1986-03-30'),(244125,'1962-04-01','Goetz','Gubsky','M','1988-07-14'),(244126,'1960-12-04','Brewster','Ducloy','M','1997-11-16'),(244127,'1960-01-12','Patricio','Fordan','M','1988-02-18'),(244128,'1960-05-05','Yinlin','Schreiter','F','1989-10-03'),(244129,'1958-10-26','Augustine','Picaronny','M','1986-01-04'),(244130,'1955-01-27','Mingzeng','Swab','F','1985-04-02'),(244131,'1964-05-24','Stevo','Hockney','M','1987-02-03'),(244132,'1956-04-24','Berto','Steenbeek','F','1987-11-26'),(244133,'1955-01-09','Augustine','Taubenfeld','F','1992-01-09'),(244134,'1955-10-18','Aleksander','Sabnani','M','1989-01-31'),(244135,'1957-09-22','Filipp','Peres','M','1989-07-19'),(244136,'1956-09-29','Lihong','Peral','M','1995-03-09'),(244137,'1954-11-08','Toshiko','Sichman','M','1995-03-12'),(244138,'1954-06-08','Marsja','Kumaresan','M','1996-01-03'),(244139,'1960-03-24','Shiv','Majewski','M','1990-07-16'),(244140,'1964-06-21','Weiye','Kruskal','M','1985-11-16'),(244141,'1961-11-04','Valdiodio','Beausoleil','M','1992-11-18'),(244142,'1963-06-17','Honesty','Hanabata','F','1989-01-17'),(244143,'1963-05-16','Heekeun','Merks','M','1992-07-04'),(244144,'1962-03-16','Oscar','Ginneken','M','1987-09-15'),(244145,'1954-03-31','Kwangyoen','Talmon','M','1998-02-06'),(244146,'1960-04-07','Marsal','Syang','M','1990-09-28'),(244147,'1961-02-19','Mingdong','Chelton','M','1987-06-15'),(244148,'1953-07-18','Chikako','Heusch','M','1988-03-21'),(244149,'1963-11-21','Aruna','Ligten','M','1992-06-27'),(244150,'1961-09-06','Kankanahalli','Molenaar','F','1992-08-24'),(244151,'1956-10-06','Christoph','Hitomi','M','1996-07-17'),(244152,'1959-11-29','Khatoun','Fiebach','F','1988-01-14'),(244153,'1961-06-02','Danil','Waleschkowski','M','1994-03-22'),(244154,'1962-08-05','Tayeb','Jarecki','F','1989-05-27'),(244155,'1952-02-24','Huai','Emmerich','F','1990-03-22'),(244156,'1962-01-11','Gaetan','Gerlach','M','1987-03-20'),(244157,'1956-08-29','Shem','Wiegley','M','1991-09-27'),(244158,'1960-03-13','Sahrah','Stanger','M','1991-01-01'),(244159,'1957-07-12','Nathalie','Caine','F','1995-10-27'),(244160,'1959-05-14','Kazuyasu','Ranst','M','1987-06-03'),(244161,'1963-10-13','Chanjung','Demri','F','1991-12-21'),(244162,'1961-11-09','Faiza','Falby','M','1989-08-22'),(244163,'1957-04-23','Matk','Bardell','M','1987-05-13'),(244164,'1960-08-29','Gal','Ulupinar','M','1988-09-01'),(244165,'1961-11-10','Narain','Kushner','F','1985-05-03'),(244166,'1962-01-15','Rayond','Worfolk','M','1992-10-08'),(244167,'1963-05-17','Panayotis','Passino','M','1990-01-03'),(244168,'1957-11-23','Basem','Rosay','F','1992-12-14'),(244169,'1959-07-19','Deniz','Ruemmler','F','1994-09-27'),(244170,'1955-10-08','Ult','Gente','F','1989-12-20'),(244171,'1960-04-19','Christophe','Benveniste','F','1985-09-11'),(244172,'1955-04-10','Karoline','Thibadeau','F','1986-01-30'),(244173,'1956-03-02','Yannis','Furudate','F','1986-05-17'),(244174,'1963-11-27','Premsyl','Cannata','F','1985-04-18'),(244175,'1959-05-13','Valeri','Babb','F','1985-09-01'),(244176,'1963-05-16','Valdiodio','Raney','M','1986-02-16'),(244177,'1955-09-20','Tzu','Champarnaud','M','1985-11-12'),(244178,'1961-01-11','Ymte','Katalagarianos','F','1990-08-26'),(244179,'1956-04-10','Woody','Krone','M','1993-03-19'),(244180,'1955-04-25','Aran','Schonegge','F','1985-07-29'),(244181,'1960-11-01','Kristen','Heiserman','F','1997-05-18'),(244182,'1961-12-18','Shirish','Ramaiah','F','1986-02-22'),(244183,'1956-11-22','Sibyl','Rissanen','M','1988-10-05'),(244184,'1960-11-12','Vidar','Narahari','F','1986-01-19'),(244185,'1960-10-18','Ashish','Schaaf','M','1989-03-16'),(244186,'1959-11-28','Chirstian','Majewski','F','1994-06-05'),(244187,'1952-03-31','Gregory','Peng','M','1988-06-22'),(244188,'1952-05-26','Yuping','Lanteri','M','1988-08-11'),(244189,'1954-03-19','Manton','Luga','F','1993-05-04'),(244190,'1958-10-22','Gian','Ertl','F','1989-09-18'),(244191,'1959-05-17','Sanjai','Nyanchama','M','1991-01-29'),(244192,'1956-04-07','Mayuri','Hashii','F','1994-03-12'),(244193,'1960-12-29','Noritoshi','Hiltgen','M','1989-06-10'),(244194,'1964-01-14','Geoff','Picaronny','F','1992-07-02'),(244195,'1957-08-03','George','Reeker','F','1986-01-09'),(244196,'1952-07-13','Leon','Flowers','M','1987-11-17'),(244197,'1961-08-27','Emdad','Swen','M','1991-06-28'),(244198,'1957-06-20','Junichi','Karner','M','1992-04-22'),(244199,'1962-10-15','Masaru','Simkin','M','1990-01-26'),(244200,'1960-01-23','Nikolaus','Ramalingam','M','1990-04-19'),(244201,'1962-12-21','Alejandra','Gaughan','M','1993-09-29'),(244202,'1961-12-15','Shigeu','Akiyama','F','1988-05-15'),(244203,'1957-07-14','Gift','Niizuma','M','1986-07-15'),(244204,'1952-11-01','Masato','Prenel','M','1985-02-03'),(244205,'1952-05-20','Conor','Hofting','F','1986-07-03'),(244206,'1957-09-08','Eldridge','Kusalik','M','1993-10-08'),(244207,'1959-08-16','Flemming','Isaac','F','1988-10-15'),(244208,'1959-10-22','Heejo','Sudbeck','M','1989-04-15'),(244209,'1955-05-12','Limsoon','Fiutem','M','1988-08-21'),(244210,'1962-03-21','Troy','Lienhardt','M','1992-09-13'),(244211,'1956-09-26','Roselyn','Itschner','M','1990-06-16'),(244212,'1964-12-14','Yakichi','Roisin','F','1990-04-01'),(244213,'1956-05-03','Otilia','Zedlitz','F','1985-08-29'),(244214,'1959-11-21','Mingsen','Malabarba','F','1986-11-15'),(244215,'1956-11-27','Valdiodio','Krohm','M','1997-10-21'),(244216,'1959-01-15','Kirk','Antonisse','F','1986-01-28'),(244217,'1956-08-22','Marko','Levasseur','F','1989-12-27'),(244218,'1957-02-18','Phillip','Kushner','M','1990-01-20'),(244219,'1962-03-23','Gift','Godskesen','M','1989-05-13'),(244220,'1956-06-12','Shahaf','Waleschkowski','M','1986-08-18'),(244221,'1959-01-01','Eberhardt','Cmelik','F','1985-10-18'),(244222,'1959-07-02','Mostafa','McFarlan','M','1987-06-05'),(244223,'1957-04-01','Nathan','Picaronny','M','1987-08-22'),(244224,'1955-08-05','Guther','Schaaf','M','1997-05-30'),(244225,'1956-02-08','Moss','Wossner','M','1988-05-04'),(244226,'1960-06-04','Hausi','Krichel','M','1986-09-22'),(244227,'1960-05-15','Halsur','Albarhamtoshy','F','1988-12-07'),(244228,'1961-11-14','Tianruo','Loncour','F','1995-07-03'),(244229,'1954-10-04','Kristina','Melichar','M','1985-05-06'),(244230,'1956-08-05','Hironobu','Luan','M','1990-03-22'),(244231,'1959-03-04','Ashish','Ranft','M','1996-01-12'),(244232,'1956-08-08','Shahar','Soloway','F','1987-12-02'),(244233,'1960-12-17','Tommaso','Vanwelkenhuysen','F','1989-08-15'),(244234,'1963-05-21','Arun','Lorho','F','1987-02-14'),(244235,'1958-09-08','Takahiro','Hammerschmidt','F','1988-07-24'),(244236,'1955-04-27','Reinhard','Weisert','M','1998-11-09'),(244237,'1957-04-28','Alagu','Pollacia','F','1993-01-01'),(244238,'1957-01-07','Paris','Wilfing','M','1987-05-28'),(244239,'1958-02-21','Xuedong','Gerteisen','M','1991-05-28'),(244240,'1961-09-04','Boguslaw','Arlazarov','F','1998-04-30'),(244241,'1962-11-05','Steen','Bakhtari','M','1995-12-11'),(244242,'1956-04-30','Akeno','Shigei','F','1987-01-03'),(244243,'1958-07-14','Freyja','Hashii','M','1997-06-11'),(244244,'1963-08-23','Susanne','Chaudhuri','M','1991-10-03'),(244245,'1964-03-21','Munenori','Bernardinello','M','1994-07-28'),(244246,'1957-06-08','Sachar','Shobatake','F','1993-03-31'),(244247,'1959-01-24','Claudi','Constantine','M','1993-07-26'),(244248,'1952-12-15','Weiwu','Halevi','M','1990-10-02'),(244249,'1952-04-13','Yifei','Schach','M','1987-06-23'),(244250,'1957-06-03','Elliott','Asrin','M','1988-07-22'),(244251,'1962-02-15','Hairong','Stranks','M','1989-09-02'),(244252,'1953-08-21','Jeane','Sankaranarayanan','F','1985-07-06'),(244253,'1953-05-26','Akeno','Dayana','F','1993-01-02'),(244254,'1961-12-26','Uwe','Breugel','M','1990-06-10'),(244255,'1962-03-03','Xinglin','Ramsay','F','1992-02-20'),(244256,'1960-02-17','Jouko','Peac','M','1998-01-27'),(244257,'1956-11-07','DeForest','Melter','M','1990-05-04'),(244258,'1955-02-19','Lorien','Greibach','M','1996-10-08'),(244259,'1964-05-10','Pranav','Herbst','F','1987-03-02'),(244260,'1952-11-23','Sangeeta','Mandelberg','F','1985-07-21'),(244261,'1954-06-24','Sudharsan','Mawatari','M','1991-07-13'),(244262,'1964-06-21','Stafford','Rothenberg','M','1989-06-13'),(244263,'1952-07-05','Golgen','Rijckaert','F','1987-11-16'),(244264,'1959-07-20','Gritta','Chiola','M','1987-01-22'),(244265,'1952-02-02','Pantung','Halevi','M','1993-11-12'),(244266,'1959-12-22','Dung','Bail','F','1998-11-14'),(244267,'1961-05-08','Shan','Merlo','M','1997-01-09'),(244268,'1957-02-16','Oguz','Eastman','M','1988-08-17'),(244269,'1954-02-18','Eldridge','Lortz','M','1986-01-11'),(244270,'1963-04-15','Wonhee','Luce','M','1993-06-13'),(244271,'1952-07-27','Shawna','Sundgren','F','1985-11-25'),(244272,'1955-01-19','Michaela','Wendorf','F','1996-09-12'),(244273,'1952-06-07','Fei','Raoux','M','1987-10-03'),(244274,'1961-03-10','Rosli','Akaboshi','M','1985-05-06'),(244275,'1958-10-09','Kwangjo','Henseler','M','1999-02-09'),(244276,'1960-02-07','Gretta','Mansanne','M','1988-08-16'),(244277,'1957-09-11','Kazuhisa','Ranum','F','1986-05-27'),(244278,'1962-06-22','Leucio','Pepe','F','1990-10-10'),(244279,'1953-08-19','DeForest','Claffy','M','1985-05-31'),(244280,'1954-02-19','Miyeon','Jiang','F','1988-12-18'),(244281,'1955-09-12','Perla','Munawer','M','1990-07-29'),(244282,'1964-08-17','Syozo','Katiyar','M','1992-04-30'),(244283,'1953-04-10','Inderjeet','Manderick','M','1987-04-14'),(244284,'1964-08-06','Shigeaki','Lambe','F','1988-09-17'),(244285,'1959-12-22','Kyoichi','Leslie','F','1996-03-08'),(244286,'1954-08-26','Manohar','Pettit','M','1985-05-03'),(244287,'1960-12-10','Angus','Pollock','M','1988-01-28'),(244288,'1959-07-23','Luisa','Rehfuss','F','1992-01-25'),(244289,'1963-11-16','Mandell','Kolvik','F','1988-07-18'),(244290,'1952-12-15','Mari','Gammage','M','1991-07-19'),(244291,'1954-09-05','Panayotis','Perly','F','1992-10-27'),(244292,'1952-12-08','Khedija','Anick','M','1987-05-13'),(244293,'1958-10-14','Mircea','Schlegelmilch','F','1988-01-05'),(244294,'1962-09-10','Sreenivas','Deverell','M','1990-03-18'),(244295,'1961-11-03','True','Improta','F','1989-12-23'),(244296,'1956-07-20','Wuxu','Mansanne','M','1993-12-13'),(244297,'1955-04-16','Nadjib','Himler','M','1989-12-24'),(244298,'1963-11-07','Somnath','Detkin','M','1993-12-07'),(244299,'1963-08-31','Urs','Schwartzburd','M','1986-10-13'),(244300,'1955-01-15','Saeko','Ferretti','F','1993-10-15'),(244301,'1952-10-25','Hauke','Klerer','F','1988-04-12'),(244302,'1960-05-15','Xianlong','Silva','M','1986-03-14'),(244303,'1954-04-28','Gully','Gurbaxani','M','1990-07-20'),(244304,'1957-03-14','Ishfaq','McConalogue','F','1988-08-27'),(244305,'1959-05-27','Sachin','Kragelund','M','1987-07-19'),(244306,'1964-12-10','Vojin','Turnbull','F','1988-04-16'),(244307,'1953-02-20','Marsha','Denis','M','1992-03-07'),(244308,'1965-01-10','Mokhtar','Rebaine','F','1991-07-23'),(244309,'1959-09-20','Bernardo','Servi','F','1988-12-15'),(244310,'1963-05-26','Jacqueline','Spelt','M','1988-07-05'),(244311,'1955-10-19','Mingdong','Panienski','M','1992-11-18'),(244312,'1958-09-05','Sanjay','Wendorf','F','1986-10-13'),(244313,'1959-09-23','Danny','Kushner','F','1993-12-18'),(244314,'1961-08-17','Sachem','England','M','1990-09-14'),(244315,'1956-08-08','Xiahua','Zobel','M','1987-09-22'),(244316,'1954-11-07','Khun','Kuszyk','M','1986-06-30'),(244317,'1963-08-04','Boutros','Baar','M','1988-03-27'),(244318,'1961-07-12','Eirik','Nations','M','1991-06-20'),(244319,'1953-11-30','Takahito','Demos','F','1990-04-25'),(244320,'1961-05-16','Werner','Miake','M','1985-09-26'),(244321,'1964-09-27','Uli','Ranum','M','1992-02-03'),(244322,'1957-12-15','Rimon','Dalphin','M','1994-05-09'),(244323,'1954-01-10','Zhongwei','Emmerich','M','1987-08-08'),(244324,'1963-06-26','Falguni','Bahl','F','1987-05-14'),(244325,'1964-04-02','Ramya','Bruckman','M','1989-04-06'),(244326,'1963-09-07','Francoise','Nastansky','M','1985-09-27'),(244327,'1959-10-10','Kish','Waschkowski','M','1985-09-25'),(244328,'1962-02-17','Hausi','Fontet','M','1991-09-29'),(244329,'1952-09-08','Nobuyoshi','Stentiford','F','1986-04-25'),(244330,'1953-04-08','Matt','Schwabacher','F','1988-06-11'),(244331,'1964-03-25','Stepehn','Murrill','M','1991-04-11'),(244332,'1957-08-04','Deniz','Underwood','M','1985-11-24'),(244333,'1952-12-22','Angus','Brobst','F','1992-10-05'),(244334,'1963-04-02','Goh','Foote','M','1987-03-26'),(244335,'1962-11-27','Goetz','Pluym','M','1987-11-22'),(244336,'1958-02-18','Kristen','Mawatari','F','1987-07-12'),(244337,'1958-09-10','Seongbin','Crabtree','M','1986-09-18'),(244338,'1952-04-19','Chuanti','Swick','M','1986-09-26'),(244339,'1962-09-05','Byong','Ghelli','M','1985-12-18'),(244340,'1955-10-16','Yaghout','Zultner','F','1994-05-16'),(244341,'1954-07-19','Frazer','Muchinsky','M','1988-03-05'),(244342,'1959-01-14','Arve','Guting','M','1985-10-06'),(244343,'1954-10-22','Odinaldo','Sethi','F','1994-12-09'),(244344,'1961-02-18','Sverrir','Ranai','M','1986-07-19'),(244345,'1964-07-29','Masoud','Giarratana','M','1989-01-09'),(244346,'1956-11-07','Chiranjit','Baalen','F','1991-02-17'),(244347,'1962-03-10','Soenke','Valette','M','1990-09-20'),(244348,'1962-11-09','Hailing','Guerreiro','M','1990-08-13'),(244349,'1953-11-03','Rajmohan','Leijenhorst','F','1990-08-06'),(244350,'1962-06-30','Patricio','Gomatam','F','1985-08-24'),(244351,'1956-11-28','Evgueni','Vadhan','M','1996-11-20'),(244352,'1960-01-16','Guoxiang','Erni','M','1989-03-22'),(244353,'1957-04-06','Tetsushi','Tzvieli','F','1986-04-12'),(244354,'1962-05-09','Gudjon','Bauknecht','M','1996-06-10'),(244355,'1960-01-11','Khalid','Radivojevic','M','1988-12-12'),(244356,'1952-07-08','Masaru','Zolotykh','M','1992-02-26'),(244357,'1957-04-09','Eben','Thebaut','M','1988-04-29'),(244358,'1964-03-18','Hatem','Angot','F','1987-11-04'),(244359,'1953-04-16','Maria','McAffer','M','1985-10-15'),(244360,'1955-02-19','Mountaz','Swiler','M','1987-01-06'),(244361,'1952-09-28','Shuzo','Flasterstein','M','1988-11-30'),(244362,'1959-10-21','Chiradeep','Roisin','M','1994-07-19'),(244363,'1952-04-24','Xiaoqiu','Jenevein','F','1989-06-04'),(244364,'1958-09-17','Syozo','Szmurlo','M','1992-07-26'),(244365,'1961-11-01','Tonia','Nilsson','M','1989-11-17'),(244366,'1952-10-28','Carrsten','Carrera','F','1985-07-29'),(244367,'1956-07-07','Yechiam','Butner','M','1988-02-09'),(244368,'1956-05-20','JoAnne','Duclos','F','1991-04-05'),(244369,'1954-11-12','Teiji','Penttonen','F','1988-12-17'),(244370,'1960-01-09','Hercules','Attimonelli','M','1987-05-08'),(244371,'1959-10-02','Jiann','Penttonen','M','1994-03-11'),(244372,'1961-05-18','Caolyn','Dalphin','M','1996-10-14'),(244373,'1958-07-28','Masoud','Cooley','F','1995-06-28'),(244374,'1952-10-19','Valeri','Nooteboom','F','1996-04-01'),(244375,'1957-05-18','Maris','Kavraki','M','1992-07-07'),(244376,'1958-08-05','Nahla','Spinelli','M','1989-05-27'),(244377,'1964-07-13','Fuqing','Ecklund','F','1992-01-04'),(244378,'1956-02-15','Nakhoon','Lipner','M','1993-06-13'),(244379,'1960-02-01','Lene','Crabtree','F','1993-03-01'),(244380,'1958-03-25','Kauko','Vesel','M','1992-01-10'),(244381,'1957-08-28','Gay','Reinhard','F','1993-10-31'),(244382,'1959-09-28','Lorien','Baar','M','1995-10-21'),(244383,'1954-06-16','Satoru','Vingron','F','1993-05-29'),(244384,'1961-06-03','Ioana','Chepyzhov','M','1989-10-12'),(244385,'1963-01-14','Idoia','Sudbeck','F','1988-08-12'),(244386,'1964-08-20','Uwe','Monarch','F','1999-03-20'),(244387,'1963-11-10','Xiaocheng','Bakhtari','M','1989-08-31'),(244388,'1954-01-30','Tonny','Perin','F','1986-01-06'),(244389,'1960-07-02','Mizuhito','Karcich','M','1987-09-11'),(244390,'1954-03-03','Krassimir','Oskamp','F','1989-08-16'),(244391,'1963-10-08','Francoise','Schmiedel','M','1987-12-17'),(244392,'1962-06-27','Owen','Riefers','F','1990-12-21'),(244393,'1952-07-31','Jaber','Kusakabe','F','1985-06-02'),(244394,'1963-10-09','Renee','Impagliazzo','M','1990-01-10'),(244395,'1953-04-11','Oldrich','McConalogue','M','1986-09-24'),(244396,'1953-08-05','Shigeo','Sudbeck','M','1989-06-08'),(244397,'1963-07-05','Marin','Baaz','F','1986-08-04'),(244398,'1956-12-31','Xuejun','Katiyar','F','1989-02-20'),(244399,'1963-11-21','Conor','Mapelli','M','1985-10-19'),(244400,'1959-01-17','Stabislas','Molberg','F','1991-03-11'),(244401,'1958-04-01','Debaprosad','Langford','F','1992-04-25'),(244402,'1953-09-01','Xinan','Godskesen','F','1985-07-25'),(244403,'1953-04-25','Weiwu','Heusch','M','1991-04-05'),(244404,'1955-08-02','Navid','Cronan','M','1992-08-11'),(244405,'1964-05-21','Dinkar','Yurek','F','1997-07-14'),(244406,'1963-01-27','Leandro','Pileggi','M','1985-06-14'),(244407,'1956-05-11','Suebskul','Radhakrishnan','F','1990-08-16'),(244408,'1958-01-13','Vasilis','Cronan','M','1987-03-16'),(244409,'1963-12-19','Maia','Talmor','M','1988-09-30'),(244410,'1963-09-03','Candida','Baaleh','M','1988-11-15'),(244411,'1961-05-20','Uriel','Papastamatiou','F','1994-11-28'),(244412,'1963-04-13','Goo','Kieras','M','1995-12-06'),(244413,'1958-03-17','Jingling','Jeansoulin','M','1986-03-18'),(244414,'1956-06-22','Geoff','Famili','F','1992-05-25'),(244415,'1960-04-08','Chaitali','Condotta','M','1992-09-04'),(244416,'1958-06-03','Branimir','Chaudhury','M','1987-11-06'),(244417,'1953-03-23','Krassimir','Diderrich','F','1987-01-07'),(244418,'1964-12-05','Gregory','Katzenelson','M','1985-08-07'),(244419,'1959-02-16','Gad','Rissanen','F','1991-10-09'),(244420,'1963-02-05','Munehiro','Shiratori','M','1998-04-09'),(244421,'1952-07-25','Annemarie','Mitina','M','1992-12-20'),(244422,'1954-08-05','Phillip','Parascandalo','M','1998-02-20'),(244423,'1958-04-03','Chriss','Sadowsky','M','1988-09-01'),(244424,'1964-02-17','Christophe','Pell','F','1989-03-06'),(244425,'1955-08-12','Tonny','Serna','M','1993-11-29'),(244426,'1961-11-25','Navin','Zedlitz','M','1991-08-29'),(244427,'1960-04-03','Guozhong','Farrel','F','1985-04-02'),(244428,'1957-11-03','Taegyun','Pintelas','M','1987-12-23'),(244429,'1956-07-03','Debaprosad','Pintelas','M','1989-09-05'),(244430,'1953-01-09','Baoqiu','Atchley','M','1989-02-13'),(244431,'1957-05-20','Jongsuk','Kaiser','M','1989-10-19'),(244432,'1959-01-24','Jianwen','Raney','M','1989-02-28'),(244433,'1964-05-11','Jaideep','Shumilov','M','1991-12-02'),(244434,'1954-07-31','Abdulla','Berstel','F','1990-10-23'),(244435,'1960-06-01','Akemi','Peck','M','1996-05-20'),(244436,'1961-06-22','Somnath','Zhiwei','F','1987-05-08'),(244437,'1953-02-16','Yinlin','Rikino','M','1986-04-08'),(244438,'1958-11-06','Moti','Ishibashi','M','1993-06-17'),(244439,'1954-08-20','Shietung','Murtagh','F','1991-12-05'),(244440,'1960-12-09','Steve','Beerel','M','1994-08-06'),(244441,'1957-07-17','Kamakshi','Peral','M','1990-10-22'),(244442,'1960-06-18','Zongyan','Asrin','M','1989-05-27'),(244443,'1957-07-04','Ibibia','Kranzdorf','M','1988-02-23'),(244444,'1956-09-30','IEEE','Malabarba','F','1985-09-10'),(244445,'1960-01-16','Jiann','Figueira','F','1994-06-23'),(244446,'1964-11-20','Wilmer','Levergood','F','1992-10-23'),(244447,'1963-12-11','Elvis','Einsfeld','M','1988-05-29'),(244448,'1961-11-28','Mori','Gecseg','F','1988-02-19'),(244449,'1959-08-16','Karsten','Siepmann','M','1987-08-15'),(244450,'1963-08-09','Serenella','Linares','M','1985-09-19'),(244451,'1953-12-30','Sushant','Randt','M','1986-01-25'),(244452,'1963-06-05','Sudhanshu','Ventosa','M','1985-07-27'),(244453,'1960-01-04','Weicheng','Jeansoulin','F','1991-03-21'),(244454,'1954-12-06','Akeno','Morrow','M','1985-10-26'),(244455,'1952-12-31','Moheb','Khalil','F','1989-03-07'),(244456,'1957-04-12','Leif','Guardalben','M','1993-02-22'),(244457,'1953-05-22','Nobuyoshi','Gargeya','M','1985-08-25'),(244458,'1960-04-11','Leszek','Tischendorf','F','1991-08-28'),(244459,'1960-02-10','Kiyokazu','Roisin','M','1986-12-19'),(244460,'1964-11-03','Valter','Velardi','M','1988-02-19'),(244461,'1955-07-04','Mingsen','Besselaar','F','1992-11-18'),(244462,'1955-01-30','Rafael','Heystek','M','1986-11-28'),(244463,'1957-04-30','Shigehito','Giarratana','M','1985-03-16'),(244464,'1954-10-12','Djelloul','Vakili','M','1987-02-06'),(244465,'1962-08-02','Lunjin','dAstous','M','1987-03-10'),(244466,'1962-02-14','Herbert','Conia','M','1985-05-28'),(244467,'1954-12-05','Shigeichiro','Nannarelli','F','1990-06-28'),(244468,'1964-01-18','Kazuhira','Flanders','M','1991-01-11'),(244469,'1962-01-20','Dharmaraja','Baik','M','1990-03-15'),(244470,'1954-08-28','Mitsuyuki','Wegerle','M','1986-07-17'),(244471,'1953-04-09','Adit','Kusakari','M','1992-08-04'),(244472,'1964-02-16','Lokesh','DiGiano','F','1990-12-03'),(244473,'1952-09-23','Suebskul','Ritcey','F','1991-04-02'),(244474,'1963-09-30','Jaana','Deverell','M','1991-02-24'),(244475,'1960-10-16','Sadok','Lowrie','M','1995-06-15'),(244476,'1962-10-28','Shuji','Reinhart','M','1991-09-29'),(244477,'1953-06-20','Youngkon','Kabayashi','M','1986-03-10'),(244478,'1952-05-08','Kensyu','Polupanov','F','1989-05-09'),(244479,'1958-12-07','Golgen','Kaltofen','M','1987-07-22'),(244480,'1956-11-18','Nishit','Klassen','F','1989-09-07'),(244481,'1954-12-08','Stepehn','Masand','M','1989-03-11'),(244482,'1963-02-23','Woody','Smailagic','F','1988-01-20'),(244483,'1960-07-24','Shuichi','Pappas','M','1985-03-12'),(244484,'1959-03-14','Yakkov','Tagansky','F','1985-07-18'),(244485,'1957-06-29','Anneli','Capobianchi','F','1986-02-10'),(244486,'1957-07-26','Tamiya','Bressoud','M','1985-05-23'),(244487,'1964-03-31','Chiranjit','Speer','M','1991-02-03'),(244488,'1958-11-21','Changho','Cyne','F','1987-08-19'),(244489,'1962-09-20','Zvonko','Falck','M','1985-06-17'),(244490,'1957-07-06','Shunichi','Bazzichi','F','1995-03-07'),(244491,'1962-08-09','Kwangyoen','Meszaros','F','1985-03-29'),(244492,'1958-05-22','Shaunak','Pettit','M','1994-07-19'),(244493,'1957-05-16','Heather','Sinitsyn','M','1993-01-08'),(244494,'1962-02-09','Chaoyi','Walstra','M','1991-06-22'),(244495,'1957-08-14','Masoud','Gunderson','M','1986-10-11'),(244496,'1959-09-14','Alenka','Baranowski','F','1996-09-26'),(244497,'1961-02-04','Yagil','Velardi','F','1988-11-19'),(244498,'1957-03-08','Jixiang','Erie','M','1988-12-22'),(244499,'1962-07-26','Srinidhi','Foote','M','1985-11-10'),(244500,'1956-03-16','Chiranjit','Gonthier','F','1991-06-08'),(244501,'1960-05-08','Yonghoan','Biron','M','1989-08-10'),(244502,'1952-09-09','Aksel','Garigliano','M','1990-10-03'),(244503,'1955-12-07','Candido','Beerel','M','1994-08-22'),(244504,'1963-11-10','Bezalel','Luby','F','1985-04-27'),(244505,'1956-07-06','Oguz','Siprelle','M','1987-09-27'),(244506,'1959-11-07','Along','Luce','M','1989-04-13'),(244507,'1957-04-15','Munenori','Genther','F','1994-12-18'),(244508,'1961-05-21','Dmitri','Pettey','M','1992-04-09'),(244509,'1960-03-19','Adhemar','Bach','F','1986-11-29'),(244510,'1959-11-25','Jaideep','Cannata','M','1985-05-19'),(244511,'1960-10-13','Ramalingam','Bodoff','M','1985-08-31'),(244512,'1952-11-19','Supot','Kawashima','M','1989-07-12'),(244513,'1957-05-06','Ranan','Narahara','F','1993-06-30'),(244514,'1960-04-12','Adin','Krichel','F','1990-06-17'),(244515,'1961-06-18','Mamdouh','Kusakabe','F','1988-04-03'),(244516,'1957-05-23','Bangqing','Isard','M','1992-06-28'),(244517,'1953-04-05','Eberhardt','Decleir','F','1998-02-16'),(244518,'1960-08-06','Sivanarayana','Swan','F','1985-12-23'),(244519,'1962-03-29','Greger','Peral','M','1988-04-07'),(244520,'1959-05-17','Yechiam','Bernardinello','F','1986-09-15'),(244521,'1962-01-05','Jeong','Danley','M','1990-10-18'),(244522,'1957-03-05','Moss','Khalid','M','1995-12-25'),(244523,'1954-11-03','Filipp','Pollock','M','1989-03-05'),(244524,'1954-08-03','Mabhin','Monarch','F','1988-07-31'),(244525,'1962-05-27','Fai','Fadgyas','F','1988-05-13'),(244526,'1960-11-24','Mario','Iisaka','M','1990-10-10'),(244527,'1958-07-20','Aemilian','Ramaiah','M','1993-07-16'),(244528,'1963-07-26','Gianluca','Rahimi','F','1988-08-05'),(244529,'1963-01-09','Kirk','Mersereau','M','1992-04-06'),(244530,'1960-11-29','Alper','Haumacher','M','1990-07-23'),(244531,'1964-02-14','Heather','Belinskaya','M','1989-06-04'),(244532,'1961-12-11','Vasiliy','Chepyzhov','M','1995-03-01'),(244533,'1962-03-27','Mitsuyuki','Garnier','M','1994-01-06'),(244534,'1953-03-15','Hirochika','Hiltgen','M','1989-05-07'),(244535,'1963-07-13','Shounak','Majewski','M','1987-10-02'),(244536,'1963-03-14','Martine','Schmittgen','M','1988-07-09'),(244537,'1952-05-20','Otilia','Pargas','F','1995-06-14'),(244538,'1957-04-01','Taisook','Hiltgen','M','1997-07-08'),(244539,'1953-10-28','Aloys','Jumpertz','F','1988-04-18'),(244540,'1957-07-16','Debaprosad','Scallan','M','1993-02-06'),(244541,'1952-04-15','Djenana','Zedlitz','F','1987-05-19'),(244542,'1963-12-02','Kristof','Sidje','M','1985-05-29'),(244543,'1963-07-28','Beshir','Gelosh','M','1995-06-06'),(244544,'1959-08-27','Sudharsan','Milicia','F','1991-07-03'),(244545,'1956-04-11','Guadalupe','Shiratori','M','1994-08-04'),(244546,'1954-04-28','Badri','Asmuth','M','1991-08-26'),(244547,'1957-10-07','Becky','Bahl','F','1992-03-03'),(244548,'1953-08-15','Xiaocheng','Swan','M','1992-07-20'),(244549,'1960-10-29','Aemilian','Chinen','F','1994-05-16'),(244550,'1956-11-06','Josyula','Kolvik','M','1985-03-29'),(244551,'1958-07-13','Diederik','Rande','M','1987-07-31'),(244552,'1957-08-03','Marit','Ulupinar','F','1988-07-21'),(244553,'1960-11-25','Shunichi','Parveen','F','1993-07-12'),(244554,'1957-06-22','Eishiro','Lieblein','M','1991-02-03'),(244555,'1962-12-12','Lakshmi','Harbusch','M','1986-02-08'),(244556,'1955-12-22','Nadjib','Conte','M','1989-04-22'),(244557,'1959-11-11','Berhard','Ermel','M','1993-03-06'),(244558,'1958-06-05','Itzchak','Yetim','F','1991-04-04'),(244559,'1963-12-03','Sampalli','Ramaiah','M','1986-09-24'),(244560,'1961-08-05','Yefim','Heystek','M','1986-05-15'),(244561,'1958-11-12','Augustine','Chleq','M','1989-09-08'),(244562,'1953-09-14','Eldridge','Muhling','M','1992-06-15'),(244563,'1957-12-20','Mototsugu','Negoita','M','1991-09-25'),(244564,'1958-10-13','Bernt','Schwartzbauer','M','1990-05-27'),(244565,'1961-04-05','Hitomi','Curless','M','1995-08-26'),(244566,'1955-02-28','Jacopo','Soloway','M','1988-11-24'),(244567,'1959-02-16','Mario','Begiun','M','1990-07-28'),(244568,'1956-08-06','Takahito','Hoogerwoord','M','1990-09-16'),(244569,'1958-07-30','Akeno','McClurg','F','1987-03-27'),(244570,'1964-11-12','Jaana','Morris','M','1992-11-20'),(244571,'1963-04-28','Nevin','Weiland','M','1985-09-28'),(244572,'1963-05-05','Georgy','Litzler','M','1990-02-07'),(244573,'1956-02-22','Gurbir','Nittel','M','1990-07-16'),(244574,'1962-02-09','Patricia','Couchot','M','1991-09-03'),(244575,'1964-08-22','Yannis','Poupard','M','1992-11-17'),(244576,'1953-01-17','Xinan','Chvatal','M','1998-05-28'),(244577,'1958-06-25','Neelam','Loncour','M','1989-08-04'),(244578,'1958-10-24','Mitsuyuki','Lamparter','M','1993-09-06'),(244579,'1955-02-06','Sasan','Zhiwei','M','1988-04-14'),(244580,'1960-03-29','Takushi','Marshall','F','1986-08-26'),(244581,'1960-12-08','Kyoichi','Aingworth','M','1989-12-10'),(244582,'1962-02-27','Seongbin','Gils','M','1989-01-28'),(244583,'1953-06-28','Tran','Greibach','F','1994-09-01'),(244584,'1960-01-20','Fuqing','Jayawardene','F','1987-06-27'),(244585,'1956-02-04','Younwoo','Hempstead','M','1988-07-16'),(244586,'1957-03-03','Kazuhito','Shiratori','F','1985-08-01'),(244587,'1961-01-08','Francesca','Wixon','M','1991-05-05'),(244588,'1960-11-19','Irena','Ruemmler','F','1986-11-27'),(244589,'1955-09-27','Rasiah','Stamatiou','M','1993-12-19'),(244590,'1952-06-05','Takanari','Azadmanesh','M','1988-06-04'),(244591,'1955-05-13','Akemi','Sambasivam','M','1985-06-19'),(244592,'1961-01-24','Saeed','Albarhamtoshy','M','1987-04-17'),(244593,'1961-03-06','Theirry','Versino','M','1998-03-12'),(244594,'1953-06-12','Rosita','Reinhard','M','1991-01-10'),(244595,'1960-10-25','Filipe','Quittner','M','1987-11-22'),(244596,'1959-06-22','Huiqun','Schwabacher','M','1989-02-18'),(244597,'1958-11-29','Honglan','Delgrossi','M','1988-05-27'),(244598,'1960-02-23','Shigeichiro','Zeidenstein','F','1997-04-18'),(244599,'1961-02-06','Boaz','Henders','F','1986-05-27'),(244600,'1956-10-05','Roded','Foong','F','1990-05-29'),(244601,'1959-07-19','Moon','Kleiser','F','1986-10-28'),(244602,'1960-08-10','Barun','Murtha','F','1989-05-07'),(244603,'1954-05-05','Yuichiro','Naudin','M','1985-04-06'),(244604,'1956-10-27','Kristian','Schapire','F','1990-07-15'),(244605,'1965-01-22','Masoud','Suwa','M','1988-06-05'),(244606,'1958-09-17','Guenter','Cronan','F','1986-06-27'),(244607,'1953-07-27','Manton','Fetvedt','M','1988-11-14'),(244608,'1961-03-15','Marco','Ranka','F','1989-07-19'),(244609,'1959-04-19','Charlene','Axelband','F','1986-06-14'),(244610,'1964-05-11','Charmane','Munoz','F','1991-08-13'),(244611,'1952-12-31','Rosine','Stranks','M','1985-02-21'),(244612,'1959-08-22','Shridhar','Erni','M','1991-02-06'),(244613,'1957-10-06','Somnath','Zielinski','F','1985-12-20'),(244614,'1955-11-18','Vasilis','Matzel','M','1987-11-01'),(244615,'1952-02-06','Sukumar','Kaiserswerth','M','1992-05-28'),(244616,'1957-06-05','Kazuyasu','Takanami','F','1995-08-27'),(244617,'1955-06-24','Itzchak','Swen','F','1995-01-17'),(244618,'1964-10-11','Make','Muntz','F','1987-09-27'),(244619,'1952-04-22','Suvo','Sabnani','M','1985-04-10'),(244620,'1963-02-09','Tsuneo','Setlzner','M','1987-06-24'),(244621,'1964-10-03','Anwar','Bednarek','M','1985-07-14'),(244622,'1957-04-02','Masali','Peac','F','1991-02-09'),(244623,'1960-12-13','Shuzo','Khasidashvili','F','1988-03-24'),(244624,'1965-01-31','Boaz','Seuren','F','1987-03-27'),(244625,'1964-06-25','Alejandro','Zallocco','M','1985-09-18'),(244626,'1954-01-05','Rance','Kaminger','F','1990-08-23'),(244627,'1959-09-14','Sigeru','Majewski','F','1990-10-17'),(244628,'1953-12-10','Doowon','Trogemann','F','1988-10-19'),(244629,'1957-06-02','Zhonghui','Zockler','M','1986-11-07'),(244630,'1953-06-28','Supot','Range','F','1986-11-15'),(244631,'1962-07-17','Mingzeng','Spieker','M','1993-06-15'),(244632,'1959-09-29','Rafail','Stamatiou','F','1998-04-06'),(244633,'1957-09-16','Spyrose','Rodier','M','1986-01-19'),(244634,'1954-03-11','Martine','Nooteboom','M','1990-09-02'),(244635,'1959-12-03','Monique','Birge','M','1993-08-27'),(244636,'1961-04-01','Aral','Peres','M','1989-03-20'),(244637,'1958-10-11','Uzi','Bondorf','F','1987-11-27'),(244638,'1952-12-12','Takahira','Ghazalie','M','1985-05-30'),(244639,'1956-05-20','Akhilish','Ertl','M','1992-10-28'),(244640,'1958-12-12','Danai','Chinal','M','1997-03-02'),(244641,'1956-03-21','Raimond','Litzler','M','1991-03-26'),(244642,'1956-10-11','Mooi','Petereit','F','1988-11-07'),(244643,'1963-07-25','Sanjeeva','Kilgour','M','1990-08-14'),(244644,'1964-10-28','Chiradeep','Kropatsch','F','1988-02-18'),(244645,'1960-05-13','Sachar','Simmen','F','1989-01-03'),(244646,'1954-09-04','Jaques','Orlowski','F','1989-04-12'),(244647,'1956-12-21','Kwan','Grospietsch','M','1993-01-13'),(244648,'1956-03-27','Masaki','Babu','M','1990-05-15'),(244649,'1953-06-26','Yannik','Furedi','M','1992-04-19'),(244650,'1958-12-23','Roddy','Brizzi','F','1986-08-15'),(244651,'1962-08-22','Bader','Lenart','M','1997-03-16'),(244652,'1954-10-03','Tzu','Coombs','M','1991-04-10'),(244653,'1953-08-23','Brigham','Spieker','F','1991-10-12'),(244654,'1954-12-07','Suzette','Katiyar','F','1988-11-16'),(244655,'1958-01-11','Chenyi','Lichtner','F','1988-05-01'),(244656,'1959-08-15','Mary','Beausoleil','F','1985-05-03'),(244657,'1960-06-11','Chiranjit','Kavanagh','M','1985-07-19'),(244658,'1957-12-30','Udi','Suwa','F','1986-07-26'),(244659,'1958-03-28','Tuval','Swiss','F','1998-12-18'),(244660,'1958-06-25','Filipp','Randi','F','1989-06-30'),(244661,'1955-11-02','Idoia','Parfitt','M','1986-06-02'),(244662,'1953-09-07','Oddvar','Falco','M','1987-01-28'),(244663,'1964-11-27','Gio','Xiaoshan','F','1992-03-04'),(244664,'1952-04-12','Hatim','Sgarro','M','1986-10-17'),(244665,'1963-06-02','Christ','Passafiume','M','1989-06-12'),(244666,'1962-03-11','Cullen','Decaestecker','F','1992-10-18'),(244667,'1955-08-12','Zhaofang','Erva','M','1993-10-31'),(244668,'1958-08-13','Stevo','Beilner','F','1985-05-19'),(244669,'1952-05-21','Mooi','Griswold','M','1988-12-09'),(244670,'1956-09-30','Herb','Erev','M','1993-11-12'),(244671,'1953-01-09','Chanjung','Staudhammer','F','1988-09-29'),(244672,'1960-06-20','Rasiah','Seghrouchni','M','1989-01-06'),(244673,'1952-09-07','Kokou','Antonakopoulos','M','1987-03-24'),(244674,'1964-06-12','Jackson','Millington','M','1993-02-15'),(244675,'1955-04-20','Aloys','Barreiro','M','1987-07-18'),(244676,'1953-03-24','Sudharsan','Buchter','M','1991-01-01'),(244677,'1954-05-20','Gift','Ruther','M','1986-07-23'),(244678,'1959-07-13','Oksana','Walston','F','1994-10-23'),(244679,'1964-08-20','Muzhong','DuCasse','M','1993-05-24'),(244680,'1961-11-06','Utpal','Msuda','F','1990-11-13'),(244681,'1961-09-15','Mostafa','Pocchiola','M','1991-12-18'),(244682,'1956-04-21','Lidong','Emden','F','1987-02-05'),(244683,'1959-02-14','Basant','Norsworthy','F','1992-07-31'),(244684,'1958-05-26','Khalil','Krzyzanowski','F','1990-09-06'),(244685,'1956-08-25','Divine','Birdsall','M','1986-12-17'),(244686,'1953-07-10','Utz','Pietrzykowski','M','1985-08-20'),(244687,'1961-04-24','Vitaly','Angel','F','1992-09-20'),(244688,'1955-10-20','Heon','Ponthieu','M','1989-02-24'),(244689,'1956-04-13','Urs','Saoudi','M','1991-09-02'),(244690,'1960-09-15','Berna','Zultner','M','1986-11-27'),(244691,'1961-02-14','Youjian','Daescu','M','1989-02-21'),(244692,'1964-03-10','Ekawit','Dolinsky','F','1985-04-16'),(244693,'1962-05-21','Nahla','Avouris','M','1990-01-26'),(244694,'1961-01-07','Randy','VanScheik','M','1986-01-30'),(244695,'1962-12-05','Oldrich','Smailagic','M','1985-12-28'),(244696,'1961-06-05','Toshiko','Shanbhogue','F','1987-07-08'),(244697,'1962-03-15','Moie','Schaar','F','1989-01-14'),(244698,'1960-05-01','Apostol','Henders','M','1985-07-16'),(244699,'1961-10-21','Yolla','Matzen','M','1987-08-28'),(244700,'1962-05-31','Mokhtar','Bamford','M','1987-01-12'),(244701,'1957-06-26','Alselm','Magalhaes','M','1991-10-23'),(244702,'1963-09-10','Tommaso','Chaudhury','M','1995-06-19'),(244703,'1954-01-23','Krister','Perry','M','1987-07-12'),(244704,'1959-03-22','Sachio','Akazan','M','1990-05-18'),(244705,'1952-02-14','Maha','Guerreiro','F','1988-08-12'),(244706,'1952-11-30','Macha','Georg','F','1988-08-18'),(244707,'1956-04-09','Tuval','DuCasse','F','1986-01-09'),(244708,'1959-10-20','Barton','Lindenbaum','F','1988-01-01'),(244709,'1954-12-30','Masato','Wendorf','F','1986-11-08'),(244710,'1958-01-06','Chaosheng','Swick','F','1987-02-01'),(244711,'1965-01-25','Rosli','Butner','M','1989-06-13'),(244712,'1964-09-12','Atreyi','Ginesta','F','1987-09-06'),(244713,'1964-09-24','Jouko','Verhaegen','F','1996-11-18'),(244714,'1965-01-27','Poorav','Clouatre','F','1996-05-06'),(244715,'1954-01-26','Tremaine','Provine','F','1989-05-06'),(244716,'1958-06-13','Subhash','Aamodt','M','1985-10-20'),(244717,'1960-04-22','Chenye','Vilarrasa','F','1988-01-19'),(244718,'1957-09-09','Jasminko','Stifter','M','1992-11-26'),(244719,'1958-03-24','Hideyuki','Waleschkowski','M','1994-08-17'),(244720,'1957-06-13','Marc','Mateescu','M','1986-05-01'),(244721,'1957-06-14','Yechiam','Tagansky','F','1986-03-06'),(244722,'1963-06-01','Martina','Pews','M','1987-07-28'),(244723,'1961-11-15','Danel','Pardalos','M','1986-03-08'),(244724,'1953-09-04','Shridhar','Merli','M','1998-08-12'),(244725,'1958-01-02','Mooi','Benveniste','F','1990-08-28'),(244726,'1961-06-27','Lidong','Erev','M','1989-06-06'),(244727,'1958-10-10','Kwangsub','Carrera','F','1996-06-22'),(244728,'1964-05-16','Akhilish','Syrzycki','M','1995-04-25'),(244729,'1963-04-01','Dines','Godskesen','M','1985-09-02'),(244730,'1956-01-19','Georgy','Luke','M','1988-12-03'),(244731,'1954-04-16','Paloma','Krichel','M','1987-07-16'),(244732,'1963-08-18','Elgin','Kropp','M','1988-01-01'),(244733,'1959-07-17','Feipei','Speel','F','1985-07-31'),(244734,'1960-03-25','Giordano','Staylopatis','F','1990-07-27'),(244735,'1963-09-07','Goa','Zirintsis','M','1991-08-08'),(244736,'1962-02-01','Gino','Benzmuller','F','1997-06-21'),(244737,'1955-03-29','Kazuyasu','Spataro','F','1989-07-11'),(244738,'1956-10-16','Odinaldo','Molenkamp','M','1997-10-11'),(244739,'1952-06-17','Dines','Begiun','M','1994-11-18'),(244740,'1952-04-16','Jiakeng','Engelmann','M','1991-06-29'),(244741,'1959-02-14','Mooi','Alencar','M','1992-06-28'),(244742,'1955-10-29','Owen','Dahlbom','M','1994-06-13'),(244743,'1957-06-22','Poorav','Budinsky','F','1985-04-28'),(244744,'1955-10-06','Nitsan','Srimani','M','1998-10-26'),(244745,'1957-04-08','Chiradeep','Baalen','M','1988-03-25'),(244746,'1955-07-20','Arvin','Chaudhuri','M','1986-12-10'),(244747,'1956-03-14','Arve','Bouloucos','M','1991-10-25'),(244748,'1952-10-14','Kersti','Chimia','M','1991-04-27'),(244749,'1960-06-09','Haldon','Schahn','M','1987-02-25'),(244750,'1955-07-16','Gaurav','Kamble','M','1988-10-17'),(244751,'1964-07-05','Vasiliy','Sidou','F','1989-12-28'),(244752,'1957-11-11','Shir','Osgood','M','1986-08-14'),(244753,'1953-07-25','Xumin','Lanteri','M','1986-07-17'),(244754,'1963-10-31','Barton','Vakili','F','1987-10-21'),(244755,'1959-11-02','Genevieve','Gimarc','M','1994-01-29'),(244756,'1959-12-31','Hein','Panwar','F','1989-07-25'),(244757,'1954-03-13','Christoper','Hiroyama','F','1989-08-20'),(244758,'1959-12-06','Marie','Bennet','M','1992-09-25'),(244759,'1953-06-11','Maia','Asmuth','F','1994-03-22'),(244760,'1957-07-23','Jiann','Maccarone','F','1990-03-07'),(244761,'1960-02-17','Alagu','Pepe','F','1996-10-10'),(244762,'1960-04-24','Zhaofang','Auyong','F','1989-12-31'),(244763,'1960-01-23','Aemilian','Staudhammer','F','1990-12-24'),(244764,'1958-01-02','Srinidhi','Businaro','F','1992-08-26'),(244765,'1963-07-23','Masaru','Puppo','M','1994-01-19'),(244766,'1953-02-24','Taizo','Kaltofen','M','1988-05-19'),(244767,'1958-11-15','Zeydy','Waleschkowski','M','1987-07-31'),(244768,'1961-10-19','Falguni','Wroclawski','M','1985-07-07'),(244769,'1960-08-02','Xiaocheng','Argence','M','1989-08-31'),(244770,'1954-11-01','Katsuyuki','Chorvat','M','1988-08-26'),(244771,'1958-05-23','Dinkar','Mellouli','M','1989-04-09'),(244772,'1956-11-11','Kensyu','Felcyn','M','1990-05-15'),(244773,'1952-11-12','Mingdong','Zaiane','F','1985-05-24'),(244774,'1959-07-19','Danco','Wilharm','M','1992-11-19'),(244775,'1956-04-24','Luigi','Merey','F','1989-02-10'),(244776,'1958-04-16','Taizo','Merkl','M','1994-01-21'),(244777,'1958-07-06','Berry','Srimani','F','1988-02-26'),(244778,'1963-05-24','Cathie','Birjandi','F','1987-10-24'),(244779,'1964-01-20','Bowen','Schach','M','1985-09-09'),(244780,'1955-08-25','Domenico','Itzfeldt','M','1988-12-18'),(244781,'1957-06-08','Tzu','Perl','M','1991-06-29'),(244782,'1960-09-14','Jianwen','Gente','F','1986-04-02'),(244783,'1953-01-11','Roddy','Pollock','M','1987-04-01'),(244784,'1952-11-13','Aris','Matzen','F','1985-08-25'),(244785,'1959-07-20','Zhiguo','Codenie','F','1989-03-13'),(244786,'1962-11-11','Tomoyuki','Giveon','M','1993-07-02'),(244787,'1954-06-07','Rosalyn','Talmor','M','1986-05-28'),(244788,'1959-11-09','Navid','Melton','M','1985-08-16'),(244789,'1963-02-09','Hitofumi','Arlazarov','F','1993-08-24'),(244790,'1964-06-03','Constantino','Jording','F','1988-11-12'),(244791,'1954-06-06','Kauko','Olivero','M','1985-09-19'),(244792,'1964-01-12','Gonzalo','Borovoy','F','1986-04-11'),(244793,'1959-10-21','Jamaludin','Restivo','M','1996-12-28'),(244794,'1962-08-20','Dannz','Erdmenger','M','1991-02-14'),(244795,'1961-05-22','Arlette','Lung','F','1988-12-19'),(244796,'1963-07-21','Byong','Brookner','M','1989-08-07'),(244797,'1964-12-08','Demin','Sethi','M','1991-02-28'),(244798,'1961-04-09','Youpyo','Erdi','M','1985-10-24'),(244799,'1962-12-05','Gonzalo','Swiss','M','1991-01-14'),(244800,'1964-08-05','Maia','Zyda','F','1993-05-24'),(244801,'1955-05-02','Bodo','Menyhert','M','1993-03-24'),(244802,'1956-05-04','Gritta','Kushnir','M','1989-11-11'),(244803,'1961-01-01','Debaprosad','Narahara','F','1987-03-29'),(244804,'1952-11-12','Beshir','Serre','M','1986-12-08'),(244805,'1961-03-28','Parke','Rosenbaum','F','1989-05-04'),(244806,'1962-09-02','Navin','Gide','M','1985-11-19'),(244807,'1961-08-02','Vatsa','Lindqvist','M','1988-09-04'),(244808,'1958-10-08','Doowon','Garnick','M','1989-12-28'),(244809,'1964-09-24','Adil','Tsunoo','F','1996-11-28'),(244810,'1962-04-27','Ishfaq','Gammage','M','1990-02-12'),(244811,'1962-09-11','Akeel','Polupanov','M','1991-11-03'),(244812,'1964-10-01','Huan','Horswill','M','1992-03-14'),(244813,'1954-10-06','Rimli','Poupard','M','1988-03-11'),(244814,'1953-09-07','Guozhong','Couchot','M','1987-10-27'),(244815,'1954-12-02','Remko','Streit','M','1986-08-15'),(244816,'1957-02-05','Serenella','Knightly','M','1986-06-04'),(244817,'1956-01-29','Moty','Kawashima','F','1986-01-29'),(244818,'1961-08-05','Alair','Benzmuller','M','1993-06-08'),(244819,'1955-08-30','Marl','Brizzi','M','1991-09-09'),(244820,'1965-01-15','Shigenori','Hertweck','F','1987-04-13'),(244821,'1957-11-01','Chanjung','Hiraishi','M','1986-03-19'),(244822,'1960-12-11','Brendon','Encarnacion','F','1985-11-13'),(244823,'1960-08-13','Zejun','Ladret','M','1986-08-10'),(244824,'1953-01-10','Yannis','Noriega','M','1991-04-12'),(244825,'1962-10-28','Sailaja','Zyda','F','1987-10-29'),(244826,'1961-06-03','Naraig','Jansen','M','1985-10-09'),(244827,'1959-02-11','Ottavia','Riexinger','F','1996-03-22'),(244828,'1963-04-19','Vishv','Kawashimo','M','1988-11-03'),(244829,'1962-08-25','Jianhui','Birsak','F','1996-12-30'),(244830,'1958-05-31','Vishwani','Staylopatis','F','1991-10-28'),(244831,'1953-02-15','Abdelwaheb','Mitchem','M','1994-04-06'),(244832,'1956-02-17','Marlo','Sridhar','F','1989-09-09'),(244833,'1961-04-30','Youngkon','Ventosa','M','1987-04-26'),(244834,'1960-09-28','Ziyad','Dichev','M','1992-02-03'),(244835,'1957-10-14','Alexius','Ballarin','M','1987-11-16'),(244836,'1952-12-13','Tianruo','Cairo','F','1987-03-15'),(244837,'1958-01-30','Sham','Journel','M','1987-02-13'),(244838,'1960-11-16','Leen','Bierbaum','F','1986-10-11'),(244839,'1958-05-09','Rosalie','Cooke','F','1993-11-13'),(244840,'1958-02-27','Shalesh','Lenart','M','1985-05-23'),(244841,'1957-02-20','Janche','Aumann','F','1987-03-06'),(244842,'1961-01-18','Basil','Serot','F','1987-02-02'),(244843,'1962-08-25','Dekang','Terekhov','F','1986-08-06'),(244844,'1957-09-05','Bernardo','Zumaque','F','1990-01-07'),(244845,'1960-09-24','Snehasis','Negoita','M','1990-07-31'),(244846,'1956-06-04','Isamu','Trystram','M','1987-01-27'),(244847,'1955-11-15','Tetsushi','Maierhofer','F','1985-11-01'),(244848,'1958-07-12','Hiroyasu','Zeidenstein','F','1989-06-30'),(244849,'1963-04-01','Ravishankar','Nittel','M','1988-05-26'),(244850,'1961-07-12','Luerbio','Riesenhuber','M','1989-02-01'),(244851,'1958-11-03','Remco','Gilg','F','1990-03-07'),(244852,'1961-02-13','Shounak','Cools','M','1987-09-04'),(244853,'1953-01-09','Florina','Picaronny','F','1994-08-03'),(244854,'1956-04-06','Adel','Kilgour','F','1987-05-08'),(244855,'1963-06-12','Faiza','Pellegrinelli','M','1990-09-11'),(244856,'1957-11-07','Geoff','Borstler','F','1992-01-31'),(244857,'1959-11-03','Karsten','Sgarro','M','1992-10-12'),(244858,'1958-07-01','Vasilii','Kamble','M','1987-12-13'),(244859,'1961-03-26','Conrado','Seuren','M','1990-04-09'),(244860,'1955-04-18','Florina','Salverda','F','1987-07-29'),(244861,'1962-08-06','Cordelia','Yetim','M','1991-06-05'),(244862,'1962-08-09','Genta','Ramalingam','M','1993-01-11'),(244863,'1953-09-28','Mohit','Peres','M','1986-11-09'),(244864,'1961-08-25','Karoline','McClure','F','1989-08-05'),(244865,'1954-05-21','Moto','Mamelak','F','1993-09-29'),(244866,'1959-06-29','Hatim','Varker','M','1993-09-22'),(244867,'1959-02-20','Jaihie','Chimia','M','1993-04-30'),(244868,'1956-05-08','Evgueni','Lundstrom','M','1998-03-20'),(244869,'1961-04-16','Bowen','Lemarechal','F','1988-11-14'),(244870,'1957-07-20','Tomoyuki','Erni','M','1992-11-13'),(244871,'1958-07-14','Masami','Cromarty','M','1992-02-06'),(244872,'1961-05-13','Yechezkel','Maksimenko','M','1991-05-25'),(244873,'1965-01-04','Arunachalam','Oppitz','M','1986-05-20'),(244874,'1960-06-21','Constantino','Valtorta','F','1987-06-16'),(244875,'1964-01-28','Gay','Erev','M','1988-06-15'),(244876,'1956-07-10','Muneo','Perry','M','1985-10-28'),(244877,'1954-07-02','Jinxi','Montemayor','M','1987-08-09'),(244878,'1954-02-25','Denny','Syrotiuk','F','1991-06-11'),(244879,'1964-10-08','Zhiwei','Majewski','F','1985-05-18'),(244880,'1954-04-07','Zhonghua','Garnick','M','1990-07-23'),(244881,'1961-06-25','Ronnie','Broomell','M','1985-10-12'),(244882,'1955-01-31','Mingdong','Luft','F','1989-10-10'),(244883,'1961-08-10','Guoxiang','Osgood','F','1992-05-11'),(244884,'1953-05-25','Yinghua','Mapelli','F','1991-03-02'),(244885,'1958-09-08','Jackson','Chinin','M','1986-02-16'),(244886,'1959-01-28','Weidon','Luca','M','1987-11-22'),(244887,'1964-04-23','Ewing','Pokrovskii','M','1986-05-02'),(244888,'1962-12-11','Subhada','Borovoy','M','1985-12-24'),(244889,'1957-04-30','Eberhardt','Leijenhorst','F','1988-06-28'),(244890,'1956-12-02','Sungwon','Billawala','F','1993-08-29'),(244891,'1961-09-09','Rafail','Iwayama','M','1994-07-23'),(244892,'1953-11-17','Guther','Huxford','M','1986-11-20'),(244893,'1958-04-08','Yonghong','Dichev','M','1986-10-13'),(244894,'1959-07-19','Mariusz','Potthoff','F','1996-03-15'),(244895,'1963-03-23','Barry','Serov','M','1987-12-12'),(244896,'1953-05-24','Etsuo','Angiulli','M','1988-03-16'),(244897,'1955-11-02','Hiroyasu','Suomi','M','1991-03-30'),(244898,'1954-02-26','Shawna','Jervis','M','1991-07-25'),(244899,'1955-01-02','Bezalel','Plump','F','1990-07-24'),(244900,'1957-06-22','Honglan','Irland','M','1985-04-12'),(244901,'1962-04-06','Yahiko','Dulin','M','1987-04-01'),(244902,'1959-07-24','Premsyl','Nyrup','M','1988-04-23'),(244903,'1954-11-30','Shaz','Matzov','F','1985-11-22'),(244904,'1956-12-16','Randi','Chenney','M','1988-07-07'),(244905,'1963-01-05','Mahendra','Schapire','M','1992-01-18'),(244906,'1953-01-25','Tremaine','Imataki','F','1994-11-20'),(244907,'1963-03-21','Baocai','Fadgyas','M','1987-04-14'),(244908,'1952-09-29','Shan','Ratzlaff','F','1989-07-06'),(244909,'1959-05-11','Tsz','Marquardt','F','1994-05-16'),(244910,'1963-06-21','Huan','Kinley','M','1991-07-26'),(244911,'1955-07-04','Xudong','Sanella','F','1985-03-22'),(244912,'1963-08-09','Chuanti','Landherr','M','1987-11-22'),(244913,'1958-09-19','Surveyors','Szilard','M','1985-04-03'),(244914,'1958-05-02','Rosalie','Menyhert','M','1987-09-24'),(244915,'1958-03-05','Vatsa','Coney','M','1986-05-20'),(244916,'1964-02-03','Jayson','Chimia','M','1985-12-28'),(244917,'1963-04-11','Sreenivas','Akiyama','F','1990-03-29'),(244918,'1964-06-01','Bedrich','Schahn','F','1989-01-13'),(244919,'1956-03-20','Abdelkader','Narahari','F','1989-11-29'),(244920,'1963-04-03','Uno','Armand','M','1988-07-21'),(244921,'1954-07-27','Tru','Berendt','F','1988-06-03'),(244922,'1962-01-13','Fei','Guenter','F','1989-07-10'),(244923,'1961-06-12','Teruyuki','Rodite','M','1985-05-03'),(244924,'1955-03-08','Gladys','Couchot','F','1996-07-20'),(244925,'1953-08-14','Toshiki','Naumovich','F','1996-01-12'),(244926,'1959-04-25','Sreenivas','Ranta','M','1987-02-16'),(244927,'1962-09-07','Boriana','Nitta','M','1986-04-10'),(244928,'1956-04-06','Arve','Lindenbaum','F','1999-08-20'),(244929,'1958-04-30','Fayez','Greenaway','F','1989-03-18'),(244930,'1964-10-22','Khun','Petereit','M','1990-12-30'),(244931,'1962-09-29','Fen','DuBourdieux','M','1987-06-08'),(244932,'1957-09-18','Mara','Rabehasaina','F','1989-04-13'),(244933,'1962-08-05','Giordano','Kruskal','M','1992-01-14'),(244934,'1963-04-10','Jiann','Pollock','F','1985-09-15'),(244935,'1956-06-12','Arto','Zedlitz','F','1987-07-14'),(244936,'1952-03-02','Vasilis','Delgrande','M','1989-11-17'),(244937,'1953-11-04','Christ','Yoshimura','F','1985-09-06'),(244938,'1964-08-14','Sanjeeva','Kaltofen','F','1987-12-23'),(244939,'1962-02-02','Achilleas','Wursthorn','F','1995-01-08'),(244940,'1952-04-28','Yurij','Zastre','M','1991-03-12'),(244941,'1963-03-22','Mircea','Halloran','F','1990-03-17'),(244942,'1960-09-01','Chikako','Georgatos','M','1995-04-12'),(244943,'1955-02-03','Hyuckchul','Nanard','M','1991-01-27'),(244944,'1953-04-11','Trygve','Feldhoffer','F','1990-02-23'),(244945,'1956-10-25','Bader','Majewski','M','1993-12-15'),(244946,'1955-12-30','Abdelghani','Lubachevsky','M','1985-10-04'),(244947,'1962-10-30','Elrique','Himler','M','1985-12-21'),(244948,'1954-10-14','Marsha','Masand','F','1987-12-14'),(244949,'1959-01-07','Cedric','Murtha','F','1986-08-11'),(244950,'1954-04-22','Sreekrishna','Iwayama','F','1990-08-17'),(244951,'1960-09-11','Yunming','Setia','F','1992-03-19'),(244952,'1961-10-30','Leen','Mondadori','F','1985-05-21'),(244953,'1962-11-19','Jaber','Magalhaes','F','1990-08-18'),(244954,'1959-10-06','Gal','Narwekar','M','1994-01-10'),(244955,'1953-10-17','Willard','Ranst','F','1997-04-18'),(244956,'1957-11-15','Fumiyo','Weiland','M','1989-07-29'),(244957,'1963-03-25','Mohan','Leijenhorst','F','1993-01-22'),(244958,'1952-04-29','Maja','Merks','M','1986-02-14'),(244959,'1953-08-11','Jordanka','Feldhoffer','F','1995-01-31'),(244960,'1961-09-24','Valeska','Luke','F','1985-12-03'),(244961,'1958-11-09','Miquel','Baer','M','1990-06-24'),(244962,'1963-08-15','Xiaoheng','Plavsic','M','1998-02-07'),(244963,'1961-03-30','Jaewoo','Pollock','F','1987-10-11'),(244964,'1954-07-11','Aram','Hasenauer','F','1985-04-20'),(244965,'1962-01-13','Feipei','Koblick','F','1994-08-11'),(244966,'1956-10-29','Becky','Hasham','F','1988-12-09'),(244967,'1961-10-09','Jianwen','Irland','F','1992-06-14'),(244968,'1959-01-31','Sachin','Karner','F','1986-07-19'),(244969,'1963-01-29','Frederique','Bazzichi','M','1995-08-16'),(244970,'1956-02-04','Tamiya','Conde','M','1996-12-17'),(244971,'1955-05-25','Stabislas','Mansanne','M','1989-09-14'),(244972,'1959-02-19','Moto','Kamble','M','1994-09-18'),(244973,'1959-05-29','Amalendu','Cooke','M','1989-12-29'),(244974,'1956-05-03','Jordanka','Kropf','M','1993-05-28'),(244975,'1952-12-27','Huei','Famili','F','1997-02-19'),(244976,'1961-01-13','Genevieve','Schlenzig','F','1990-03-28'),(244977,'1960-03-29','Luise','Stafford','M','1994-04-28'),(244978,'1953-09-01','Kiyotoshi','Silva','M','1989-02-04'),(244979,'1958-09-01','Howell','Comyn','M','1991-03-22'),(244980,'1960-02-16','Dharmaraja','McConalogue','M','1988-09-07'),(244981,'1957-06-28','Shigehito','Swab','M','1991-11-11'),(244982,'1953-08-21','Sajjad','Wolniewicz','M','1988-05-06'),(244983,'1963-12-10','Jaewoo','Anido','M','1986-10-03'),(244984,'1957-09-05','Goncalo','Uludag','F','1990-08-13'),(244985,'1963-02-14','Toney','Morton','F','1987-07-04'),(244986,'1963-03-07','Kiyotoshi','Khamsi','M','1992-06-03'),(244987,'1964-11-28','Maya','Percebois','M','1989-11-16'),(244988,'1961-03-08','Visit','Sidou','M','1986-08-29'),(244989,'1963-08-30','Macha','Weedon','F','1987-01-27'),(244990,'1959-07-20','Diederik','Tramer','F','1990-12-25'),(244991,'1959-11-03','Bezalel','Ouhyoung','F','1988-06-29'),(244992,'1962-01-03','Dante','Gubsky','F','1988-06-16'),(244993,'1956-01-28','Elgin','Zeidenstein','F','1988-12-11'),(244994,'1954-10-01','Mingsen','Lambe','F','1985-03-28'),(244995,'1958-04-26','Lakshmi','Masand','M','1989-09-28'),(244996,'1959-09-25','Randy','Ambroszkiewicz','F','1990-04-23'),(244997,'1962-09-10','Kayoko','Stavenow','F','1985-05-08'),(244998,'1964-08-30','Alagu','Peir','F','1988-09-20'),(244999,'1961-12-30','Yaghout','Schaft','M','1990-05-17'),(245000,'1958-02-22','Yuichiro','Zultner','M','1995-02-28'),(245001,'1959-04-09','Dines','Koshiba','M','1995-08-20'),(245002,'1962-11-11','Basim','Kaelbling','F','1994-10-14'),(245003,'1959-09-29','Mark','Veldwijk','M','1992-02-25'),(245004,'1961-07-29','Willard','Brickell','M','1985-03-27'),(245005,'1964-08-27','Wojceich','Honiden','M','1993-10-18'),(245006,'1956-03-10','Gudjon','Templeman','F','1990-01-30'),(245007,'1956-09-15','Venkatesan','DuBourdieux','F','1994-10-14'),(245008,'1962-05-29','Berna','Tiemann','M','1986-12-02'),(245009,'1961-12-22','Sarita','Heystek','M','1986-10-28'),(245010,'1955-05-04','Xiaoheng','Kabayashi','F','1985-03-07'),(245011,'1953-08-10','Mart','Cronau','F','1989-04-03'),(245012,'1964-10-08','Dietrich','Gischer','M','1989-05-29'),(245013,'1956-06-10','Matt','Huttel','F','1988-09-05'),(245014,'1959-05-05','Leszek','Minakawa','M','1987-05-01'),(245015,'1960-03-24','Bezalel','Bridgland','F','1990-06-17'),(245016,'1962-11-11','Remmert','Comte','M','1992-02-13'),(245017,'1957-05-22','Adas','Trystram','M','1994-04-23'),(245018,'1958-04-20','Mingsen','Lienhardt','M','1996-06-27'),(245019,'1954-09-03','Maia','Kruskal','M','1990-09-24'),(245020,'1953-02-24','Chuanyi','Serdy','F','1988-10-13'),(245021,'1952-02-16','Zita','Imataki','F','1991-10-30'),(245022,'1955-12-15','Gen','Xiaoshan','M','1986-09-30'),(245023,'1954-10-07','Mari','Mersereau','M','1998-03-24'),(245024,'1961-06-13','Chrisa','Zhiwei','F','1990-05-18'),(245025,'1963-11-03','Arun','Msuda','M','1986-07-15'),(245026,'1953-06-08','Ymte','Stanger','M','1990-11-11'),(245027,'1957-04-21','Tze','Ducloy','M','1986-10-31'),(245028,'1956-02-08','Rasiah','Michaels','M','1988-01-22'),(245029,'1963-06-27','Gennadi','Slobodova','F','1998-11-16'),(245030,'1952-04-15','Gully','Osgood','M','1990-07-19'),(245031,'1959-09-22','DAIDA','Malabarba','M','1990-07-06'),(245032,'1955-11-13','Fumiko','Skogmar','M','1993-02-21'),(245033,'1959-04-27','Xinglin','Chinen','M','1986-05-31'),(245034,'1964-02-08','Gretta','Angot','F','1988-10-08'),(245035,'1955-01-19','Gor','Kriebel','M','1989-04-03'),(245036,'1961-06-12','Arlette','Gadepally','F','1990-03-21'),(245037,'1962-05-17','Van','Shimshoni','F','1991-10-20'),(245038,'1964-02-20','Zejun','Tiemann','F','1987-06-10'),(245039,'1959-08-23','Zhigen','Litzkow','F','1989-05-14'),(245040,'1961-09-29','Parviz','Coors','M','1987-08-07'),(245041,'1958-09-07','Sastry','Merle','M','1986-11-05'),(245042,'1957-02-06','Mircea','Dichev','F','1994-12-06'),(245043,'1961-08-23','Ziya','Bahl','M','1987-10-25'),(245044,'1952-07-21','Ulf','Shokrollahi','F','1994-11-26'),(245045,'1961-11-19','Nevin','Marrevee','F','1990-02-25'),(245046,'1963-10-04','Mohua','Felcyn','M','1993-01-17'),(245047,'1959-07-26','Jamaludin','Suessmith','M','1995-01-19'),(245048,'1957-11-02','Monique','Gaughan','F','1987-12-16'),(245049,'1959-01-11','Djenana','Parhami','F','1991-06-13'),(245050,'1957-02-22','Filipp','Perna','M','1987-12-09'),(245051,'1954-09-24','Taiji','Slaats','M','1985-09-19'),(245052,'1954-02-18','Martina','Gruenwald','F','1987-03-30'),(245053,'1956-05-18','Yechiam','Rosca','M','1985-04-14'),(245054,'1953-03-28','Sanjai','Smeets','F','1991-09-18'),(245055,'1960-10-24','Zine','Chleq','F','1990-07-27'),(245056,'1952-03-24','Guoxiang','Leslie','F','1988-07-29'),(245057,'1962-12-30','Zsolt','Plumb','M','1987-11-21'),(245058,'1955-05-21','Shaowei','Wiegley','M','1985-02-11'),(245059,'1952-12-17','Nahid','Kaelbling','M','1992-03-23'),(245060,'1961-03-08','Magy','Tomescu','M','1989-11-11'),(245061,'1957-11-01','Ortrun','Litvinov','M','1989-08-20'),(245062,'1955-04-21','Jayesh','Cyne','M','1987-06-14'),(245063,'1952-05-05','Moriyoshi','Syrotiuk','M','1993-06-06'),(245064,'1954-10-23','Achilleas','Dayana','F','1985-04-30'),(245065,'1955-01-28','Ioana','Rosar','F','1988-04-14'),(245066,'1963-07-01','Magy','Kropatsch','F','1990-08-24'),(245067,'1959-04-05','Kasidit','Cooley','F','1998-01-31'),(245068,'1954-02-05','Shrikanth','Birnbaum','M','1993-03-15'),(245069,'1953-03-03','Mark','Bennis','M','1990-04-25'),(245070,'1962-08-23','Diederik','Rodham','M','1993-12-30'),(245071,'1964-03-05','Martijn','Marzano','M','1987-03-15'),(245072,'1956-07-08','Heekeun','Wursthorn','M','1992-03-12'),(245073,'1956-02-28','Heekeun','Schmezko','M','1991-10-12'),(245074,'1957-03-01','Masato','Copas','F','1990-12-17'),(245075,'1961-04-27','Qiwen','Casley','F','1999-08-30'),(245076,'1958-12-24','Kousuke','Schaft','M','1986-08-13'),(245077,'1961-05-25','Troy','Marshall','M','1995-08-17'),(245078,'1955-04-21','Yishai','Sidje','F','1988-04-19'),(245079,'1959-08-07','Sastry','Clemencon','M','1988-11-02'),(245080,'1954-01-29','Mari','Herber','F','1987-12-10'),(245081,'1959-11-13','Gill','Bahk','M','1989-10-26'),(245082,'1963-01-11','Florina','Schwaller','F','1990-04-14'),(245083,'1962-10-17','Satyanarayana','Leslie','M','1986-04-11'),(245084,'1959-07-24','Rafael','Rahimi','M','1997-01-12'),(245085,'1956-10-26','Mang','Lanteri','M','1987-05-01'),(245086,'1955-10-09','Lucian','Haumacher','M','1990-03-24'),(245087,'1957-02-26','Kwun','Danner','M','1986-01-09'),(245088,'1958-04-01','Tonny','Birdsall','F','1990-02-28'),(245089,'1960-06-07','Peer','Melski','M','1992-04-19'),(245090,'1961-05-15','Goetz','Hennebert','M','1989-12-18'),(245091,'1956-07-31','Shir','Pehl','M','1987-01-23'),(245092,'1964-05-03','Fuqing','Swist','F','1985-10-02'),(245093,'1960-08-20','Jixiang','Zlotek','F','1991-10-19'),(245094,'1964-09-02','Kristina','Magalhaes','F','1991-05-05'),(245095,'1957-07-21','Quingbo','Morris','F','1988-08-23'),(245096,'1952-10-24','Xiadong','Azumi','M','1988-12-24'),(245097,'1960-03-16','Xianlong','Maquelin','M','1986-06-25'),(245098,'1956-02-20','Khun','Kuszyk','F','1998-07-31'),(245099,'1963-04-02','Palash','Slutz','F','1993-05-20'),(245100,'1963-10-19','Yonghong','Kuzuoka','F','1993-05-12'),(245101,'1956-08-12','Tzvetan','Baca','M','1993-06-20'),(245102,'1961-04-17','Ugo','Ressouche','F','1985-11-05'),(245103,'1956-01-05','Collette','Gilg','M','1989-05-07'),(245104,'1956-11-05','Denny','Assaf','F','1986-07-08'),(245105,'1964-12-19','Felicidad','Beznosov','F','1992-09-28'),(245106,'1956-02-03','Goo','Wroclawski','F','1986-12-14'),(245107,'1961-07-06','Vasilis','Grandbois','F','1991-10-25'),(245108,'1957-11-15','Marek','Baer','M','1988-09-18'),(245109,'1952-09-21','Baocai','Janocha','M','1998-03-05'),(245110,'1961-05-17','Syozo','Munck','M','1987-03-19'),(245111,'1959-10-09','Shaw','Parveen','F','1991-09-15'),(245112,'1955-11-27','Val','Naudin','M','1987-09-10'),(245113,'1952-09-04','Goetz','Rosaz','F','1998-11-14'),(245114,'1952-02-16','Matt','Demeyer','M','1985-05-23'),(245115,'1957-03-18','Stafford','Yeung','F','1988-06-18'),(245116,'1963-12-12','Valeska','Poehlman','F','1995-03-22'),(245117,'1954-12-04','Sedat','Azevdeo','M','1992-11-24'),(245118,'1958-10-25','Chrisa','Cappelletti','M','1985-06-23'),(245119,'1959-09-06','Shahar','Bala','F','1992-10-13'),(245120,'1952-04-15','Paris','Harnett','M','1995-01-19'),(245121,'1960-05-18','Yongdong','Kalsbeek','F','1989-06-20'),(245122,'1953-02-08','Claudi','Lorcy','M','1997-01-25'),(245123,'1959-05-10','Sumali','Whitcomb','F','1985-09-27'),(245124,'1958-02-01','Sukumar','Champarnaud','M','1991-09-22'),(245125,'1960-06-09','Maren','Carrere','M','1989-11-26'),(245126,'1958-03-28','Lucien','Cooman','M','1990-01-23'),(245127,'1964-02-20','Djelloul','Zedlitz','F','1987-10-06'),(245128,'1958-06-20','Vishu','Sommen','M','1992-10-08'),(245129,'1956-04-14','Seongbin','Henseler','M','1997-03-01'),(245130,'1963-09-26','Freyja','Coorg','M','1990-04-08'),(245131,'1960-01-17','Fumiko','Ferretti','F','1988-10-28'),(245132,'1952-05-14','Gaetan','Hiroyama','M','1987-02-26'),(245133,'1964-03-29','Weiyi','Heyers','M','1988-09-30'),(245134,'1957-08-20','Maja','Spell','M','1996-01-12'),(245135,'1959-10-12','Shirish','Burnard','F','1986-01-04'),(245136,'1956-04-13','Filipp','Schwartzburd','M','1994-06-02'),(245137,'1960-05-17','Zhonghua','Bultermann','M','1989-11-29'),(245138,'1960-04-14','Chaosheng','Rattan','F','1993-12-17'),(245139,'1953-05-24','Selwyn','Smailagic','M','1997-08-20'),(245140,'1959-05-06','Filipe','Stemann','M','1996-11-27'),(245141,'1962-08-06','Khoa','Welham','F','1999-05-02'),(245142,'1964-06-22','Barun','Barriga','F','1989-09-14'),(245143,'1952-09-19','Lidong','Kranzdorf','F','1986-02-19'),(245144,'1964-08-08','Manohar','Peternell','F','1985-05-28'),(245145,'1956-12-07','Lijia','Fujisaki','F','1986-11-27'),(245146,'1962-04-13','Ronghao','Kuhnemann','M','1998-05-26'),(245147,'1953-10-13','Fen','Stamatiou','M','1995-01-10'),(245148,'1962-02-19','Dannz','Reghbati','F','1988-10-01'),(245149,'1953-11-12','Debaprosad','Akazan','F','1991-11-09'),(245150,'1962-12-24','Zorica','Fortenbacher','M','1987-02-08'),(245151,'1961-03-17','Yuguang','Leonhardt','F','1990-02-25'),(245152,'1958-06-10','Arup','Strandh','M','1991-08-10'),(245153,'1964-12-08','Boguslaw','Kornatzky','M','1998-06-07'),(245154,'1963-05-18','Jessie','Marshall','M','1986-04-09'),(245155,'1964-01-06','Nirmal','Bernini','M','1994-05-17'),(245156,'1959-09-07','Tetsushi','Reeker','F','1988-03-10'),(245157,'1952-11-30','Fay','Badr','M','1994-11-16'),(245158,'1961-07-08','Arto','Apsitis','M','1985-12-01'),(245159,'1964-01-01','Tetsushi','Snedden','F','1992-08-25'),(245160,'1957-10-29','Huai','Strandh','M','1991-08-05'),(245161,'1959-03-06','Fumitaka','Vidya','F','1993-08-04'),(245162,'1956-01-06','Muzhong','Riesenhuber','M','1994-05-06'),(245163,'1964-03-27','Erez','Zambonelli','F','1987-01-06'),(245164,'1965-01-23','Filipp','Winter','F','1995-03-01'),(245165,'1960-10-28','Marjo','Kitai','M','1987-12-24'),(245166,'1953-04-09','Mohammed','Verhoeff','F','1989-12-16'),(245167,'1954-11-10','Erez','Lorin','M','1994-03-11'),(245168,'1957-11-13','Arne','Sullins','M','1990-08-09'),(245169,'1962-07-13','Arif','Lamba','F','1986-06-30'),(245170,'1962-09-23','Nevin','Poulakidas','M','1986-09-03'),(245171,'1956-09-20','Serap','Nittel','M','1994-03-08'),(245172,'1954-12-24','Moss','Pramanik','M','1993-01-06'),(245173,'1964-10-19','Neven','Eiter','M','1989-03-10'),(245174,'1964-08-14','Sungwon','Akiyama','M','1992-09-26'),(245175,'1957-12-09','Arunas','Nitsch','F','1989-10-28'),(245176,'1959-10-02','Uinam','Nations','M','1986-07-27'),(245177,'1956-10-14','Manu','Peir','F','1988-03-31'),(245178,'1964-01-15','Rajmohan','Stasinski','F','1994-07-07'),(245179,'1961-10-27','Toshimitsu','Peternell','F','1986-09-16'),(245180,'1953-10-30','Zorica','Hoppenstand','F','1987-04-11'),(245181,'1955-05-28','Kokou','Holburn','M','1991-07-13'),(245182,'1952-12-05','Arup','Perfilyeva','F','1986-05-02'),(245183,'1952-12-16','Spyrose','Macedo','F','1993-10-19'),(245184,'1962-10-03','Leon','Kopetz','F','1989-01-21'),(245185,'1964-11-23','Shahid','Peral','M','1990-08-31'),(245186,'1954-05-13','Marlo','Trelles','F','1985-03-07'),(245187,'1954-09-11','Pantung','Falby','F','1991-09-11'),(245188,'1957-11-30','Yoshinari','Cherinka','M','1989-11-20'),(245189,'1964-07-21','Takahira','Smailagic','M','1998-07-05'),(245190,'1955-09-12','Sanjit','Brendel','M','1992-06-28'),(245191,'1961-06-13','Ohad','Lichtman','F','1993-12-28'),(245192,'1962-05-30','Hein','Benner','M','1988-05-06'),(245193,'1958-08-14','Goetz','Winter','M','1986-03-22'),(245194,'1957-06-04','Lidong','Tanemo','F','1991-07-06'),(245195,'1956-09-02','Jahangir','Marakhovsky','M','1993-04-05'),(245196,'1954-09-14','Randi','Chartres','F','1988-09-06'),(245197,'1961-11-25','Alain','Kalloufi','F','1990-06-17'),(245198,'1960-03-05','Djenana','Ferriere','M','1996-11-08'),(245199,'1963-06-30','Baziley','Olivero','M','1994-02-06'),(245200,'1964-05-24','Constantino','Schaar','F','1987-07-14'),(245201,'1963-11-15','Nikolaus','Ozery','M','1988-12-27'),(245202,'1952-12-23','Toshimori','Munro','M','1987-02-21'),(245203,'1952-04-18','Kenroku','Hiroyama','F','1987-01-10'),(245204,'1957-04-15','Adas','Undy','M','1985-05-16'),(245205,'1957-07-07','Ingemar','Vidya','F','1993-04-22'),(245206,'1953-12-27','Hugh','Back','F','1998-04-11'),(245207,'1954-09-07','Leandro','Kalsbeek','F','1991-02-21'),(245208,'1961-11-07','Taiji','Alameldin','M','1987-06-03'),(245209,'1959-04-14','Arumugam','Bridgland','M','1990-01-15'),(245210,'1955-12-18','Matt','Frijda','M','1995-09-19'),(245211,'1956-06-12','Yechezkel','Bharadwaj','M','1986-07-27'),(245212,'1964-04-28','Nahum','Merkl','M','1995-06-24'),(245213,'1960-01-11','Sukumar','Peac','F','1991-01-02'),(245214,'1957-05-11','Alexius','Nilsson','F','1988-04-27'),(245215,'1962-04-11','Nahla','Baba','F','1988-04-18'),(245216,'1957-03-01','Mingzeng','Birrer','M','1985-04-07'),(245217,'1959-10-08','Arfst','Ramalingam','F','1986-12-20'),(245218,'1959-04-24','Sandeepan','Openshaw','M','1985-12-01'),(245219,'1961-01-25','Mizuhito','Uhrik','M','1990-07-21'),(245220,'1954-03-05','Yagil','Potthoff','F','1990-07-13'),(245221,'1962-08-14','Eberhardt','Ashish','M','1997-01-04'),(245222,'1957-12-04','Yefim','Harnett','M','1989-08-08'),(245223,'1959-09-23','Hercules','Zumaque','F','1989-02-12'),(245224,'1956-05-27','Chaitali','Heuser','M','1993-12-28'),(245225,'1952-02-06','Uta','Monkewich','M','1992-07-27'),(245226,'1962-01-17','Shigehiro','Perz','F','1985-12-16'),(245227,'1962-05-25','Mabhin','Marshall','M','1986-01-11'),(245228,'1960-01-26','Arnd','Farrag','F','1990-10-01'),(245229,'1963-07-06','Subir','Deville','M','1985-02-17'),(245230,'1958-04-20','Aamod','Schueller','M','1998-01-03'),(245231,'1960-02-11','Kazuhisa','Decaestecker','F','1985-07-27'),(245232,'1958-12-21','Remmert','Tyugu','F','1987-08-05'),(245233,'1963-10-21','Steen','Wendorf','M','1992-12-28'),(245234,'1956-06-02','Kien','Erdmenger','M','1987-12-12'),(245235,'1960-09-27','Mayumi','McFarlan','M','1988-09-02'),(245236,'1964-05-23','Stamatina','Schiper','F','1988-02-18'),(245237,'1952-11-18','Hisao','Leivant','F','1993-04-07'),(245238,'1959-10-28','Zissis','Anguita','F','1996-10-05'),(245239,'1961-02-13','Roddy','Anily','M','1990-03-25'),(245240,'1955-02-26','Van','Danley','F','1992-10-17'),(245241,'1964-11-15','Yefim','Xiaoshan','M','1989-01-31'),(245242,'1959-03-14','Mostafa','Majewski','M','1994-05-02'),(245243,'1958-03-02','Candido','Peyn','F','1988-04-02'),(245244,'1964-07-10','Taisook','Madeira','M','1990-09-29'),(245245,'1957-05-04','Greger','Angelopoulos','F','1987-03-18'),(245246,'1956-03-05','Magy','Bahr','F','1994-03-16'),(245247,'1963-08-02','Munehiko','Rande','M','1992-01-06'),(245248,'1960-08-22','Aria','Koshino','M','1990-07-06'),(245249,'1955-01-31','Kazuhira','Gihr','F','1989-03-01'),(245250,'1954-05-11','Taiji','Ventosa','M','1993-12-31'),(245251,'1956-09-13','Shay','Domenig','M','1989-10-10'),(245252,'1954-10-19','Phuoc','Brizzi','M','1985-06-08'),(245253,'1963-05-04','Beshir','Siepmann','F','1985-02-13'),(245254,'1961-10-26','Collette','Borovoy','F','1990-06-17'),(245255,'1963-10-11','Shaleah','Rusmann','M','1993-10-05'),(245256,'1964-02-25','Navid','Poulakidas','M','1987-10-01'),(245257,'1955-12-16','Bernardo','Schiper','F','1985-05-20'),(245258,'1955-10-10','Arra','Erol','M','1985-04-15'),(245259,'1962-11-01','Barun','Gunderson','M','1993-05-10'),(245260,'1962-07-04','Susanta','Czap','M','1989-11-16'),(245261,'1960-03-25','Doowon','Krupka','M','1993-12-23'),(245262,'1960-05-23','Koldo','Kalafatis','M','1996-11-07'),(245263,'1952-12-08','Toshimitsu','Marchesini','F','1989-09-18'),(245264,'1953-10-14','Make','Streng','M','1988-11-26'),(245265,'1954-08-16','Akhilish','Ramaiah','M','1988-06-08'),(245266,'1959-09-25','Shuichi','Krohm','F','1993-10-10'),(245267,'1955-06-24','Bartek','Flasterstein','M','1996-11-06'),(245268,'1953-12-19','Billie','Caine','M','1986-08-06'),(245269,'1956-11-04','Chinhyun','Baek','F','1988-10-26'),(245270,'1960-07-27','Basant','Zockler','M','1985-06-27'),(245271,'1960-09-25','Duro','Wursthorn','F','1986-02-06'),(245272,'1956-10-10','Gennadi','Binding','M','1989-06-19'),(245273,'1954-02-15','Tianruo','Encarnacion','M','1987-01-09'),(245274,'1963-04-06','Moni','Shobatake','M','1986-02-03'),(245275,'1959-09-07','Tuval','Ritzmann','M','1991-04-24'),(245276,'1963-03-13','KayLiang','Docker','M','1993-01-30'),(245277,'1958-09-17','Inderjeet','Rathonyi','F','1986-05-11'),(245278,'1959-12-29','Vatsa','Luiz','M','1988-03-22'),(245279,'1961-08-12','Xinan','Backhouse','M','1995-11-29'),(245280,'1952-08-10','Kristen','Bale','F','1990-09-30'),(245281,'1962-12-10','Yuchang','Chleq','M','1990-02-28'),(245282,'1954-08-31','Tokuyasu','Szemeredi','F','1988-06-05'),(245283,'1955-09-11','Arra','Murtafg','F','1991-11-02'),(245284,'1953-08-14','Elliott','Maliniak','F','1987-03-06'),(245285,'1961-05-18','Xinan','Takkinen','F','1994-07-09'),(245286,'1959-04-01','Subir','Erdi','M','1989-10-28'),(245287,'1960-04-16','Christoper','Nourani','M','1986-08-04'),(245288,'1964-11-14','Inderjeet','Melichar','M','1990-05-24'),(245289,'1954-09-28','Kensei','Kragelund','F','1989-05-29'),(245290,'1954-10-04','Guther','Hofmeyr','F','1986-10-13'),(245291,'1954-03-24','Sachem','Srimani','M','1988-01-29'),(245292,'1953-10-30','Nikolaos','Yurek','F','1989-09-18'),(245293,'1953-06-09','Heping','Segond','F','1988-04-27'),(245294,'1963-02-02','Pramod','Linnainmaa','F','1993-09-14'),(245295,'1964-10-31','Pramod','Hertweck','M','1989-02-01'),(245296,'1964-03-03','Yakkov','Nollmann','M','1995-02-05'),(245297,'1962-09-06','Dmitry','Pileggi','F','1991-08-13'),(245298,'1956-08-24','Zhenbing','Butterworth','M','1994-07-06'),(245299,'1961-01-03','Arvin','Polajnar','M','1985-09-21'),(245300,'1958-06-15','Georgi','Thorelli','F','1997-04-27'),(245301,'1952-03-15','Wonhee','Uhrig','M','1989-12-13'),(245302,'1961-04-11','Kazuhito','Zucker','M','1992-09-10'),(245303,'1961-12-29','Claude','Streng','M','1998-06-03'),(245304,'1959-01-12','IEEE','Krone','M','1991-02-18'),(245305,'1955-09-22','Guenter','Laventhal','M','1996-12-03'),(245306,'1953-02-02','Huai','Yoshimura','F','1986-08-06'),(245307,'1959-12-14','Kenroku','Passino','F','1995-04-07'),(245308,'1959-06-28','Debatosh','Marquardt','F','1996-01-02'),(245309,'1955-02-24','Troy','Albarhamtoshy','M','1988-11-20'),(245310,'1962-10-21','Toshimi','Peir','F','1996-09-03'),(245311,'1960-11-12','Ung','Falby','M','1992-09-28'),(245312,'1952-08-12','Shir','Krupka','M','1995-10-07'),(245313,'1953-10-19','Kwangjo','Crouzet','F','1986-01-16'),(245314,'1957-10-12','Krassimir','Comte','F','1991-09-07'),(245315,'1956-07-21','Shichao','Leivant','F','1986-03-12'),(245316,'1956-10-11','Filipp','Noriega','F','1987-06-22'),(245317,'1953-07-09','Gonzalo','Gerlach','F','1997-10-23'),(245318,'1952-05-09','Ronnie','Bugaenko','M','1987-05-15'),(245319,'1952-12-25','Bodo','Mersereau','M','1991-09-28'),(245320,'1953-08-19','Yishay','Hanabata','M','1985-05-02'),(245321,'1957-10-27','Stella','Rabejac','F','1994-08-13'),(245322,'1956-01-24','Aimee','Matzel','M','1988-09-18'),(245323,'1957-04-27','Dannz','Heping','M','1986-04-26'),(245324,'1955-06-15','Phuoc','Gulak','M','1994-07-13'),(245325,'1962-10-26','Alenka','Ranka','M','1988-11-15'),(245326,'1953-03-30','Sajjan','Magalhaes','M','1994-06-10'),(245327,'1952-05-14','Gritta','Morrin','M','1991-08-09'),(245328,'1959-11-11','Otilia','Verhaegen','M','1990-04-17'),(245329,'1962-10-22','Amabile','Goldhammer','M','1990-01-26'),(245330,'1957-12-07','Aamer','Engelmann','F','1992-07-17'),(245331,'1959-05-16','Unal','VanScheik','F','1987-11-01'),(245332,'1961-06-24','Subhrajyoti','Vural','F','1999-10-17'),(245333,'1962-12-22','Berthier','Detkin','F','1985-08-05'),(245334,'1955-03-31','Vasiliy','Zuberek','F','1993-03-04'),(245335,'1957-03-27','Mario','Schrift','F','1986-01-01'),(245336,'1953-01-19','Nahum','Nollmann','F','1985-03-20'),(245337,'1961-09-08','Gen','Bale','M','1986-06-09'),(245338,'1952-05-13','Faiza','Piazza','M','1985-09-18'),(245339,'1962-06-30','Adel','Kroll','M','1991-04-11'),(245340,'1963-09-03','Boutros','Backhouse','M','1986-06-21'),(245341,'1956-06-15','Lijia','Kabayashi','F','1987-06-02'),(245342,'1962-12-23','Gou','Miyakawa','F','1992-10-31'),(245343,'1964-05-04','Masali','Honglei','M','1995-12-29'),(245344,'1960-03-25','Abdelkader','Ozeki','M','1986-08-03'),(245345,'1954-07-13','Pragnesh','Schade','M','1992-11-21'),(245346,'1955-04-06','Keung','Ozeri','F','1995-04-22'),(245347,'1954-04-22','Alain','Cooman','M','1996-02-10'),(245348,'1958-10-26','Sigeru','Camarinopoulos','F','1986-07-04'),(245349,'1952-08-21','Xiaocheng','Falck','M','1987-01-02'),(245350,'1955-10-29','Tadanori','Greibach','M','1986-12-15'),(245351,'1962-02-13','Huican','Vrecion','M','1996-03-11'),(245352,'1953-08-05','Randi','Mattern','F','1986-05-08'),(245353,'1955-03-30','Utpal','Griswold','F','1996-01-02'),(245354,'1956-08-12','Yucel','Macedo','M','1992-02-09'),(245355,'1952-04-20','Zhaofang','Danley','F','1994-11-10'),(245356,'1962-10-06','Ranan','Varker','M','1996-09-15'),(245357,'1963-02-17','Odoardo','Kossowski','M','1991-12-12'),(245358,'1956-07-13','Hidekazu','Terekhov','M','1991-12-14'),(245359,'1962-03-13','Shahid','Marletta','F','1993-03-09'),(245360,'1962-07-22','Marl','Ramsak','F','1985-10-25'),(245361,'1964-12-24','Kshitij','Lammel','M','1988-09-29'),(245362,'1952-08-25','Owen','Klassen','M','1988-05-09'),(245363,'1955-12-04','Ewing','Pollock','F','1985-08-07'),(245364,'1953-07-27','Hatim','Tetzlaff','M','1987-06-15'),(245365,'1952-12-04','Marco','Coullard','M','1985-06-18'),(245366,'1953-12-03','Sachar','Rodier','M','1985-07-08'),(245367,'1962-11-06','Shaibal','Erdmenger','M','1990-09-16'),(245368,'1955-08-19','Jamaludin','Syang','F','1989-06-24'),(245369,'1962-11-11','Neven','Socorro','M','1986-05-01'),(245370,'1953-01-17','Kwangsub','Kadhim','M','1996-04-30'),(245371,'1963-12-16','Ingmar','Iacovou','F','1994-06-11'),(245372,'1956-02-25','Nectarios','Pargas','F','1990-08-29'),(245373,'1955-08-10','Sivanarayana','Spell','M','1987-09-19'),(245374,'1961-06-10','Urs','Poehlman','M','1985-07-27'),(245375,'1962-06-24','Otilia','Hanratty','F','1986-11-20'),(245376,'1963-03-23','True','Siksek','M','1987-11-27'),(245377,'1954-09-15','Khun','Ventosa','M','1991-05-24'),(245378,'1960-07-13','Hyuncheol','Wrigley','M','1996-05-18'),(245379,'1955-11-19','Zissis','Melton','F','1990-07-31'),(245380,'1960-12-25','Inderjeet','Norsworthy','M','1996-01-09'),(245381,'1952-11-18','Krister','Cromarty','F','1988-12-09'),(245382,'1963-05-30','Salvador','Manders','F','1985-05-26'),(245383,'1962-04-17','Serif','Conti','M','1985-12-19'),(245384,'1953-06-16','Lene','Andreotta','F','1989-01-22'),(245385,'1954-11-02','Arvind','Michaeli','M','1988-09-27'),(245386,'1962-05-13','Goo','Pollock','M','1986-12-11'),(245387,'1959-12-27','Vojin','Grospietsch','M','1989-08-03'),(245388,'1957-10-01','Janalee','Hanabata','F','1987-07-12'),(245389,'1954-03-23','Chrisa','Fontan','F','1987-11-23'),(245390,'1959-04-05','Baocai','Kropatsch','M','1995-04-05'),(245391,'1952-08-15','Jingling','Ushiama','F','1989-03-10'),(245392,'1964-09-10','Gully','Sifakis','F','1990-01-19'),(245393,'1961-04-03','Tze','Werthner','M','1998-02-28'),(245394,'1963-08-13','Kasidit','Randi','M','1993-07-12'),(245395,'1957-04-30','Seshu','Highland','M','1989-08-13'),(245396,'1965-01-31','Gift','Bottner','M','1991-07-26'),(245397,'1961-06-13','Nishit','Anick','M','1992-07-19'),(245398,'1955-01-22','Kazuhisa','Berstel','M','1985-09-22'),(245399,'1958-08-24','Danai','Gustavson','M','1994-10-18'),(245400,'1961-04-28','Xuedong','DasSarma','F','1988-03-27'),(245401,'1961-08-28','Billur','Levasseur','F','1986-10-01'),(245402,'1952-03-11','Dinkar','Kropp','F','1994-06-20'),(245403,'1958-12-06','Yakichi','Saoudi','F','1987-08-31'),(245404,'1953-09-25','Goetz','Staylopatis','M','1991-03-28'),(245405,'1961-05-24','Claude','Kisuki','M','1992-10-21'),(245406,'1963-02-24','Zhilian','Godskesen','M','1991-09-29'),(245407,'1964-05-29','Sushant','Bellmore','F','1990-03-11'),(245408,'1961-12-18','Angus','Smailagic','M','1985-12-20'),(245409,'1959-02-22','Udi','Bridgland','M','1985-10-30'),(245410,'1961-12-30','Xinyu','Savasere','F','1994-11-16'),(245411,'1959-09-28','Chirstian','Miake','F','1987-08-22'),(245412,'1953-10-19','Val','Erni','F','1986-03-09'),(245413,'1963-02-18','Shaleah','Bashian','F','1987-03-09'),(245414,'1956-09-11','Udi','Bardell','M','1986-02-25'),(245415,'1953-06-17','Kasidit','Leuchs','M','1985-11-18'),(245416,'1952-03-17','Mohammad','Junet','M','1990-03-09'),(245417,'1957-07-31','Tadanori','Carrere','M','1990-12-02'),(245418,'1961-09-23','Percy','Lorys','M','1985-04-06'),(245419,'1957-04-01','Tze','Claffy','M','1992-04-07'),(245420,'1963-11-26','Xiping','Yetto','M','1986-08-28'),(245421,'1956-04-23','Nathalie','Vadhan','F','1997-10-22'),(245422,'1963-06-16','Vitali','Janocha','M','1990-07-28'),(245423,'1956-06-16','Roded','Hemaspaandra','F','1989-07-21'),(245424,'1955-07-01','Magy','Bridgland','F','1989-03-13'),(245425,'1953-12-01','Licheng','Schieder','M','1985-09-13'),(245426,'1963-03-03','Fumitaka','Lund','M','1985-12-19'),(245427,'1952-10-19','Caolyn','Impagliazzo','F','1992-01-20'),(245428,'1959-06-02','Harngdar','Snyers','M','1986-02-25'),(245429,'1956-08-06','Nimmagadda','Gulla','M','1987-08-10'),(245430,'1953-02-02','Roselyn','Granlund','M','1985-06-14'),(245431,'1960-07-18','Munehiro','Perko','M','1995-02-13'),(245432,'1962-10-16','Toshimitsu','Jarecki','M','1993-05-24'),(245433,'1962-01-06','Gennadi','Asmuth','M','1994-02-28'),(245434,'1952-12-28','Narain','Gulla','F','1985-07-14'),(245435,'1960-12-31','Etsuo','Khasidashvili','M','1985-06-06'),(245436,'1962-02-12','Leandro','Rosca','M','1988-07-01'),(245437,'1956-04-26','Arun','Penttonen','M','1996-09-12'),(245438,'1955-10-21','Yinghua','Gustavson','F','1997-05-04'),(245439,'1954-05-26','Shaowen','Garnham','F','1992-06-29'),(245440,'1958-02-05','Gregory','Grandbois','M','1989-04-19'),(245441,'1952-09-18','Qunsheng','Iwayama','F','1987-06-24'),(245442,'1957-06-03','Vitaly','Nilsson','F','1988-05-08'),(245443,'1964-09-24','Anyuan','Dalton','M','1986-02-21'),(245444,'1954-11-19','Moie','Mattern','M','1985-08-28'),(245445,'1952-09-15','Yaghout','Flexer','M','1992-10-12'),(245446,'1956-02-21','Hitofumi','Koshiba','F','1991-07-09'),(245447,'1957-03-24','Weicheng','Cromarty','F','1985-06-07'),(245448,'1955-02-04','Idoia','Benaini','M','1995-08-21'),(245449,'1962-03-14','Chriss','Parveen','F','1992-03-19'),(245450,'1954-04-05','Jaques','Vecchio','M','1991-05-30'),(245451,'1964-09-19','Goh','Cangellaris','M','1986-05-08'),(245452,'1961-04-28','Hairong','Rosin','F','1986-01-11'),(245453,'1956-06-18','Abdulla','Wuwongse','M','1993-04-06'),(245454,'1954-03-23','Jiong','Schoegge','F','1991-11-22'),(245455,'1961-02-09','Bogdan','Poehlman','F','1988-02-28'),(245456,'1963-04-06','Tzvetan','Demian','M','1991-08-08'),(245457,'1960-12-05','Jordanka','Vidal','F','1990-06-03'),(245458,'1961-02-24','Sreekrishna','Baezner','M','1989-10-24'),(245459,'1963-08-14','Clyde','Gewali','M','1998-01-14'),(245460,'1963-06-06','Koldo','Bierbaum','M','1989-02-04'),(245461,'1964-06-12','Aamer','Seuren','F','1991-05-26'),(245462,'1952-10-19','Dhritiman','Makinen','M','1993-08-10'),(245463,'1953-06-20','Chenye','Rajcani','M','1986-07-15'),(245464,'1961-05-28','Rayond','Hennings','F','1994-09-05'),(245465,'1962-09-01','Tzvetan','Giaccio','M','1990-10-06'),(245466,'1956-02-04','Elvia','Iisaka','M','1988-02-02'),(245467,'1962-01-25','Radhika','Peris','F','1989-07-26'),(245468,'1957-08-27','Katsuyuki','Casley','F','1995-08-03'),(245469,'1961-09-20','Hidde','Boguraev','F','1990-11-03'),(245470,'1956-10-18','Mohammad','Stavenow','M','1995-12-02'),(245471,'1955-08-01','Karoline','Matzel','F','1994-10-02'),(245472,'1959-06-15','Tsvetan','Leppanen','M','1985-08-17'),(245473,'1959-05-19','Gad','Babb','M','1993-03-21'),(245474,'1952-07-15','Brewster','Matheson','M','1988-01-01'),(245475,'1956-03-25','George','Angel','M','1985-07-12'),(245476,'1959-01-08','Tzvetan','Apsitis','M','1990-08-20'),(245477,'1956-04-26','Khosrow','Morrow','M','1985-10-18'),(245478,'1958-04-28','Sverrir','Kleiser','M','1988-10-01'),(245479,'1964-05-14','Rafols','Thiran','M','1990-07-03'),(245480,'1959-10-31','Yefim','Sommer','F','1985-05-21'),(245481,'1960-01-14','Ger','Pelc','M','1994-09-09'),(245482,'1956-07-31','Weiwu','Cronan','M','1986-10-08'),(245483,'1955-09-15','Radoslaw','Senzako','M','1992-08-17'),(245484,'1961-02-13','Tetsushi','Schapire','M','1988-11-11'),(245485,'1962-05-23','Shir','Gill','M','1991-10-10'),(245486,'1961-04-23','Pantung','Brender','M','1990-07-19'),(245487,'1960-12-01','Marie','Trystram','F','1988-01-04'),(245488,'1957-11-19','Yurij','Vecchi','F','1997-08-16'),(245489,'1959-07-29','Mona','Kermarrec','F','1988-04-14'),(245490,'1953-02-23','Radhika','Picco','M','1990-06-09'),(245491,'1952-11-04','Tzu','Krychniak','F','1987-07-10'),(245492,'1954-02-27','Angus','Schlumberger','M','1998-04-01'),(245493,'1954-08-22','Mechthild','Kirkerud','F','1988-06-13'),(245494,'1960-03-17','Subir','Zolotykh','M','1990-05-28'),(245495,'1957-06-29','Behnaam','Peak','M','1992-06-19'),(245496,'1955-02-10','Lubomir','Trelles','M','1993-01-21'),(245497,'1953-08-02','Sastry','Cooman','M','1991-10-08'),(245498,'1954-02-22','Sahrah','Denti','M','1985-06-08'),(245499,'1959-11-27','Leen','Shokrollahi','F','1989-08-20'),(245500,'1963-05-16','Pranay','Lamba','M','1987-05-09'),(245501,'1963-03-08','Weidon','Oxman','M','1989-08-23'),(245502,'1959-06-08','Ohad','Valette','M','1994-06-20'),(245503,'1953-11-29','Lakshmi','Narahara','F','1988-06-13'),(245504,'1962-03-14','Peer','Ghelli','M','1987-12-01'),(245505,'1961-06-26','Mikhail','Huhdanpaa','M','1994-01-04'),(245506,'1962-11-29','Gro','Koyama','F','1987-10-15'),(245507,'1960-07-07','Tadahiko','Perly','M','1985-08-05'),(245508,'1956-06-26','Shuichi','Ramsey','M','1989-10-09'),(245509,'1961-04-07','Sachem','Farrel','F','1990-10-16'),(245510,'1954-06-26','Jianhao','Hanratty','F','1997-05-18'),(245511,'1963-08-11','Mahmut','Schmittgen','M','1988-11-06'),(245512,'1959-02-07','Eckart','Olano','M','1991-09-16'),(245513,'1959-02-23','Valdiodio','Sooriamurthi','F','1991-12-16'),(245514,'1959-07-25','Moti','Denny','F','1989-08-01'),(245515,'1963-05-27','Yucai','Meszaros','F','1990-04-28'),(245516,'1953-01-16','Aloke','Gulak','F','1993-03-30'),(245517,'1955-06-16','Keiichiro','Koshiba','M','1985-10-03'),(245518,'1954-12-08','Yoshinari','Goodrum','F','1995-12-21'),(245519,'1960-10-05','Fay','Peir','F','1993-05-29'),(245520,'1964-08-30','Angel','Anger','F','1987-10-29'),(245521,'1963-05-26','Kristian','Stentiford','M','1993-12-12'),(245522,'1962-12-28','Chuanti','Beetstra','M','1994-05-23'),(245523,'1959-05-16','Xiahua','Collavizza','F','1991-11-23'),(245524,'1956-10-01','Duro','Welham','M','1987-04-04'),(245525,'1963-03-29','Dzung','Rousseau','M','1991-11-18'),(245526,'1963-09-20','Pranjal','Peltason','F','1996-04-30'),(245527,'1954-04-02','Falguni','Nourani','M','1985-03-27'),(245528,'1955-07-05','Kristinn','Baumann','F','1985-07-24'),(245529,'1954-10-03','Uno','Merey','M','1994-12-29'),(245530,'1955-08-04','Mayuko','Poulakidas','M','1987-08-25'),(245531,'1962-12-23','Hercules','Peng','F','1990-07-26'),(245532,'1959-03-16','Mori','Peroz','M','1990-04-02'),(245533,'1956-02-27','Suvo','Kalsbeek','M','1988-10-03'),(245534,'1960-05-21','Subhankar','Nicolson','M','1986-05-06'),(245535,'1955-05-24','Xinan','Reeken','M','1985-09-17'),(245536,'1962-04-08','Berna','Cunliffe','M','1987-10-07'),(245537,'1952-04-22','Uri','Broomell','F','1985-02-11'),(245538,'1954-01-21','Xuedong','Keirsey','F','1989-06-29'),(245539,'1959-05-19','Deniz','Aseltine','F','1988-07-14'),(245540,'1954-08-07','Oscal','Bresenham','M','1986-05-22'),(245541,'1953-11-19','Kauko','Hofmeyr','F','1995-02-22'),(245542,'1952-04-19','Huican','Perly','F','1992-05-01'),(245543,'1960-08-30','Nechama','Brattka','M','1994-04-24'),(245544,'1959-04-10','Perla','Felcyn','M','1998-04-02'),(245545,'1959-09-02','Zhigen','Gyimothy','F','1990-07-19'),(245546,'1953-09-30','Hailing','Nastansky','M','1991-09-23'),(245547,'1957-04-19','Ger','Albarhamtoshy','M','1989-01-31'),(245548,'1960-05-08','Otmar','Perin','F','1986-01-12'),(245549,'1963-12-05','Mahendra','Marakhovsky','F','1986-09-23'),(245550,'1952-11-24','Mang','Pezzoli','M','1997-01-13'),(245551,'1956-11-20','Nikolaus','Moffat','M','1988-01-04'),(245552,'1960-04-29','Amabile','Hiyoshi','M','1995-06-26'),(245553,'1959-05-14','Aris','Tsukuda','F','1988-09-25'),(245554,'1958-06-21','Zissis','Peak','F','1998-02-27'),(245555,'1962-02-12','Duangkaew','Terkki','M','1989-07-25'),(245556,'1963-09-02','Kitty','Jayawardene','F','1987-10-28'),(245557,'1958-10-18','Tzu','Solares','M','1993-11-11'),(245558,'1957-07-08','Debaprosad','Haddadi','F','1992-05-08'),(245559,'1959-08-08','Uli','Rassart','F','1987-06-15'),(245560,'1956-03-19','Brewster','Tiemann','F','1987-02-24'),(245561,'1954-02-13','Peternela','Bottner','F','1988-10-22'),(245562,'1959-09-29','Panayotis','Chiola','M','1985-08-07'),(245563,'1959-06-26','Gen','Granlund','M','1988-01-26'),(245564,'1964-07-09','Eckart','Ranft','F','1985-08-18'),(245565,'1955-11-13','Basant','Yeung','F','1986-03-29'),(245566,'1964-05-26','Kiyokazu','Mattern','F','1986-11-11'),(245567,'1955-07-17','Khaled','Anguita','M','1987-09-09'),(245568,'1957-01-03','Khue','Bernatsky','M','1990-05-31'),(245569,'1952-11-10','Kwee','Linares','F','1990-07-18'),(245570,'1953-10-24','Greger','Terwilliger','F','1991-07-01'),(245571,'1964-01-04','Alper','Millington','M','1994-10-26'),(245572,'1963-07-26','Masali','Etalle','F','1985-02-08'),(245573,'1956-04-09','Wayne','Fargier','F','1986-09-29'),(245574,'1961-11-19','Dayanand','Openshaw','F','1985-12-27'),(245575,'1961-07-04','Charmane','Tetzlaff','F','1989-10-19'),(245576,'1963-05-12','Abdelwaheb','Besselaar','F','1994-08-09'),(245577,'1958-06-05','Naraig','Mitina','F','1988-10-06'),(245578,'1958-01-14','Shim','Gaughan','F','1988-02-25'),(245579,'1956-11-22','Subhash','Honglei','M','1990-05-05'),(245580,'1954-12-15','Mohamadou','Kossowski','F','1985-05-01'),(245581,'1957-07-05','Venkatesan','Lukaszewicz','M','1992-01-15'),(245582,'1961-11-23','Utz','Hasham','F','1993-11-20'),(245583,'1960-01-06','Mansur','Baaz','M','1987-01-11'),(245584,'1954-04-30','Hidefumi','Hofstetter','M','1985-05-12'),(245585,'1952-04-16','Shrikanth','Bellmore','F','1985-10-28'),(245586,'1952-05-13','Zongyan','Isard','M','1990-05-09'),(245587,'1955-07-26','Yuuichi','Badr','M','1996-11-05'),(245588,'1961-02-13','Laurentiu','Shackel','M','1987-01-25'),(245589,'1958-09-03','Zhensheng','Gini','F','1985-08-26'),(245590,'1955-03-25','Doowon','Honglei','F','1988-04-03'),(245591,'1956-07-09','Florian','Rabehasaina','F','1989-10-31'),(245592,'1956-06-17','Ziya','Hasenauer','F','1990-06-28'),(245593,'1952-11-04','Shigeu','Perez','F','1986-09-09'),(245594,'1961-01-26','Ayakannu','Zschoche','M','1988-05-20'),(245595,'1954-09-09','Youjian','Gaughan','M','1988-03-06'),(245596,'1954-11-15','Seshu','Rettelbach','M','1986-04-06'),(245597,'1958-06-08','Mizuhito','Bottner','M','1989-05-22'),(245598,'1953-04-07','Takanari','Remmers','F','1987-06-22'),(245599,'1964-02-10','Kasidit','Dayang','F','1986-06-19'),(245600,'1963-02-10','Alejandra','Kleiser','M','1985-10-13'),(245601,'1953-12-07','Aruna','Cmelik','F','1995-11-22'),(245602,'1959-12-13','Sushant','Ellozy','M','1988-10-28'),(245603,'1962-02-11','Genevieve','Spieker','M','1993-08-23'),(245604,'1959-07-10','Kazuhito','Sudkamp','M','1994-09-07'),(245605,'1962-03-16','Naraig','Atchley','M','1994-03-29'),(245606,'1959-01-30','Saeko','Peck','M','1987-03-21'),(245607,'1958-11-27','Masato','Delaune','M','1986-05-06'),(245608,'1957-04-07','Willard','Benantar','F','1996-01-24'),(245609,'1956-10-13','Kirk','Menyhert','M','1985-04-16'),(245610,'1960-08-11','Kitty','Marakhovsky','F','1985-06-28'),(245611,'1953-08-10','Arup','Randi','F','1985-07-02'),(245612,'1957-10-19','Rafael','Lanphier','F','1993-10-12'),(245613,'1953-02-03','Saeko','Munch','F','1992-03-18'),(245614,'1961-02-07','Gro','Henseler','F','1994-11-12'),(245615,'1956-08-31','Dayanand','Lanzelotte','F','1991-02-09'),(245616,'1956-05-19','Ingemar','Parascandalo','M','1985-07-25'),(245617,'1960-07-05','Fuqing','Gomatam','F','1986-01-14'),(245618,'1963-08-30','Arup','Olivero','F','1993-07-22'),(245619,'1963-07-01','George','Angot','F','1995-06-20'),(245620,'1958-10-04','Kenroku','DeMori','M','1990-07-31'),(245621,'1953-08-15','Katsuo','Gaughan','M','1994-02-28'),(245622,'1954-10-19','Sergi','Pellegrinelli','F','1985-05-23'),(245623,'1961-04-08','Boriana','Merks','M','1991-09-09'),(245624,'1961-12-11','Ottavia','Vernadat','F','1991-10-08'),(245625,'1961-10-10','Masoud','Makinen','M','1996-01-09'),(245626,'1956-10-06','Jamaludin','Mahmud','F','1988-10-17'),(245627,'1959-06-25','Zhaofang','Biron','F','1993-10-28'),(245628,'1964-01-01','Toshiko','Glowinski','M','1998-04-16'),(245629,'1957-04-11','Aris','Renear','M','1989-03-12'),(245630,'1962-01-09','Fumiya','Vilarrasa','M','1986-06-27'),(245631,'1955-01-17','Zhiwei','Beausoleil','M','1992-06-17'),(245632,'1959-10-04','Christophe','Rossi','M','1987-06-10'),(245633,'1952-05-17','Jouni','Salinas','M','1989-05-24'),(245634,'1955-01-10','Berry','Hatcliff','M','1986-03-07'),(245635,'1959-04-18','Gao','Stentiford','M','1995-01-07'),(245636,'1954-11-17','Sverrir','Guting','M','1993-09-30'),(245637,'1954-05-13','Roddy','Peron','M','1996-12-13'),(245638,'1955-12-26','Koldo','Suermann','M','1993-02-12'),(245639,'1961-03-17','Chikako','Azadmanesh','M','1985-12-17'),(245640,'1964-04-04','Gina','Felcyn','F','1990-04-08'),(245641,'1958-10-06','Pranay','Salverda','M','1991-08-17'),(245642,'1954-02-11','Kiyokazu','Sommer','M','1987-10-13'),(245643,'1952-12-27','Sastry','Hooghiemstra','M','1992-04-26'),(245644,'1960-06-27','Irene','Rosca','M','1989-06-19'),(245645,'1954-10-13','Guttorm','Decaestecker','F','1985-05-27'),(245646,'1954-01-12','Gonzalo','Steinauer','M','1986-01-13'),(245647,'1964-10-08','Hilari','Junot','M','1988-10-12'),(245648,'1960-04-01','Susanne','Zockler','F','1996-04-18'),(245649,'1962-10-14','Valeska','Toyoshima','M','1991-04-07'),(245650,'1956-01-12','Mitchel','Gyimothy','F','1989-10-11'),(245651,'1964-12-28','Satosi','Munos','F','1986-12-04'),(245652,'1957-08-18','Shirish','Delgrange','M','1986-07-28'),(245653,'1952-08-13','Padma','Brlek','F','1986-06-15'),(245654,'1958-08-28','Yechiam','Dratva','M','1988-01-22'),(245655,'1962-10-12','Adel','Ghemri','M','1988-06-26'),(245656,'1962-12-03','Gor','Gyimothy','M','1989-12-24'),(245657,'1962-03-12','Padma','Thambidurai','M','1990-05-18'),(245658,'1957-07-12','Zengping','Granlund','M','1994-03-20'),(245659,'1956-03-03','Shakhar','Sambasivam','M','1985-12-25'),(245660,'1955-02-04','Petter','Chiola','M','1989-02-06'),(245661,'1962-09-30','Pragnesh','Serre','M','1991-08-05'),(245662,'1963-05-31','Marco','Grospietsch','M','1995-07-11'),(245663,'1962-09-20','Xiong','Conta','M','1990-09-06'),(245664,'1965-01-18','Manohar','Kilgore','M','1987-12-09'),(245665,'1964-09-01','Richara','Madeira','F','1988-07-30'),(245666,'1963-07-15','Nishit','Savasere','F','1988-07-17'),(245667,'1958-09-01','Cordelia','Sabnani','F','1991-03-27'),(245668,'1954-11-14','Theron','Vrecion','F','1990-08-21'),(245669,'1963-10-17','Kensyu','Emiris','F','1989-08-15'),(245670,'1957-09-13','Elvia','Thummel','M','1985-10-21'),(245671,'1959-05-12','Xuedong','Prenel','M','1988-11-11'),(245672,'1959-09-06','Mikhail','Thiria','M','1985-12-27'),(245673,'1959-05-26','Goh','McAffer','F','1997-11-03'),(245674,'1961-01-30','Kellie','Ressouche','M','1986-06-20'),(245675,'1955-02-21','Marit','Makinen','F','1990-07-27'),(245676,'1954-03-02','Zhenbing','Shumilov','F','1993-03-31'),(245677,'1962-02-24','Ramachenga','Denny','M','1993-07-22'),(245678,'1958-08-05','Gio','Hatcliff','M','1986-07-28'),(245679,'1962-07-02','Kwan','Krupka','M','1985-12-24'),(245680,'1956-10-10','Kwee','Sommen','M','1995-09-20'),(245681,'1952-06-30','Peer','Pelc','M','1996-11-26'),(245682,'1961-08-10','Qunsheng','Perin','F','1995-08-24'),(245683,'1953-09-01','Mani','Waschkowski','F','1987-05-11'),(245684,'1960-05-15','Xinyu','Chenney','M','1988-07-10'),(245685,'1952-12-06','Sreenivas','Stemann','M','1991-12-21'),(245686,'1958-02-04','Guozhong','Jording','F','1989-09-23'),(245687,'1956-05-02','Susuma','DuCasse','F','1985-02-17'),(245688,'1954-07-29','Mrinalini','Ambroszkiewicz','F','1985-12-10'),(245689,'1960-10-14','Billur','Smailagic','M','1995-03-04'),(245690,'1962-08-24','Kristinn','Benner','M','1993-01-18'),(245691,'1958-07-27','Evgueni','Weiland','F','1986-03-11'),(245692,'1955-04-19','Gila','Asrin','M','1987-04-08'),(245693,'1960-01-06','Moon','Swiler','M','1996-01-31'),(245694,'1963-08-06','Nikolaos','Yemenis','F','1987-09-07'),(245695,'1960-05-19','Nevin','Furudate','M','1988-02-24'),(245696,'1959-08-28','Christoph','Lindqvist','M','1997-09-01'),(245697,'1952-09-09','Kiam','Zedlitz','M','1994-09-24'),(245698,'1956-03-27','Kiyokazu','Henseler','M','1987-09-29'),(245699,'1956-09-29','Jacqueline','Wynblatt','F','1987-01-11'),(245700,'1956-05-22','Hatsukazu','Byoun','F','1989-12-11'),(245701,'1963-07-27','Henk','Rosis','F','1986-02-20'),(245702,'1961-05-19','Niclas','Chiola','M','1988-09-18'),(245703,'1962-03-13','Mats','Hardjono','F','1987-03-05'),(245704,'1957-12-10','Tuval','Riesenhuber','M','1995-08-10'),(245705,'1962-05-03','Seongbin','Gustavson','M','1988-01-03'),(245706,'1958-08-12','Christfried','Loncour','M','1987-06-27'),(245707,'1964-05-26','Khalid','Luef','F','1986-09-11'),(245708,'1961-09-01','JiYoung','Thambidurai','M','1988-03-22'),(245709,'1955-10-03','Neelam','Furedi','M','1992-01-09'),(245710,'1961-06-09','Amabile','Swen','M','1988-05-10'),(245711,'1963-05-15','Perry','Mundy','M','1985-11-15'),(245712,'1963-03-09','Charlene','Sidje','F','1990-06-22'),(245713,'1956-01-20','Zhenhua','Atrawala','M','1992-10-02'),(245714,'1960-12-12','Vatsa','Montresor','M','1987-02-23'),(245715,'1961-03-17','Yechezkel','Plotkin','M','1986-01-29'),(245716,'1958-08-22','Frazer','Luck','M','1993-05-07'),(245717,'1952-06-16','Chinya','Nergos','M','1985-04-07'),(245718,'1959-12-08','Chaoyi','Guenter','F','1994-01-07'),(245719,'1954-06-16','Ayonca','Lowrie','M','1985-02-23'),(245720,'1960-08-07','Margareta','Suri','M','1992-01-09'),(245721,'1956-11-17','Bodh','Barvinok','F','1985-08-14'),(245722,'1964-04-09','Hilari','Limongiello','M','1995-03-18'),(245723,'1958-04-15','Guther','Azevdeo','F','1991-01-31'),(245724,'1959-06-19','Maik','Leijenhorst','M','1997-03-21'),(245725,'1961-03-22','Hisao','Tokunaga','F','1987-02-15'),(245726,'1958-02-10','Shao','Nitsche','F','1997-10-25'),(245727,'1962-11-20','Hatsukazu','Porotnikoff','F','1995-11-01'),(245728,'1956-09-24','Petter','Crouzet','M','1990-09-18'),(245729,'1960-10-16','Stafford','Baezner','F','1986-09-06'),(245730,'1952-10-19','Tua','Terlouw','F','1993-06-12'),(245731,'1955-07-20','Xuejia','Pews','M','1995-10-03'),(245732,'1963-01-16','Nobuyoshi','McAlpine','F','1990-08-31'),(245733,'1960-10-16','Wojceich','Pero','M','1989-09-15'),(245734,'1958-06-27','Arto','Ramalingam','M','1996-01-16'),(245735,'1956-12-19','Junichi','Rande','F','1985-12-14'),(245736,'1959-09-28','Mountaz','Tsukuda','M','1993-12-21'),(245737,'1961-09-16','Hinrich','Hofting','M','1986-09-24'),(245738,'1962-04-24','Ekawit','Birke','F','1987-12-05'),(245739,'1963-04-16','Ravishankar','Zirintsis','M','1994-12-29'),(245740,'1955-11-15','Arun','Pelz','M','1988-01-14'),(245741,'1963-11-30','Stafford','Kolvik','M','1992-08-24'),(245742,'1953-07-18','Ohad','Lampe','M','1985-06-05'),(245743,'1964-07-25','Pascal','Weiland','M','1991-05-15'),(245744,'1964-08-11','Duangkaew','Steenbeek','M','1985-05-24'),(245745,'1963-07-25','Navin','Siksek','M','1991-05-06'),(245746,'1961-04-17','Serenella','Moehrke','F','1990-11-16'),(245747,'1954-01-27','Ramachenga','Ellozy','F','1990-11-14'),(245748,'1962-10-29','Nathan','Goldhammer','M','1988-01-01'),(245749,'1952-04-15','Elliott','Kragelund','M','1994-11-22'),(245750,'1964-05-31','Angus','Griswold','F','1986-09-24'),(245751,'1962-01-24','Naraig','Miculan','F','1994-12-12'),(245752,'1956-01-21','Sasan','Merli','M','1995-05-16'),(245753,'1964-12-09','Prodip','Hopewell','F','1998-03-07'),(245754,'1954-12-29','Jackson','Soicher','M','1991-02-26'),(245755,'1952-04-19','Toney','Heusch','F','1989-05-28'),(245756,'1954-03-01','Munenori','Nitto','M','1988-12-29'),(245757,'1956-11-09','Zijian','Emiris','F','1990-09-06'),(245758,'1956-02-04','Chriss','Setlzner','F','1995-10-01'),(245759,'1963-08-29','Conrado','Pavlopoulou','F','1989-10-10'),(245760,'1958-02-03','Ashish','Bierman','F','1993-09-17'),(245761,'1957-01-26','Mona','Muhling','M','1994-05-31'),(245762,'1958-08-27','Candida','Coney','M','1990-07-27'),(245763,'1964-12-29','Akeel','Feldhoffer','M','1997-05-31'),(245764,'1964-06-23','Doowon','Halevi','M','1990-10-19'),(245765,'1961-10-05','Brigham','Marshall','F','1990-01-13'),(245766,'1953-04-24','Yonghoan','Gustavson','M','1992-08-11'),(245767,'1964-02-12','Moriyoshi','Lorho','F','1989-11-14'),(245768,'1954-07-13','Kazuhiro','Sullins','F','1992-06-17'),(245769,'1953-03-25','Dzung','Takanami','M','1989-05-13'),(245770,'1957-06-15','Lunjin','Hockney','M','1989-12-21'),(245771,'1954-09-12','Fox','Murtafg','M','1988-05-31'),(245772,'1963-05-10','Mario','Shobatake','F','1986-12-24'),(245773,'1963-09-12','Nigel','Greibach','F','1995-11-30'),(245774,'1956-01-23','Jaihie','Munck','F','1985-10-27'),(245775,'1963-07-22','Sudhanshu','Shihab','M','1985-05-11'),(245776,'1962-11-22','Shuji','Fioravanti','M','1997-11-29'),(245777,'1953-09-30','Randi','Bultermann','M','1987-04-30'),(245778,'1961-01-14','Genki','Heemskerk','M','1985-07-10'),(245779,'1954-07-13','Bodo','Restivo','M','1992-12-07'),(245780,'1956-12-25','Krister','Porotnikoff','M','1987-01-25'),(245781,'1962-07-19','Ravishankar','Lammel','F','1991-09-15'),(245782,'1959-05-02','Gay','Roisin','M','1986-07-16'),(245783,'1954-11-20','Hidefumi','Swan','M','1988-07-08'),(245784,'1962-06-23','Nathan','Rousseau','M','1990-10-18'),(245785,'1962-04-09','Takahito','Meriste','M','1985-05-29'),(245786,'1964-08-22','Chenyi','Bratten','M','1990-03-05'),(245787,'1960-10-06','Kaijung','Passino','M','1985-03-04'),(245788,'1957-12-12','Masamitsu','Lund','M','1992-11-11'),(245789,'1961-05-28','Gilbert','Orsini','F','1992-09-07'),(245790,'1955-09-19','Yongmao','Alblas','F','1985-12-26'),(245791,'1952-11-30','Chandrasekaran','Suri','F','1989-05-05'),(245792,'1952-08-08','Kazuhira','Morrow','F','1993-11-24'),(245793,'1963-12-07','Alassane','Cooman','M','1985-05-04'),(245794,'1957-02-08','Mack','Karlin','M','1995-06-16'),(245795,'1956-07-02','Srinidhi','Anick','F','1989-11-26'),(245796,'1957-12-14','Mingsen','Farrel','M','1986-11-26'),(245797,'1953-06-08','Idoia','Olivero','M','1989-01-19'),(245798,'1958-10-09','Ingemar','Bennet','M','1992-06-01'),(245799,'1952-04-23','Geraldo','Bouloucos','F','1990-03-27'),(245800,'1952-04-01','Khoa','Luga','F','1992-08-31'),(245801,'1961-07-25','Shaleah','Lunn','M','1990-06-24'),(245802,'1963-06-04','Idoia','Kandlur','M','1990-02-11'),(245803,'1955-04-24','Aemilian','Zhang','F','1991-02-13'),(245804,'1963-04-06','Basim','Strooper','F','1997-02-21'),(245805,'1954-03-21','Shaz','Perry','F','1985-12-31'),(245806,'1958-05-15','Martins','Waymire','F','1985-12-23'),(245807,'1964-12-02','Alejandro','Serot','M','1986-05-24'),(245808,'1963-08-07','Weiwu','Emmerich','M','1990-10-23'),(245809,'1961-02-20','Arnould','Taneja','F','1997-09-30'),(245810,'1956-07-01','Eran','Kitai','F','1986-03-08'),(245811,'1956-11-19','Shunichi','Ramsak','M','1989-03-14'),(245812,'1961-01-10','Cordelia','Sury','F','1993-04-22'),(245813,'1959-06-17','King','Zielinski','M','1996-09-16'),(245814,'1956-06-16','Zhenbing','Salverda','M','1993-07-17'),(245815,'1952-02-08','Sahrah','Swick','M','1988-10-28'),(245816,'1964-03-17','Minghong','Birdsall','M','1988-02-14'),(245817,'1957-01-13','Tsz','Socorro','M','1988-03-17'),(245818,'1957-04-26','Jeanne','Kawashimo','M','1990-07-20'),(245819,'1957-01-27','Teruyuki','Jiafu','F','1989-02-06'),(245820,'1960-11-03','Francoise','Kroll','F','1996-08-12'),(245821,'1958-03-24','Georg','Whitcomb','M','1996-03-14'),(245822,'1961-11-30','Suebskul','Kropf','F','1986-03-05'),(245823,'1952-02-16','Miyeon','Perly','M','1993-03-25'),(245824,'1956-11-12','Jaideep','Sanella','F','1996-12-22'),(245825,'1957-11-14','Weiye','Shanbhogue','M','1992-09-10'),(245826,'1956-09-18','Goetz','Makrucki','F','1985-08-01'),(245827,'1962-11-21','Laurentiu','Burnard','M','1990-09-03'),(245828,'1960-02-27','King','Lalonde','M','1997-09-26'),(245829,'1953-02-21','Valter','McConalogue','F','1987-04-14'),(245830,'1956-05-25','Girolamo','Soloway','M','1995-09-10'),(245831,'1964-09-25','Leon','Kalsbeek','M','1994-07-05'),(245832,'1953-04-24','Pascal','Lueh','F','1998-01-06'),(245833,'1953-12-03','Francesca','Fontan','M','1987-01-19'),(245834,'1958-05-20','Rosella','Jumpertz','F','1987-05-20'),(245835,'1953-04-23','Peternela','Back','M','1986-05-05'),(245836,'1958-06-11','Nobuyoshi','Greibach','M','1989-06-20'),(245837,'1955-02-18','Poorav','Kermarrec','F','1988-06-11'),(245838,'1963-06-11','Basant','Axelband','M','1991-02-25'),(245839,'1964-06-13','Xiaopeng','Gonthier','M','1985-06-23'),(245840,'1953-05-02','Shan','Beznosov','M','1985-06-19'),(245841,'1964-06-20','Bodh','Ramsay','F','1990-04-27'),(245842,'1964-11-18','Kauko','Berstel','M','1988-03-10'),(245843,'1963-12-28','Zejun','Pollock','M','1994-06-19'),(245844,'1953-03-08','Shahaf','Genther','F','1995-03-03'),(245845,'1962-09-06','Munehiro','Strehl','F','1987-09-16'),(245846,'1953-03-03','Mohan','Lakshmanan','F','1991-09-17'),(245847,'1962-04-09','Kensei','Rajaraman','M','1985-07-17'),(245848,'1958-01-07','Valeri','Geffroy','M','1992-08-19'),(245849,'1955-06-22','Chikako','Schonegge','F','1996-01-28'),(245850,'1952-09-24','Nectarios','Farrag','M','1990-01-26'),(245851,'1957-03-04','Izaskun','Schlegelmilch','F','1996-04-05'),(245852,'1958-02-10','Elrique','Olivero','M','1993-01-14'),(245853,'1964-09-16','Willard','Leuchs','M','1990-06-28'),(245854,'1955-05-04','Ebru','Luan','M','1987-04-29'),(245855,'1960-09-26','Teunis','Bisiani','M','1985-10-07'),(245856,'1955-02-14','Filipe','Laventhal','M','1993-03-17'),(245857,'1954-07-11','Gay','Preusig','F','1991-05-16'),(245858,'1963-11-27','Billie','Perko','F','1985-07-02'),(245859,'1960-06-23','Torsten','Brookman','M','1986-08-23'),(245860,'1957-04-11','Cedric','Conry','F','1988-04-21'),(245861,'1957-07-08','Odoardo','Puppo','F','1989-02-24'),(245862,'1963-08-20','Hidde','Mitzlaff','M','1986-12-02'),(245863,'1962-08-05','Siddarth','Speek','M','1994-09-29'),(245864,'1960-10-22','Sahrah','Alvarado','M','1985-04-25'),(245865,'1964-12-08','Adil','Serra','M','1989-04-10'),(245866,'1963-03-21','Fan','Vieri','M','1985-11-14'),(245867,'1960-04-17','Masoud','Aingworth','M','1985-10-29'),(245868,'1958-11-01','Leandro','Bondorf','M','1986-09-05'),(245869,'1956-05-27','Syozo','Hainaut','F','1993-04-07'),(245870,'1958-06-01','Dekang','Luke','F','1986-08-16'),(245871,'1962-06-26','Shawna','Danecki','M','1994-12-28'),(245872,'1958-04-08','Filipe','Brattka','M','1996-03-06'),(245873,'1960-05-09','Mads','Sidhu','F','1993-09-12'),(245874,'1959-07-15','Lech','Pillow','M','1991-10-29'),(245875,'1961-12-24','Leaf','Lorch','M','1993-11-09'),(245876,'1964-09-06','Tokuyasu','Matheson','M','1986-04-06'),(245877,'1959-11-18','Richara','Haumacher','F','1993-05-03'),(245878,'1962-05-09','Siamak','Collette','M','1995-07-11'),(245879,'1958-06-15','Nidapan','Fadgyas','M','1989-06-27'),(245880,'1953-12-13','Valdiodio','Giveon','M','1985-12-13'),(245881,'1958-05-17','Gretta','Dayang','F','1995-12-07'),(245882,'1955-09-25','Vasilis','Rosiles','M','1988-05-03'),(245883,'1956-02-13','Manu','Eldridge','F','1985-07-03'),(245884,'1961-04-11','Heon','Gimarc','M','1988-04-09'),(245885,'1957-08-24','Dietrich','Heystek','M','1988-09-13'),(245886,'1955-07-27','Frederique','Herath','F','1987-02-14'),(245887,'1958-02-18','Mark','Armand','F','1989-09-21'),(245888,'1959-05-30','Kirk','Farrag','F','1989-09-01'),(245889,'1953-12-23','Mohamadou','Cappelli','M','1987-04-27'),(245890,'1958-10-26','Pintsang','Spieker','M','1992-05-16'),(245891,'1962-06-24','Christoper','Picci','F','1991-01-28'),(245892,'1962-04-25','Joydip','Legleitner','M','1991-08-09'),(245893,'1959-09-18','Ulf','Ibel','F','1989-03-12'),(245894,'1961-05-05','Lillian','Stellhorn','M','1997-10-27'),(245895,'1957-12-01','Frazer','Perez','M','1987-01-19'),(245896,'1956-12-28','Denny','Skrikant','M','1992-10-06'),(245897,'1964-09-30','Yahiko','Ermel','M','1990-11-29'),(245898,'1959-09-11','Aimee','Haraldson','M','1998-07-20'),(245899,'1962-06-24','Uinam','Zumaque','F','1993-05-27'),(245900,'1955-02-03','Rance','Eastman','M','1989-06-25'),(245901,'1962-04-27','Beshir','Erie','M','1997-04-13'),(245902,'1953-06-06','Mizuhito','Rajaraman','M','1988-12-18'),(245903,'1954-07-06','Shigeaki','Schaaf','M','1993-11-15'),(245904,'1962-12-01','Mechthild','Miake','M','1992-10-29'),(245905,'1962-03-21','Guangming','Servi','M','1986-03-13'),(245906,'1964-06-09','Saeed','Debuse','M','1989-12-08'),(245907,'1963-04-18','Serenella','Pokrovskii','F','1991-07-19'),(245908,'1956-09-07','Reinhold','Gyimothy','M','1985-07-22'),(245909,'1964-07-24','Pramod','Hmelo','M','1996-05-08'),(245910,'1954-07-17','Gay','Rodiger','F','1993-08-03'),(245911,'1960-08-26','Garnet','Beidas','F','1990-04-21'),(245912,'1953-05-29','Kazuyasu','Hooghiemstra','F','1989-03-30'),(245913,'1960-10-29','Jayson','Kawashima','M','1993-12-18'),(245914,'1954-02-12','Shim','Swick','F','1986-08-19'),(245915,'1958-11-22','Vincent','Herbst','F','1993-01-26'),(245916,'1960-05-05','Masoud','Schoegge','F','1989-12-23'),(245917,'1957-11-21','Roddy','Sundgren','F','1994-06-08'),(245918,'1957-07-28','Olivera','Marrakchi','M','1989-12-22'),(245919,'1960-11-12','Geoffry','Heering','F','1986-06-29'),(245920,'1955-12-26','Baoqiu','Nishimukai','F','1986-11-29'),(245921,'1954-04-15','Mokhtar','Conti','F','1992-07-12'),(245922,'1952-06-15','Sachem','Rothe','F','1995-01-25'),(245923,'1959-08-10','Saeko','Jiang','M','1992-09-01'),(245924,'1958-08-28','Uwe','Gubsky','M','1992-07-04'),(245925,'1956-11-08','Zongyan','Falster','M','1985-09-03'),(245926,'1954-08-03','Chaosheng','Whittlesey','F','1989-05-23'),(245927,'1954-08-02','Udo','Orlowski','F','1985-09-28'),(245928,'1961-01-05','Val','Garnier','M','1991-07-25'),(245929,'1964-05-20','Mikhail','Zaccaria','M','1986-05-10'),(245930,'1954-11-25','Sachio','Sanella','F','1990-04-30'),(245931,'1953-02-13','Peternela','Saoudi','F','1989-07-28'),(245932,'1960-06-18','Aral','Alencar','F','1985-02-07'),(245933,'1960-10-03','Saeed','Seghrouchni','M','1990-07-02'),(245934,'1958-09-16','Xinglin','Magalhaes','M','1988-09-27'),(245935,'1964-01-04','Woody','Underwood','M','1988-07-21'),(245936,'1962-03-10','Zhenbing','Pavlopoulou','F','1986-01-12'),(245937,'1963-06-19','Shietung','Stemann','F','1991-02-15'),(245938,'1956-12-11','Terresa','Etalle','M','1988-08-02'),(245939,'1961-11-26','Leni','Markovitch','M','1988-12-04'),(245940,'1960-07-06','Arco','Lammel','F','1995-06-17'),(245941,'1960-02-21','Uli','Michaeli','F','1994-05-28'),(245942,'1959-05-03','Emran','Lorin','M','1997-06-25'),(245943,'1952-06-08','Remmert','Spieker','M','1987-01-16'),(245944,'1956-07-11','Mabhin','Litzler','M','1987-10-21'),(245945,'1955-03-12','Chinho','Trumbly','M','1991-03-29'),(245946,'1958-09-09','Augustine','Peral','M','1995-11-10'),(245947,'1962-06-15','Tsuneo','Bultermann','F','1997-06-19'),(245948,'1954-05-03','Danae','Thiran','M','1992-12-24'),(245949,'1962-03-24','Constantijn','Luck','F','1993-11-15'),(245950,'1962-06-02','Ramzi','Luke','M','1992-08-16'),(245951,'1953-02-05','Mohit','Lundstrom','M','1986-11-10'),(245952,'1958-12-26','Freyja','Pleszkun','F','1990-08-09'),(245953,'1955-04-20','Xiaoqiang','Azuma','F','1986-08-23'),(245954,'1956-01-09','Muzhong','McDermid','M','1988-10-21'),(245955,'1954-12-18','Tiina','Wroclawski','F','1989-06-06'),(245956,'1963-11-25','Khedija','Verhaegen','M','1988-01-11'),(245957,'1960-09-24','Byong','Brandsma','F','1986-09-07'),(245958,'1958-08-29','Xiping','Felcyn','M','1990-10-11'),(245959,'1957-08-07','Aiichiro','Vasanthakumar','F','1990-03-22'),(245960,'1959-11-20','Tiina','Krybus','F','1990-09-20'),(245961,'1955-05-09','Ayakannu','Kossowski','F','1990-01-15'),(245962,'1957-12-06','Isamu','Schaad','F','1986-09-21'),(245963,'1955-03-22','Karlis','Iisaku','M','1990-01-24'),(245964,'1964-12-07','Gio','Tsunoo','M','1985-03-01'),(245965,'1960-09-13','Werner','Leivant','M','1991-04-19'),(245966,'1964-11-24','Ramzi','Asser','M','1991-06-10'),(245967,'1961-07-10','Morrie','Madeira','M','1998-08-09'),(245968,'1964-09-04','Marko','Bage','M','1993-08-31'),(245969,'1955-11-21','Akhilish','Kushner','F','1988-09-27'),(245970,'1955-10-09','Marin','Perry','F','1986-06-30'),(245971,'1956-10-24','Matt','Willoner','F','1993-08-12'),(245972,'1961-01-21','Xiong','Matheson','M','1988-11-02'),(245973,'1964-04-11','Barton','Frijda','M','1987-10-20'),(245974,'1962-01-10','Kenroku','Lichtman','F','1996-01-24'),(245975,'1956-11-17','Nitsan','Huxford','F','1991-11-15'),(245976,'1959-10-02','Tremaine','Hebert','M','1992-09-20'),(245977,'1963-05-10','Theirry','Tchuente','F','1986-01-22'),(245978,'1955-07-22','Mabo','Khalid','F','1993-06-24'),(245979,'1954-01-24','Nigel','Glowinski','F','1991-10-29'),(245980,'1959-01-18','Kensei','Redmiles','F','1986-09-27'),(245981,'1956-07-10','Nobuyoshi','Bruckman','M','1995-08-13'),(245982,'1959-03-24','Mayumi','Burnard','M','1988-06-15'),(245983,'1963-05-13','Arch','Straney','M','1996-02-27'),(245984,'1963-05-04','Gianluca','Zeleznik','M','1985-03-14'),(245985,'1952-09-05','Martien','Bharadwaj','M','1989-07-13'),(245986,'1953-07-22','Reinhard','Gargeya','F','1986-08-05'),(245987,'1963-03-01','Gino','Schmittgen','F','1992-12-24'),(245988,'1953-11-30','Zhensheng','Famili','M','1990-10-03'),(245989,'1959-10-06','Yolla','Francisci','F','1988-09-13'),(245990,'1962-05-02','Holgard','Sommer','M','1992-04-07'),(245991,'1959-08-15','Sachar','Hmelo','M','1992-11-15'),(245992,'1959-09-17','Moto','Stanger','F','1990-09-28'),(245993,'1956-07-06','Adam','Bouloucos','F','1990-09-19'),(245994,'1959-10-20','Shai','Kambil','F','1987-10-27'),(245995,'1956-06-10','Arnd','Rindone','M','1985-02-04'),(245996,'1957-08-08','Zdislav','Munch','M','1989-05-29'),(245997,'1955-01-02','Zhongwei','Rusterholz','F','1988-07-19'),(245998,'1952-08-24','Suvo','Deville','F','1986-11-25'),(245999,'1956-01-12','Phuoc','Mamelak','F','1990-06-05'),(246000,'1960-03-10','Parke','Reinhart','M','1986-03-02'),(246001,'1964-05-10','Nevio','Wallrath','F','1992-09-23'),(246002,'1956-03-28','Lubomir','Demri','F','1988-03-09'),(246003,'1952-10-31','Bluma','Hopewell','F','1995-01-22'),(246004,'1952-06-29','Matk','Schahn','F','1994-02-11'),(246005,'1953-06-11','Marke','Hanratty','M','1987-04-15'),(246006,'1959-07-06','Sachin','Miara','M','1996-01-12'),(246007,'1959-09-04','Nevio','Lovengreen','M','1988-03-28'),(246008,'1956-09-15','Shietung','Melski','F','1986-04-28'),(246009,'1955-03-03','Filipp','Thorelli','M','1991-08-15'),(246010,'1952-09-07','Becky','Angiulli','M','1993-11-01'),(246011,'1964-11-06','Gao','Vesel','F','1995-10-31'),(246012,'1953-01-14','Moie','Rusmann','M','1986-03-28'),(246013,'1958-02-13','Moie','Goldhammer','F','1987-10-28'),(246014,'1962-05-22','Jaber','Rosca','F','1994-01-01'),(246015,'1962-06-25','Ekawit','Noriega','F','1991-03-25'),(246016,'1952-12-05','Tsuneo','Rajcani','F','1993-03-01'),(246017,'1961-03-23','Pantung','Luks','M','1992-09-16'),(246018,'1955-10-15','Domenick','Savasere','M','1987-04-29'),(246019,'1960-09-09','Sigeru','Manderick','F','1986-08-20'),(246020,'1959-03-02','Guiseppe','Mattern','F','1990-05-06'),(246021,'1962-03-10','Aris','Caine','M','1989-03-26'),(246022,'1959-05-28','Vitaly','Bondorf','F','1995-11-05'),(246023,'1956-09-29','Lein','Bugaenko','M','1986-12-01'),(246024,'1962-02-27','Mooi','Biron','M','1998-05-28'),(246025,'1960-03-07','Gianluca','Vingron','F','1986-06-09'),(246026,'1955-08-19','Toong','Rosay','F','1998-06-17'),(246027,'1964-04-23','Tsutomu','Ponthieu','M','1987-11-24'),(246028,'1952-04-22','Pranas','Jansen','F','1990-02-10'),(246029,'1964-05-26','Steen','Gonthier','M','1985-07-09'),(246030,'1957-06-16','Brigham','Castellani','M','1994-09-26'),(246031,'1959-07-13','Kensyu','Preusig','M','1995-12-01'),(246032,'1955-07-15','Tuval','Vasanthakumar','M','1992-05-22'),(246033,'1954-09-19','Xiping','Furedi','M','1990-06-08'),(246034,'1959-10-08','Giap','Hoppenstand','M','1990-12-07'),(246035,'1964-07-17','Mitchel','Olivero','M','1994-02-22'),(246036,'1958-03-22','Caolyn','Chappelet','M','1986-06-12'),(246037,'1959-10-05','Lech','Litzkow','M','1991-02-24'),(246038,'1954-06-02','Herbert','Pettit','M','1986-08-01'),(246039,'1952-07-31','Weicheng','Osgood','M','1986-07-11'),(246040,'1955-04-17','Jackson','Angelov','M','1991-05-08'),(246041,'1952-03-27','Maria','Bahl','F','1985-03-03'),(246042,'1964-09-18','Jagoda','Kuszyk','M','1990-08-13'),(246043,'1957-08-04','Aloys','Giarratana','M','1994-11-29'),(246044,'1956-11-25','Sudharsan','Cannane','F','1992-10-09'),(246045,'1957-06-18','Basim','Oskamp','M','1985-10-15'),(246046,'1961-01-08','Shuji','Carrera','F','1994-11-22'),(246047,'1959-10-27','Mong','Crabtree','M','1988-09-02'),(246048,'1964-01-04','Uwe','Strehl','F','1985-12-13'),(246049,'1963-05-23','Yannis','Strooper','M','1985-08-29'),(246050,'1953-04-03','Douadi','Valiente','M','1987-08-27'),(246051,'1956-07-15','Jaber','Niizuma','M','1991-08-16'),(246052,'1956-04-13','Niclas','Luon','F','1995-07-01'),(246053,'1964-07-10','King','Claffy','M','1985-04-26'),(246054,'1957-06-13','Zengping','Zambonelli','M','1992-02-28'),(246055,'1954-07-18','Arun','Alameldin','F','1989-04-27'),(246056,'1957-03-09','Pragnesh','Fendler','M','1990-07-20'),(246057,'1959-06-22','Shahaf','Birrer','M','1989-09-03'),(246058,'1957-01-30','Jiang','Antonisse','M','1990-02-22'),(246059,'1960-08-23','Hatem','Koblick','M','1988-04-13'),(246060,'1964-07-08','Zhilian','Isaac','M','1990-08-25'),(246061,'1954-10-07','Jaana','Ramsey','M','1988-05-10'),(246062,'1955-09-30','Divier','Codenie','F','1985-04-22'),(246063,'1954-11-12','Nathan','Percebois','M','1992-09-16'),(246064,'1961-07-29','Zhenhua','Hennebert','F','1988-07-27'),(246065,'1952-12-27','Macha','Lindenbaum','M','1989-03-16'),(246066,'1954-08-11','Moss','Einsfeld','M','1990-05-27'),(246067,'1958-07-24','Heeju','Francisci','F','1988-10-27'),(246068,'1963-01-19','Volkmar','Ramsak','M','1987-10-13'),(246069,'1963-01-26','Kamran','Krichel','M','1985-09-07'),(246070,'1952-07-15','Hinrich','Fritzsche','M','1991-06-04'),(246071,'1954-01-16','Ortrud','Ramras','F','1985-12-05'),(246072,'1959-01-09','Hideo','Hockney','F','1986-10-22'),(246073,'1952-11-10','Karoline','Pietrzykowski','M','1987-07-29'),(246074,'1961-12-29','Adly','Rodiger','F','1995-05-28'),(246075,'1964-10-23','Moriyoshi','Schapiro','M','1991-09-08'),(246076,'1959-10-06','Hidde','Morrin','M','1985-10-17'),(246077,'1953-12-30','Berni','Fordan','F','1988-04-16'),(246078,'1962-09-09','Yechezkel','Shokrollahi','M','1994-04-04'),(246079,'1959-09-27','Frederique','Badr','F','1990-02-07'),(246080,'1956-11-09','Hercules','Marrakchi','F','1991-01-18'),(246081,'1952-02-04','Shaowen','Gill','M','1993-07-13'),(246082,'1963-09-05','Bangqing','Bahi','M','1987-08-19'),(246083,'1962-02-01','Franziska','Fabrizio','F','1987-02-18'),(246084,'1957-11-16','Lena','Hegner','M','1987-04-16'),(246085,'1962-04-08','Ayonca','Levasseur','F','1987-08-26'),(246086,'1963-11-12','Xiaoqiu','Emmerich','M','1996-10-19'),(246087,'1964-04-30','Lidong','Roison','M','1997-06-06'),(246088,'1958-01-10','Fusako','Nannarelli','M','1986-09-26'),(246089,'1952-12-07','Hironobu','Otillio','M','1986-03-25'),(246090,'1956-01-09','Sugwoo','Beeson','F','1987-10-14'),(246091,'1963-03-30','Bezalel','Cannata','M','1992-11-10'),(246092,'1952-06-17','Tayeb','Juneja','M','1995-12-28'),(246093,'1952-08-26','Munehiko','Conti','F','1987-04-08'),(246094,'1962-03-13','Mihalis','Fioravanti','M','1990-01-21'),(246095,'1957-11-03','Uma','Sessa','M','1992-11-02'),(246096,'1957-06-29','Vasilii','Vecchi','M','1987-04-28'),(246097,'1959-10-07','Elliott','Kowalchuk','F','1986-12-12'),(246098,'1964-11-06','Dung','Falco','F','1990-01-31'),(246099,'1955-01-19','Teiji','Redmiles','M','1987-08-12'),(246100,'1952-08-30','Barry','Weedman','F','1987-09-06'),(246101,'1955-04-05','Karoline','Sherertz','M','1987-03-23'),(246102,'1963-06-10','Xiaoqiang','Conde','F','1994-03-09'),(246103,'1955-02-16','Muneo','Chinal','F','1986-03-11'),(246104,'1964-08-23','Feixiong','Lemarechal','M','1990-02-15'),(246105,'1964-04-16','Sumali','Barreiro','M','1985-09-06'),(246106,'1952-11-22','Gaurav','Baig','F','1991-04-02'),(246107,'1957-01-26','Ulf','Skogmar','F','1996-01-17'),(246108,'1953-01-15','Hatim','Gihr','F','1991-08-03'),(246109,'1956-04-22','Dipayan','Morrow','M','1990-05-28'),(246110,'1962-05-03','Genevieve','Perin','F','1985-11-11'),(246111,'1960-04-25','Ronnie','Savasere','M','1992-01-14'),(246112,'1963-09-16','Yuuichi','Bednarek','M','1992-11-03'),(246113,'1963-10-11','Jouko','Dahlbom','M','1990-07-23'),(246114,'1952-07-23','Oscar','Kabayashi','M','1986-03-26'),(246115,'1964-03-16','Alejandro','Delgrange','M','1995-06-13'),(246116,'1962-08-13','Berry','Jiafu','M','1988-07-26'),(246117,'1963-11-07','Vishu','Cronan','M','1992-02-08'),(246118,'1962-02-14','Tua','Quaggetto','F','1989-10-09'),(246119,'1963-09-11','Shrikanth','Kitai','F','1986-12-17'),(246120,'1961-05-26','Arnd','Junot','F','1985-04-07'),(246121,'1952-05-22','Danco','Sidou','F','1995-05-29'),(246122,'1956-06-20','Zhenbing','Figueira','M','1996-07-24'),(246123,'1960-10-26','Sailaja','Beidas','M','1985-03-12'),(246124,'1956-07-03','Demos','Beidas','F','1986-05-22'),(246125,'1956-01-13','Parviz','Redmiles','M','1988-09-15'),(246126,'1961-05-01','Berni','Pauthner','M','1995-05-05'),(246127,'1952-07-20','Aria','Yoshimura','F','1988-11-04'),(246128,'1962-05-08','Angel','Kandlur','M','1992-12-01'),(246129,'1958-11-21','Ung','Delgrande','M','1985-12-13'),(246130,'1959-08-22','Bluma','Beznosov','M','1985-08-08'),(246131,'1963-06-15','Ebru','Facello','F','1993-07-28'),(246132,'1956-04-17','Kazuhira','Schaap','F','1987-07-29'),(246133,'1955-11-07','Eirik','Demeyer','M','1990-06-17'),(246134,'1952-05-16','Nobuyoshi','Belinskaya','M','1987-05-10'),(246135,'1959-08-28','Domenick','Schapiro','M','1992-12-04'),(246136,'1962-12-22','Gila','Driscoll','M','1991-08-17'),(246137,'1960-03-12','Masato','Kawashimo','M','1986-02-10'),(246138,'1952-05-14','Yunming','Munawer','M','1990-03-22'),(246139,'1961-07-15','Howell','McDermid','F','1994-05-23'),(246140,'1954-06-18','Duangkaew','Zschoche','M','1987-02-18'),(246141,'1959-07-06','Hirochika','Pena','M','1995-08-20'),(246142,'1953-07-11','Khedija','Pelz','M','1989-06-11'),(246143,'1955-04-25','Candido','Cusworth','M','1989-10-22'),(246144,'1953-11-20','Siddarth','Parfitt','F','1988-11-18'),(246145,'1958-09-02','Mariangiola','Vilarrasa','M','1986-08-18'),(246146,'1965-01-30','Zhongwei','Melski','F','1986-04-12'),(246147,'1953-08-28','Stella','Iivonen','M','1997-06-03'),(246148,'1960-07-14','Nakhoon','Servieres','M','1990-03-09'),(246149,'1955-10-31','Guangming','Fargier','M','1987-07-01'),(246150,'1956-04-20','Harngdar','Beidas','M','1985-09-28'),(246151,'1964-04-15','Lubomir','Farrag','F','1991-06-08'),(246152,'1962-12-29','Maria','Skrikant','F','1994-03-04'),(246153,'1955-01-19','Badri','Fioravanti','F','1988-05-19'),(246154,'1957-10-02','KayLiang','Erez','M','1994-06-11'),(246155,'1955-03-12','Phillip','Peak','M','1986-10-03'),(246156,'1955-10-14','Alair','Rabehasaina','F','1992-01-11'),(246157,'1952-04-25','Saddek','Ohori','M','1985-03-09'),(246158,'1959-05-14','Pintsang','Alencar','M','1987-04-04'),(246159,'1959-12-24','Adit','Parfitt','M','1990-02-05'),(246160,'1953-11-08','Bilhanan','McFarlin','M','1988-09-13'),(246161,'1955-05-18','Xudong','Litvinov','M','1988-01-19'),(246162,'1960-09-11','Yongmin','Nyrup','F','1986-11-19'),(246163,'1960-06-26','Muneo','Weedon','M','1988-10-30'),(246164,'1962-09-02','Valter','Lienhardt','F','1989-03-14'),(246165,'1952-10-23','Hironobu','Spinelli','F','1987-02-23'),(246166,'1964-06-12','Rildo','Thiria','M','1991-07-24'),(246167,'1962-08-11','Dhritiman','Basart','F','1988-12-14'),(246168,'1956-01-03','Zhongwei','Belinskaya','M','1989-09-02'),(246169,'1958-06-01','Kwok','Lubachevsky','F','1994-02-07'),(246170,'1953-09-28','Shugo','Zirintsis','M','1985-02-27'),(246171,'1962-10-17','Arco','Suermann','M','1985-05-31'),(246172,'1957-04-19','Koichi','Rosen','F','1989-03-02'),(246173,'1964-11-19','Gina','Serna','M','1986-04-21'),(246174,'1955-11-23','Vidar','Meszaros','M','1996-07-02'),(246175,'1952-05-23','Tze','Smeets','M','1999-06-21'),(246176,'1962-04-04','Turgut','Morrin','M','1985-08-13'),(246177,'1964-05-14','Yucel','Masada','M','1992-06-22'),(246178,'1962-03-07','Tadanori','Hiraishi','M','1994-07-27'),(246179,'1956-09-09','Djelloul','Litecky','M','1992-10-23'),(246180,'1954-08-11','Aran','Mapelli','M','1996-04-03'),(246181,'1962-05-12','Parke','Albarhamtoshy','M','1986-12-25'),(246182,'1953-11-12','Jahangir','Heydon','F','1987-03-03'),(246183,'1952-11-08','Larisa','Sury','F','1996-07-08'),(246184,'1963-03-12','Bouchung','Denna','F','1989-09-07'),(246185,'1957-11-13','Ulises','Itzigehl','F','1989-12-26'),(246186,'1953-12-18','Martina','Iwayama','M','1989-04-13'),(246187,'1954-09-23','Martins','Bahk','M','1990-06-27'),(246188,'1962-02-04','Fei','Cappelli','M','1986-03-09'),(246189,'1952-08-17','Ghassan','Plump','M','1993-06-05'),(246190,'1961-04-11','Arup','Bashian','F','1986-01-16'),(246191,'1953-10-31','Lenore','Merkl','M','1989-12-21'),(246192,'1959-06-05','Gritta','Borovoy','F','1989-11-04'),(246193,'1964-08-03','Goetz','Walston','M','1986-06-27'),(246194,'1958-01-13','Kwangyoen','Vuskovic','F','1987-01-17'),(246195,'1962-05-31','Jaihie','Terlouw','F','1985-04-01'),(246196,'1956-03-22','Hercules','Falster','M','1990-03-14'),(246197,'1963-08-23','Mandell','Gronowski','F','1995-04-20'),(246198,'1952-12-22','Aruna','Spataro','M','1987-12-18'),(246199,'1957-10-23','Ingemar','Yemenis','M','1992-09-28'),(246200,'1964-04-05','Weidon','Glinert','F','1993-11-22'),(246201,'1958-12-05','Narain','Litecky','M','1988-06-05'),(246202,'1955-10-11','Khatoun','Bharadwaj','F','1990-11-04'),(246203,'1962-11-23','Theirry','Baca','M','1987-03-29'),(246204,'1960-11-23','Jaihie','Mapelli','F','1990-01-20'),(246205,'1963-10-08','Nishit','Ranst','F','1987-12-06'),(246206,'1954-11-02','Leandro','Merro','F','1995-03-04'),(246207,'1955-08-03','Sumali','Piazza','M','1985-06-19'),(246208,'1960-11-07','Juyoung','Xiaoshan','M','1989-07-01'),(246209,'1962-08-08','Constantine','Gruenwald','M','1993-09-26'),(246210,'1958-12-10','Berry','Billingsley','F','1989-11-22'),(246211,'1952-12-10','Hein','Baumann','F','1985-02-21'),(246212,'1959-08-02','Aleksandar','Radivojevic','F','1994-01-28'),(246213,'1964-11-15','Yefim','Godskesen','M','1989-07-04'),(246214,'1964-09-01','Hilary','Terkki','M','1996-08-04'),(246215,'1952-07-04','Seshu','Anger','F','1986-07-01'),(246216,'1963-01-20','Souichi','Furedi','F','1996-08-15'),(246217,'1962-02-26','Djenana','Zweizig','M','1986-11-20'),(246218,'1962-08-11','Leucio','Reeker','M','1998-11-28'),(246219,'1958-01-04','Djelloul','Peng','M','1987-10-31'),(246220,'1961-01-06','Susanne','Iacovou','M','1985-11-18'),(246221,'1964-04-23','Arne','Muchinsky','M','1989-11-21'),(246222,'1964-02-19','Elliott','Bojadziev','M','1985-04-16'),(246223,'1961-08-26','Duke','Gire','F','1989-02-27'),(246224,'1955-06-15','Kenton','Griswold','F','1985-04-12'),(246225,'1952-08-25','Reuven','Birjandi','M','1986-07-25'),(246226,'1958-12-19','Bokyung','Shihab','F','1992-01-02'),(246227,'1957-07-07','Nechama','Bennet','M','1992-03-16'),(246228,'1956-07-09','Mountaz','Dalton','M','1990-01-28'),(246229,'1956-09-14','Tru','Rosch','M','1996-08-14'),(246230,'1962-03-05','Hilary','Homond','M','1987-06-17'),(246231,'1961-10-17','Sivanarayana','Wrigley','F','1987-06-19'),(246232,'1959-05-19','Rasiah','Talmor','M','1993-03-09'),(246233,'1963-02-01','Moss','Heuser','M','1985-03-28'),(246234,'1953-12-19','Sajjad','Spinelli','F','1991-11-26'),(246235,'1953-09-10','Reuven','Lindqvist','M','1999-07-28'),(246236,'1952-05-30','Muzhong','Sudkamp','F','1988-11-10'),(246237,'1963-09-13','Gila','Curless','M','1990-03-04'),(246238,'1961-07-05','Howell','Taubenfeld','F','1997-10-18'),(246239,'1964-01-09','Reinhold','Marchesini','M','1989-08-17'),(246240,'1954-10-23','Gian','Polajnar','M','1986-05-18'),(246241,'1961-04-21','Mototsugu','Ushiama','M','1987-11-28'),(246242,'1958-03-19','Chanjung','Chaudhury','F','1995-02-06'),(246243,'1952-07-16','Yinlin','Berendt','M','1994-10-24'),(246244,'1965-01-09','George','Casperson','F','1998-06-15'),(246245,'1955-01-16','Qingxiang','Schusler','M','1991-04-13'),(246246,'1964-03-28','Edwin','Rande','F','1987-11-10'),(246247,'1957-04-02','Trygve','Perin','F','1987-09-25'),(246248,'1963-07-10','Jacopo','Junot','M','1990-03-12'),(246249,'1955-06-07','Jamaludin','Remmele','F','1986-06-14'),(246250,'1952-07-24','Frederique','Gadepally','M','1990-07-08'),(246251,'1953-10-13','Richard','Velasco','M','1994-11-19'),(246252,'1960-04-17','Lenore','Heydon','F','1988-01-29'),(246253,'1953-09-07','Neven','Jansen','F','1988-05-07'),(246254,'1953-09-15','Paris','Magliocco','M','1992-10-04'),(246255,'1961-02-16','Duangkaew','Solovay','M','1985-07-12'),(246256,'1964-11-09','Arno','Soloway','M','1988-10-24'),(246257,'1962-02-14','Barna','Roohalamini','M','1993-11-06'),(246258,'1962-05-03','Atreyi','Janetzko','M','1995-09-21'),(246259,'1958-11-12','Francoise','Garigliano','M','1992-04-26'),(246260,'1956-12-18','Kirk','Taubman','M','1990-04-22'),(246261,'1957-10-15','Tetsurou','Lalonde','M','1996-02-22'),(246262,'1962-01-09','Kannan','Heuser','F','1985-12-12'),(246263,'1962-12-27','Ranan','Cromarty','M','1992-06-30'),(246264,'1955-12-25','Stamatina','Fargier','F','1988-07-11'),(246265,'1957-02-09','Conrado','Onuegbe','F','1995-02-18'),(246266,'1961-02-08','Sushant','Bail','M','1989-02-23'),(246267,'1957-05-20','Moheb','Navazio','F','1987-06-04'),(246268,'1956-11-02','Margo','Sidje','M','1992-08-05'),(246269,'1952-10-19','Shin','Goodrum','F','1992-11-17'),(246270,'1958-12-28','Pasqua','Heyers','M','1992-11-29'),(246271,'1960-11-12','Doohun','Muchinsky','F','1993-07-24'),(246272,'1964-07-12','Adhemar','Rande','F','1988-04-27'),(246273,'1952-11-22','Uwe','Poulakidas','M','1986-03-05'),(246274,'1952-06-17','Gill','Katiyar','F','1996-09-06'),(246275,'1959-06-29','Tiina','Perz','M','1990-09-11'),(246276,'1953-08-25','Shimshon','Moffat','M','1986-05-01'),(246277,'1964-12-28','Tomokazu','Salverda','F','1991-12-26'),(246278,'1964-04-22','Yoshimitsu','Pardalos','F','1989-05-28'),(246279,'1960-10-12','Karsten','Biran','F','1990-12-06'),(246280,'1954-12-01','Eirik','Magliocco','F','1994-05-28'),(246281,'1961-07-18','Toshiki','Stentiford','M','1987-11-29'),(246282,'1957-03-25','Uli','Raczkowsky','M','1990-12-03'),(246283,'1963-02-25','Stafford','Swiler','F','1986-03-30'),(246284,'1963-06-22','Youpyo','Ladret','F','1987-06-11'),(246285,'1955-01-31','Honesty','Conti','F','1994-02-19'),(246286,'1956-04-11','Xuejun','Lalonde','M','1987-10-03'),(246287,'1961-09-22','Mototsugu','Sudbeck','F','1986-04-17'),(246288,'1962-11-12','Yongqiao','Ananiadou','F','1993-06-16'),(246289,'1954-12-01','Owen','Polupanov','F','1987-09-05'),(246290,'1962-01-05','Vesna','Braccini','M','1996-11-24'),(246291,'1956-04-22','Waiman','Danley','M','1988-03-18'),(246292,'1957-09-23','Tamiya','Denna','M','1995-08-27'),(246293,'1964-12-13','Wojceich','Peck','F','1985-09-04'),(246294,'1959-06-09','Henk','Remmele','M','1990-06-03'),(246295,'1952-02-06','Kwangyoen','Asmuth','F','1985-09-08'),(246296,'1963-10-11','Guadalupe','Assaf','F','1985-02-13'),(246297,'1963-10-22','Maria','Schusler','M','1988-01-25'),(246298,'1953-01-26','Mariusz','Zielinski','M','1991-04-20'),(246299,'1953-04-29','Cordelia','Luby','M','1992-12-06'),(246300,'1960-03-31','Serenella','Mondadori','M','1988-05-02'),(246301,'1958-06-04','Haldun','Huxford','M','1985-12-18'),(246302,'1955-10-15','Mohua','Barinka','F','1989-07-19'),(246303,'1957-07-26','Zhensheng','Lunn','M','1994-09-24'),(246304,'1959-01-26','Oscar','Kalafatis','M','1989-09-11'),(246305,'1953-10-28','Kazuhisa','Vigier','M','1997-04-14'),(246306,'1954-11-24','Yolla','Terekhov','F','1993-12-07'),(246307,'1964-04-17','Jagoda','Ratzlaff','F','1986-03-30'),(246308,'1961-11-25','Jagoda','Compeau','M','1991-01-02'),(246309,'1957-09-22','Arco','Talmon','F','1987-02-13'),(246310,'1956-07-25','Sumali','Rosch','F','1986-05-19'),(246311,'1962-06-28','Mohua','Przulj','M','1988-05-07'),(246312,'1961-08-28','Mohamadou','Erez','F','1988-07-25'),(246313,'1964-01-06','Shin','Terwilliger','F','1997-05-16'),(246314,'1956-12-24','Anyuan','Byoun','M','1985-03-16'),(246315,'1954-12-30','Limsoon','Papsdorf','M','1996-08-13'),(246316,'1959-10-12','Masami','Braunmuhl','M','1995-01-07'),(246317,'1962-02-07','Adly','Olano','M','1995-12-26'),(246318,'1963-09-26','Unal','Hennebert','M','1990-08-08'),(246319,'1959-06-29','Kwangho','Spataro','M','1995-04-07'),(246320,'1955-01-17','Michaela','Bage','F','1985-11-10'),(246321,'1957-06-23','Shigehito','Terwilliger','M','1989-10-13'),(246322,'1953-08-19','Kazuhito','Staudhammer','M','1988-04-14'),(246323,'1962-09-18','Trygve','Kroha','M','1989-07-06'),(246324,'1962-12-20','Perla','Rissland','M','1988-06-23'),(246325,'1957-08-02','JoAnna','Ciolek','M','1996-07-09'),(246326,'1956-08-23','Bangqing','Kakkad','F','1986-06-09'),(246327,'1955-10-17','Shahar','Rattan','M','1989-03-25'),(246328,'1955-11-18','Shen','Nitto','M','1992-08-17'),(246329,'1954-07-25','Denny','Farrag','F','1994-08-07'),(246330,'1960-11-22','Chiradeep','Jansch','F','1987-09-26'),(246331,'1964-02-08','Kolar','Candan','M','1987-07-08'),(246332,'1953-04-20','Geoff','Uhrik','F','1991-05-07'),(246333,'1953-01-11','Behnaam','Lemarechal','M','1989-06-17'),(246334,'1964-07-06','Ziva','Shigei','M','1989-11-04'),(246335,'1963-04-27','Khalid','Pokrovskii','M','1985-07-30'),(246336,'1961-11-05','Boaz','Angelov','M','1987-01-26'),(246337,'1956-05-20','Christ','Cannane','M','1985-04-16'),(246338,'1955-10-31','Rildo','Negoita','M','1989-09-14'),(246339,'1952-10-25','Vitaly','Wixon','M','1990-11-23'),(246340,'1961-09-29','Theron','Caine','F','1993-10-08'),(246341,'1954-11-10','Hideo','Vasanthakumar','M','1989-02-01'),(246342,'1963-09-12','Shushma','Desikan','M','1985-04-29'),(246343,'1963-10-11','Mohammed','Gyimothy','M','1990-08-02'),(246344,'1960-03-25','Vitali','Frezza','M','1987-11-18'),(246345,'1962-08-26','Clyde','Lupu','F','1990-01-04'),(246346,'1959-10-30','Marko','Heydon','F','1986-04-18'),(246347,'1959-09-05','Slavian','Attimonelli','M','1988-02-04'),(246348,'1956-04-04','Subhrajyoti','Wolniewicz','F','1985-03-03'),(246349,'1952-02-11','Arto','Suppi','M','1992-09-04'),(246350,'1952-11-29','Danai','Dymetman','F','1991-04-02'),(246351,'1960-03-09','Leif','Guerreiro','F','1986-10-09'),(246352,'1954-08-14','Gennady','Pavlopoulou','F','1991-08-18'),(246353,'1962-03-12','Jinpo','Emmart','M','1991-03-16'),(246354,'1957-08-06','Billur','Mayerwieser','M','1985-04-22'),(246355,'1959-06-29','Hyuckchul','Doering','M','1985-12-28'),(246356,'1955-04-01','Koldo','Pagter','M','1988-03-23'),(246357,'1960-10-02','Shichao','DasSarma','M','1987-12-18'),(246358,'1964-11-07','Laurentiu','Krychniak','M','1985-08-20'),(246359,'1956-07-28','Kazuhiro','Milicia','M','1992-12-18'),(246360,'1957-06-15','Sailaja','Besancenot','M','1985-06-07'),(246361,'1959-08-02','Ulises','Alblas','F','1987-10-15'),(246362,'1958-01-19','Alassane','Sigstam','M','1987-01-03'),(246363,'1962-10-31','Wilmer','Luby','M','1986-03-12'),(246364,'1965-01-06','Alper','Tiemann','M','1995-06-22'),(246365,'1958-05-06','Mansur','McClure','M','1991-06-10'),(246366,'1957-11-10','Lijia','Cummings','M','1985-06-06'),(246367,'1957-10-07','Adil','Maksimenko','M','1985-09-29'),(246368,'1964-07-03','Kristof','Openshaw','M','1989-05-11'),(246369,'1961-09-24','Arunachalam','Syang','M','1987-10-07'),(246370,'1960-04-22','Paraskevi','Nooteboom','M','1996-02-09'),(246371,'1957-06-08','Ashish','Gniady','M','1988-01-26'),(246372,'1953-10-08','JoAnne','Shiratori','M','1995-11-29'),(246373,'1959-07-20','Cathie','Rijsenbrij','F','1989-12-16'),(246374,'1963-08-26','Christ','Monkewich','M','1997-12-10'),(246375,'1954-07-18','Masato','Setiz','F','1995-01-15'),(246376,'1956-06-03','Mary','Pollock','F','1986-01-26'),(246377,'1955-05-31','Elvia','Guenter','F','1994-01-24'),(246378,'1955-05-12','Yakkov','Hofmeyr','M','1992-09-28'),(246379,'1964-12-19','Odinaldo','Hertweck','F','1986-01-02'),(246380,'1961-02-20','Hongzhu','Soicher','F','1987-10-14'),(246381,'1953-01-12','Feiyu','Peha','M','1987-03-06'),(246382,'1960-03-02','Bedir','Bernatsky','M','1995-07-12'),(246383,'1953-08-03','Mart','Radivojevic','M','1988-04-21'),(246384,'1962-12-19','Filipp','Nastansky','M','1987-07-30'),(246385,'1962-01-27','Abdulah','Bratsberg','F','1993-01-27'),(246386,'1954-04-19','Shigeo','Rosay','M','1988-04-25'),(246387,'1962-04-25','Mayuko','Eppinger','F','1986-08-24'),(246388,'1964-03-31','Arunas','Krohm','F','1987-09-22'),(246389,'1956-10-04','Joydip','Osgood','F','1989-09-26'),(246390,'1956-02-15','Kolar','Rousseau','M','1998-10-25'),(246391,'1958-12-12','Hairong','Lortz','M','1989-04-12'),(246392,'1955-07-14','Toshimo','Tyugu','M','1987-05-20'),(246393,'1960-05-09','Francesca','Gammage','F','1988-02-22'),(246394,'1959-01-13','Arunas','Shigei','M','1986-05-03'),(246395,'1952-09-22','Vasilii','Schwabacher','M','1985-04-25'),(246396,'1956-10-03','Magy','Rettelbach','F','1988-03-27'),(246397,'1957-09-26','Sibyl','Krupka','F','1991-05-11'),(246398,'1957-10-22','Huai','Showalter','M','1995-04-17'),(246399,'1957-12-25','Anneli','Auyong','F','1992-03-11'),(246400,'1961-02-10','Munir','Coorg','F','1986-09-04'),(246401,'1964-03-14','Berthier','Baezner','M','1994-06-05'),(246402,'1963-12-12','Mircea','Anguita','F','1993-09-12'),(246403,'1955-05-21','Fayez','Denti','M','1993-01-16'),(246404,'1959-06-27','Tzu','Weisert','F','1987-02-14'),(246405,'1960-09-13','Chuanyi','Itzigehl','M','1993-12-27'),(246406,'1960-02-25','JiYoung','Zwicker','M','1993-04-09'),(246407,'1955-01-04','Goetz','Slaats','F','1994-01-04'),(246408,'1961-10-17','Mart','Emmart','M','1995-01-24'),(246409,'1962-07-06','Wuxu','Nilsson','M','1987-12-21'),(246410,'1962-11-30','Filipp','Comyn','F','1998-04-27'),(246411,'1958-03-21','Ewing','Demri','F','1988-05-23'),(246412,'1957-06-28','Subhada','Zwicker','M','1996-07-01'),(246413,'1957-05-05','Mart','Ouhyoung','F','1991-04-04'),(246414,'1964-03-20','Shao','Kandlur','M','1996-11-14'),(246415,'1956-02-13','Souichi','Fasbender','F','1986-12-11'),(246416,'1953-06-08','Vugranam','Waterhouse','F','1989-04-04'),(246417,'1962-08-31','Golgen','Gyimothy','M','1992-06-06'),(246418,'1952-08-15','Gladys','Solovay','M','1990-02-04'),(246419,'1960-02-19','Domenico','Denos','F','1990-04-02'),(246420,'1956-09-11','Ziyad','Ciolek','F','1987-11-26'),(246421,'1955-12-24','Herbert','Schiettecatte','F','1993-05-09'),(246422,'1961-07-21','Vesna','Anick','M','1987-01-07'),(246423,'1954-11-03','Abdulah','Basagni','F','1993-12-27'),(246424,'1955-02-18','Zhaofang','Gimbel','M','1993-05-14'),(246425,'1954-05-25','Zvonko','Marzano','M','1989-07-07'),(246426,'1952-02-18','Khalid','Einsfeld','F','1996-12-14'),(246427,'1958-11-29','Naftaly','Mitchem','F','1989-06-27'),(246428,'1953-07-01','Kwangjo','Velasco','M','1986-03-31'),(246429,'1954-11-08','Leen','Beidas','M','1989-12-26'),(246430,'1959-02-01','Conrado','Spelt','M','1994-06-22'),(246431,'1958-09-07','Hitofumi','Taubman','M','1988-02-27'),(246432,'1959-07-24','Szabolcs','Luby','F','1989-07-14'),(246433,'1964-11-04','Jinpo','Sichman','M','1991-12-29'),(246434,'1958-01-29','Sailaja','Bernick','M','1986-11-16'),(246435,'1952-05-23','Becky','Merkl','F','1986-10-28'),(246436,'1964-11-22','Mack','Uludag','F','1995-03-30'),(246437,'1953-06-04','Michaela','Badache','M','1988-12-02'),(246438,'1952-06-29','Seshu','Manderick','M','1990-02-16'),(246439,'1956-09-19','Mariangiola','Lanphier','F','1987-01-19'),(246440,'1960-05-27','Franziska','Pesch','F','1986-09-16'),(246441,'1962-10-07','Weiwu','Morrin','M','1998-07-26'),(246442,'1952-12-31','Saddek','Guenter','F','1997-07-17'),(246443,'1958-11-01','Haldon','Siochi','M','1989-04-29'),(246444,'1958-01-28','Kien','Herath','M','1989-05-24'),(246445,'1956-05-02','Felicidad','Bednarek','M','1988-05-05'),(246446,'1954-03-23','Arlette','Molenkamp','F','1986-06-03'),(246447,'1952-08-29','Xiong','Jervis','F','1989-07-06'),(246448,'1962-05-19','Phule','Sewelson','F','1986-11-07'),(246449,'1958-03-23','Subbu','Bultermann','F','1988-03-25'),(246450,'1957-09-08','Munenori','Lindqvist','M','1989-05-01'),(246451,'1961-06-08','Arvind','Marquardt','F','1992-10-15'),(246452,'1963-08-01','Pramod','Ventosa','F','1988-03-07'),(246453,'1953-12-07','Kazuhisa','Shobatake','M','1995-01-10'),(246454,'1964-08-19','Vasilii','Denny','M','1990-10-01'),(246455,'1957-03-27','Christ','Lindenbaum','F','1998-01-14'),(246456,'1960-08-06','Neelam','Xiaoshan','M','1987-07-31'),(246457,'1958-03-29','Hongzue','Papastamatiou','M','1990-05-19'),(246458,'1952-07-04','Matk','Levasseur','M','1991-08-12'),(246459,'1958-06-22','Kiyotoshi','Shokrollahi','F','1996-09-22'),(246460,'1957-05-05','Shaibal','DuBourdieux','F','1988-09-13'),(246461,'1957-07-11','Ziya','Pintelas','M','1995-11-30'),(246462,'1959-11-18','Djelloul','Gimarc','F','1986-01-22'),(246463,'1953-09-14','Tomoyuki','Teitelbaum','F','1986-03-21'),(246464,'1957-03-24','Marc','Radhakrishnan','M','1987-05-18'),(246465,'1962-03-26','Apostol','Leuchs','F','1986-03-17'),(246466,'1964-02-10','Koichi','Jansch','F','1987-05-02'),(246467,'1952-07-25','Adel','Nations','M','1985-09-20'),(246468,'1958-04-26','Leucio','Hofting','F','1985-08-24'),(246469,'1962-09-28','Indrajit','Rissland','M','1988-06-14'),(246470,'1960-07-18','Izaskun','Gerlach','F','1989-03-14'),(246471,'1957-10-26','Harjit','Piveteau','M','1993-10-08'),(246472,'1956-10-11','Gen','Emiris','M','1985-08-25'),(246473,'1963-03-25','Edwin','Swan','M','1985-12-21'),(246474,'1953-12-31','Almudena','Birjandi','F','1994-03-09'),(246475,'1962-12-04','Aran','Nitto','F','1995-10-06'),(246476,'1959-07-07','Arno','Rosar','F','1990-10-14'),(246477,'1964-08-27','Hitomi','Veeraraghavan','M','1989-04-10'),(246478,'1962-02-19','Kousuke','Shackell','M','1987-08-04'),(246479,'1958-09-01','Jiakeng','Sessa','F','1985-07-12'),(246480,'1962-06-08','Rasikan','Fritzsche','M','1988-01-01'),(246481,'1963-02-21','Muneo','Cannard','F','1985-02-15'),(246482,'1954-11-01','Tsutomu','Journel','M','1988-08-14'),(246483,'1952-09-16','Mitsuyuki','Deville','M','1990-01-09'),(246484,'1963-07-30','Xiahua','Litvinov','M','1986-12-18'),(246485,'1956-08-14','Abdelghani','Dolinsky','M','1991-11-18'),(246486,'1953-12-02','Zito','Rajala','M','1993-08-22'),(246487,'1959-02-03','Sham','Kornatzky','M','1990-08-12'),(246488,'1960-03-15','Feipei','Llado','M','1987-10-07'),(246489,'1961-08-29','Ronghao','Stemann','M','1989-05-08'),(246490,'1954-06-25','Ohad','Farris','M','1985-06-16'),(246491,'1956-10-13','Masadi','Fargier','M','1986-04-22'),(246492,'1955-04-05','Eckart','Schnabel','F','1991-05-13'),(246493,'1964-11-23','Serge','Kobara','F','1992-04-16'),(246494,'1956-10-14','Aamod','Sgarro','M','1993-09-29'),(246495,'1960-09-12','Hideo','Sifakis','M','1989-01-06'),(246496,'1958-11-23','Arfst','Crelier','F','1992-05-23'),(246497,'1959-06-30','Billie','Shumilov','F','1991-02-08'),(246498,'1954-02-17','Matt','Herber','F','1988-11-16'),(246499,'1957-06-26','Urs','Pehl','M','1990-03-22'),(246500,'1958-06-17','Miquel','Bisiani','M','1993-04-13'),(246501,'1953-07-07','Kitty','Brodal','M','1989-10-02'),(246502,'1962-01-10','Atreyi','Plavsic','M','1985-12-28'),(246503,'1962-08-13','Zorica','Narlikar','M','1993-10-13'),(246504,'1962-02-26','Fumino','Conti','M','1992-06-11'),(246505,'1955-01-07','Hugo','Byoun','F','1987-11-22'),(246506,'1954-01-26','Yuguang','Compeau','M','1993-03-10'),(246507,'1956-04-06','Yannis','Rubsam','M','1993-01-12'),(246508,'1964-08-19','Xinglin','Ozeki','M','1986-12-17'),(246509,'1957-01-15','Augustine','Kermarrec','F','1987-12-08'),(246510,'1955-04-06','Chinho','Zedlitz','M','1985-10-26'),(246511,'1955-06-30','Kokou','Pelz','M','1987-11-30'),(246512,'1960-01-23','Val','Lindenbaum','M','1988-08-05'),(246513,'1955-08-10','Magy','Parhami','M','1987-04-29'),(246514,'1961-11-15','Ghassan','Farrag','M','1993-06-20'),(246515,'1964-03-29','Abdelwaheb','Pettis','M','1988-03-29'),(246516,'1964-09-28','Sanjiv','Peck','F','1985-11-05'),(246517,'1957-02-01','Fumitaka','Kakkad','M','1985-05-16'),(246518,'1952-12-07','Candido','Hanratty','F','1988-02-15'),(246519,'1960-06-28','Hairong','Schiettecatte','M','1989-12-24'),(246520,'1953-01-02','Adam','Wallrath','F','1989-03-27'),(246521,'1963-02-28','Weicheng','Borstler','M','1993-10-13'),(246522,'1952-02-04','Toshimi','Ramras','F','1986-01-31'),(246523,'1963-01-23','Eran','Dengi','M','1986-09-25'),(246524,'1956-02-06','Avishai','Gadepally','M','1991-04-28'),(246525,'1957-10-22','Utz','Olivero','M','1985-12-12'),(246526,'1956-01-15','Marit','Goldhammer','M','1986-05-01'),(246527,'1958-02-15','Kazuhide','Chepyzhov','M','1989-08-02'),(246528,'1958-11-28','Kristinn','DiGiano','F','1995-03-12'),(246529,'1961-08-11','Etsuo','Ratnaker','M','1986-08-11'),(246530,'1956-10-13','Martine','Cochrane','M','1991-02-13'),(246531,'1955-08-12','Arfst','Kumaresan','M','1995-03-31'),(246532,'1954-09-24','Sverrir','Legleitner','M','1990-01-21'),(246533,'1964-09-09','Kannan','Lorin','M','1990-08-23'),(246534,'1963-01-13','Zsolt','Melton','M','1993-12-18'),(246535,'1958-04-28','Nadjib','Bednarek','M','1988-08-07'),(246536,'1957-12-11','Zorica','Morrey','M','1998-06-21'),(246537,'1963-06-15','Leah','Heering','F','1989-10-05'),(246538,'1962-05-04','Mingsen','Camarinopoulos','F','1986-05-15'),(246539,'1956-06-16','Sham','Wiegley','M','1986-03-05'),(246540,'1956-02-15','Licheng','Blokdijk','F','1992-03-08'),(246541,'1964-05-10','Luigi','Otillio','M','1986-04-08'),(246542,'1953-02-10','Akeel','Garrabrants','F','1989-07-20'),(246543,'1959-01-02','Uinam','Schlumberger','F','1993-02-25'),(246544,'1953-05-05','Berto','Undy','M','1989-09-05'),(246545,'1954-07-16','Honesty','Benantar','M','1987-10-08'),(246546,'1954-07-23','Roded','Journel','M','1986-08-31'),(246547,'1957-01-23','Fumitaka','Engelmann','M','1985-04-18'),(246548,'1959-06-25','Christ','Tsukune','M','1996-11-13'),(246549,'1954-04-08','Kwok','Picel','M','1987-09-09'),(246550,'1962-04-18','Aemilian','Peroz','M','1986-11-22'),(246551,'1960-01-16','Shuichi','Driscoll','M','1988-09-21'),(246552,'1952-12-12','Emran','Reutenauer','F','1990-04-17'),(246553,'1956-09-13','Gaurav','Lanzelotte','M','1993-08-02'),(246554,'1962-12-02','Tonny','Pleszkun','M','1992-06-21'),(246555,'1956-03-02','Takahito','Hoppenstand','F','1992-09-21'),(246556,'1952-11-09','Hairong','Axelband','M','1985-12-12'),(246557,'1957-06-15','Stein','Baaz','M','1988-02-17'),(246558,'1961-12-14','Hitomi','Kakkad','M','1987-10-27'),(246559,'1955-06-15','Gian','Rissanen','M','1988-02-29'),(246560,'1952-08-02','Shaibal','Morrin','M','1992-08-14'),(246561,'1962-12-22','Nobuyoshi','Randi','M','1988-01-19'),(246562,'1958-05-21','Mariusz','Rosti','M','1986-11-28'),(246563,'1953-11-21','Randi','Nitto','M','1994-09-01'),(246564,'1954-10-25','Shrikanth','Schiper','F','1992-05-10'),(246565,'1960-09-13','Mandell','Stellhorn','M','1985-05-16'),(246566,'1954-10-23','Heekeun','Eickenmeyer','M','1988-02-14'),(246567,'1960-02-10','Xiaopeng','Schrift','F','1989-07-25'),(246568,'1953-06-13','Tianruo','Dymetman','M','1987-05-08'),(246569,'1958-05-23','Przemyslawa','Ferretti','M','1986-03-13'),(246570,'1956-04-29','Boguslaw','Schneeberger','F','1989-11-27'),(246571,'1954-05-26','Kristof','Leuchs','F','1987-08-25'),(246572,'1964-05-30','Hisao','Lipner','F','1989-07-15'),(246573,'1964-11-03','Arvin','Pashtan','F','1985-08-04'),(246574,'1952-06-27','Percy','Foong','M','1991-08-27'),(246575,'1961-05-25','Basant','Talmon','F','1990-07-27'),(246576,'1958-01-03','Moriyoshi','Birge','M','1989-12-19'),(246577,'1956-09-27','Selwyn','Kitsuregawa','F','1994-09-15'),(246578,'1964-05-09','Navid','Noriega','M','1989-08-17'),(246579,'1960-03-31','Avishai','Harnett','F','1991-09-11'),(246580,'1960-09-17','Wuxu','Danecki','M','1987-05-06'),(246581,'1962-01-16','Zhanqiu','Benzmuller','F','1986-03-04'),(246582,'1957-02-12','Mabo','Sifakis','M','1989-03-21'),(246583,'1962-07-21','Jouni','Birch','M','1991-07-11'),(246584,'1957-03-15','Cristinel','Strandh','M','1991-01-26'),(246585,'1960-09-11','Xuejia','Siepmann','M','1991-01-15'),(246586,'1964-02-05','Suzette','Feldhoffer','F','1988-12-31'),(246587,'1957-09-09','Xinglin','Danley','M','1991-12-02'),(246588,'1953-03-05','Dietrich','Worfolk','M','1993-02-10'),(246589,'1957-04-03','Murthy','Duclos','M','1999-12-26'),(246590,'1955-08-21','Vesna','Panwar','F','1988-11-20'),(246591,'1962-08-22','Weidon','Msuda','M','1987-11-02'),(246592,'1963-11-25','Hironoby','Solares','M','1987-06-08'),(246593,'1964-02-29','Tadanori','Zhiwei','M','1994-04-14'),(246594,'1963-04-13','Kazuhide','Marzano','M','1991-11-12'),(246595,'1960-08-18','Guoxiang','Conte','M','1995-05-16'),(246596,'1957-06-27','Kerhong','Hitomi','M','1993-07-03'),(246597,'1959-03-18','Kristen','Ducloy','M','1996-01-09'),(246598,'1964-10-08','Leszek','Przulj','M','1993-02-20'),(246599,'1955-05-21','Adit','Silva','F','1988-05-29'),(246600,'1955-11-11','Visit','Chachaty','F','1986-07-20'),(246601,'1962-11-05','Minghong','Panangaden','M','1990-04-25'),(246602,'1962-08-18','Samphel','Casley','F','1986-07-24'),(246603,'1962-12-12','Ramachenga','Businaro','F','1996-12-09'),(246604,'1956-10-12','Mototsugu','Hanabata','M','1987-08-25'),(246605,'1960-08-20','Jeane','Lieblein','M','1995-05-22'),(246606,'1959-10-23','Hongzue','Rusmann','M','1985-05-22'),(246607,'1954-04-22','Lidong','Winter','M','1991-09-10'),(246608,'1958-09-25','Houman','Gecsel','F','1988-01-27'),(246609,'1955-05-04','Tianruo','Marrevee','M','1990-09-13'),(246610,'1958-05-27','Ashish','Rettelbach','F','1985-11-28'),(246611,'1964-05-17','Takahira','Nitta','F','1989-10-04'),(246612,'1963-05-02','Ranga','Blokdijk','M','1988-08-29'),(246613,'1956-07-31','Xinyu','Ramsak','M','1989-01-01'),(246614,'1952-09-06','Paraskevi','Savasere','M','1998-01-17'),(246615,'1963-11-27','Sachar','Fritzsche','M','1989-05-26'),(246616,'1956-10-09','Freyja','Kawashima','F','1997-10-23'),(246617,'1959-03-25','Toshimitsu','Lipner','M','1993-08-10'),(246618,'1961-08-26','Felicidad','Ginesta','M','1986-09-11'),(246619,'1952-03-28','Radoslaw','Hutton','M','1995-01-02'),(246620,'1961-02-01','Gil','Bain','F','1990-07-27'),(246621,'1962-01-03','Giri','Nyrup','M','1995-08-14'),(246622,'1954-12-19','Shigeu','Valette','F','1986-05-06'),(246623,'1962-11-03','Chrisa','Joslin','M','1993-05-08'),(246624,'1959-05-12','Xiaoshan','Vendrig','M','1986-03-22'),(246625,'1953-01-03','Mizuhito','Dolinsky','M','1993-09-25'),(246626,'1953-06-22','Nobuyoshi','Roison','M','1990-12-15'),(246627,'1958-08-17','Jasminko','England','M','1986-01-10'),(246628,'1954-09-06','Aloys','Birta','M','1992-10-24'),(246629,'1954-01-14','Phillip','Honglei','F','1989-07-11'),(246630,'1954-10-07','Adib','Markovitch','M','1985-06-08'),(246631,'1955-04-25','Sanjit','Eugenio','M','1989-03-31'),(246632,'1956-06-19','Kendra','Farrar','F','1994-12-13'),(246633,'1956-11-04','Shmuel','Merkl','F','1985-04-19'),(246634,'1958-11-02','Kshitij','Pillow','M','1987-04-19'),(246635,'1964-11-06','Manu','Bail','M','1995-10-02'),(246636,'1963-10-13','Charmane','Conta','F','1995-08-14'),(246637,'1953-07-16','Shietung','Genther','M','1985-03-17'),(246638,'1961-09-10','Soenke','Crooks','F','1986-08-06'),(246639,'1955-02-24','Sergi','Schiettecatte','M','1986-01-04'),(246640,'1954-09-01','Tesuro','Mawatari','M','1992-02-05'),(246641,'1961-06-10','Yuuichi','Mitina','M','1999-03-11'),(246642,'1956-10-11','Bedrich','Vasanthakumar','M','1989-03-04'),(246643,'1961-04-19','Henk','Muhlberg','F','1990-12-25'),(246644,'1960-11-25','Poorav','Henders','M','1997-08-15'),(246645,'1956-11-29','Hyuckchul','Pauthner','M','1987-12-08'),(246646,'1956-04-21','Evgueni','Junot','M','1990-06-22'),(246647,'1952-03-28','Poorav','Cochrane','M','1985-02-09'),(246648,'1963-05-09','Thodoros','Trelles','M','1985-10-16'),(246649,'1963-07-18','Krister','Laventhal','M','1993-05-18'),(246650,'1959-01-18','Adamantios','Danecki','M','1998-10-16'),(246651,'1954-01-05','Mohammed','Heemskerk','M','1986-12-16'),(246652,'1962-01-18','Haldon','Isard','F','1990-10-10'),(246653,'1952-04-09','Anyuan','Staudhammer','M','1989-04-11'),(246654,'1960-10-09','Ger','Lowrie','M','1988-01-16'),(246655,'1953-05-15','Edwin','Billingsley','F','1986-06-27'),(246656,'1960-03-14','Martial','Denny','F','1995-03-01'),(246657,'1953-11-18','Fai','Benner','F','1993-07-26'),(246658,'1955-06-28','Hatim','Nitsche','M','1985-06-21'),(246659,'1959-07-15','Mrinalini','Rando','M','1992-04-06'),(246660,'1962-10-27','Nechama','Aseltine','M','1991-04-08'),(246661,'1958-05-19','Gio','Junet','M','1987-12-12'),(246662,'1956-08-14','Eirik','Rattan','M','1997-04-01'),(246663,'1958-08-09','Oksana','Christianini','M','1987-06-14'),(246664,'1959-02-18','Tsuneo','Munch','M','1987-03-14'),(246665,'1953-07-17','Satosi','Lunn','M','1998-02-19'),(246666,'1960-09-24','Otilia','Haldar','F','1989-06-29'),(246667,'1954-12-14','Toshimo','Gils','M','1987-12-19'),(246668,'1961-10-31','Muneo','Heydon','M','1995-02-11'),(246669,'1963-01-12','Valdiodio','Sudkamp','M','1994-06-10'),(246670,'1963-10-22','Boutros','Radhakrishnan','F','1989-03-13'),(246671,'1958-09-18','Anestis','Vanwelkenhuysen','F','1991-03-11'),(246672,'1956-03-25','Suebskul','Leivant','M','1986-10-22'),(246673,'1964-01-23','Wojceich','Ulupinar','F','1989-04-13'),(246674,'1957-12-23','Susanta','Giaccio','M','1991-03-23'),(246675,'1961-02-20','Danel','Schapiro','M','1995-02-19'),(246676,'1952-08-02','Marie','Kragelund','F','1996-06-25'),(246677,'1952-10-02','Marlo','Stellhorn','F','1987-12-05'),(246678,'1961-07-02','Parviz','Benzaken','M','1992-05-13'),(246679,'1964-05-08','Shaowen','Giveon','F','1990-10-29'),(246680,'1961-05-31','Marsja','Vanwelkenhuysen','F','1986-02-21'),(246681,'1959-10-14','Behnaam','Cromarty','F','1996-01-05'),(246682,'1954-12-24','Miyeon','Journel','F','1991-12-30'),(246683,'1959-08-11','Aral','Boreale','M','1985-07-21'),(246684,'1963-03-04','Tadahiro','Schaad','M','1992-04-10'),(246685,'1956-01-03','Toong','Kakkar','M','1987-05-01'),(246686,'1958-04-28','Etsuo','Kranzdorf','M','1990-01-24'),(246687,'1963-12-13','Divine','Ebeling','M','1986-06-02'),(246688,'1962-10-16','Dinah','Spinelli','F','1995-01-17'),(246689,'1963-03-28','Cathie','Nitto','F','1988-12-28'),(246690,'1954-06-24','Gregory','Ratzlaff','F','1990-08-27'),(246691,'1957-07-04','Tua','Beeson','M','1994-08-26'),(246692,'1953-05-15','Lansing','Conti','F','1987-10-03'),(246693,'1960-03-29','Jouni','Range','M','1988-06-18'),(246694,'1963-11-22','Tsuneo','Suessmith','M','1989-12-26'),(246695,'1957-07-17','Adly','Gurbaxani','M','1989-01-21'),(246696,'1960-01-10','Jaewoo','Delgrange','F','1986-07-31'),(246697,'1961-07-25','Sajjad','Kowalchuk','M','1991-07-29'),(246698,'1956-09-11','JoAnne','Litvinov','M','1985-05-27'),(246699,'1959-08-18','Aksel','Navazio','M','1987-04-03'),(246700,'1954-02-13','Bodh','Cools','M','1987-01-18'),(246701,'1956-07-11','Anneke','Otillio','F','1987-07-30'),(246702,'1954-12-08','Shounak','Munke','F','1995-04-01'),(246703,'1956-12-29','Arnd','Delgrange','F','1993-03-19'),(246704,'1959-02-24','Almudena','Samarati','M','1989-09-07'),(246705,'1958-04-18','DeForest','Miara','M','1988-09-12'),(246706,'1958-08-30','Nahum','Vadhan','F','1986-01-27'),(246707,'1960-07-14','Hatim','Iisaku','F','1995-08-25'),(246708,'1953-05-14','Jagoda','Setlzner','F','1988-07-13'),(246709,'1952-08-02','Pohua','Sundgren','M','1985-08-22'),(246710,'1958-05-16','Basem','Manderick','F','1988-03-12'),(246711,'1963-05-01','Shen','Bruckman','F','1985-11-21'),(246712,'1954-07-24','Shounak','Sadowski','M','1991-08-31'),(246713,'1963-12-21','Mamdouh','Shrader','M','1993-01-13'),(246714,'1957-06-10','Adam','Vakili','M','1986-08-31'),(246715,'1956-02-02','Denny','Schaaf','F','1991-01-01'),(246716,'1958-10-01','Dante','Luders','M','1992-01-16'),(246717,'1954-06-20','Sham','Benzmuller','M','1986-02-20'),(246718,'1961-01-05','Przemyslawa','Budinsky','F','1993-10-02'),(246719,'1961-02-18','Abdelaziz','Walstra','M','1988-06-03'),(246720,'1953-04-12','Sreekrishna','Quaggetto','F','1985-08-11'),(246721,'1953-05-29','Nevin','Comyn','F','1990-05-12'),(246722,'1954-08-07','Jouni','Heemskerk','M','1985-10-01'),(246723,'1964-01-15','Tadahiro','Monkewich','M','1988-03-08'),(246724,'1955-09-03','Subhada','Potthoff','M','1991-08-27'),(246725,'1959-03-01','Anoosh','Bisiani','F','1987-11-13'),(246726,'1956-11-22','Ioana','Masada','M','1987-03-25'),(246727,'1960-04-06','Shim','Pews','M','1988-09-20'),(246728,'1956-08-06','Elrique','Parascandalo','M','1994-02-11'),(246729,'1963-08-19','KayLiang','Spataro','M','1989-10-11'),(246730,'1962-05-28','George','Reinhart','F','1994-07-07'),(246731,'1955-06-15','Kwan','Piveteau','M','1990-09-15'),(246732,'1963-09-23','Gao','Olivero','F','1994-07-17'),(246733,'1964-11-25','Godehard','Baranowski','F','1985-02-24'),(246734,'1952-05-04','Djelloul','Jakobus','F','1993-10-01'),(246735,'1962-04-22','Monique','Jansch','M','1996-11-16'),(246736,'1960-09-26','Uriel','Schapiro','M','1989-05-30'),(246737,'1963-09-25','Marco','Albarhamtoshy','M','1993-10-20'),(246738,'1963-08-20','Rosita','Penz','M','1993-05-30'),(246739,'1953-02-17','Takahito','Llado','F','1986-05-02'),(246740,'1955-06-18','Kersti','Einsfeld','M','1999-01-09'),(246741,'1956-12-25','Leen','Wrigley','F','1988-09-03'),(246742,'1960-04-08','Katsuo','Wynblatt','M','1987-10-18'),(246743,'1953-06-27','Zhonghua','Bridgland','M','1985-03-21'),(246744,'1963-02-24','Katsuo','Georg','M','1996-11-13'),(246745,'1963-03-28','Suebskul','Rosiles','M','1996-09-15'),(246746,'1962-01-08','Honesty','Hoppenstand','M','1993-05-21'),(246747,'1958-04-14','Huican','Anguita','F','1992-01-26'),(246748,'1963-12-31','Zsolt','Kohling','F','1989-08-27'),(246749,'1960-05-04','Salvador','Hanratty','M','1992-09-30'),(246750,'1953-05-06','Martijn','Kroll','F','1995-08-21'),(246751,'1964-01-23','Tsz','Axelband','M','1989-09-05'),(246752,'1964-07-15','Lijia','Lung','F','1989-05-20'),(246753,'1957-08-30','Jolita','Syrotiuk','M','1987-11-10'),(246754,'1964-08-16','Kamakshi','Lueh','M','1985-03-16'),(246755,'1955-02-13','Van','Boudaillier','M','1993-09-21'),(246756,'1955-01-03','Suvo','Schwartzburd','F','1988-05-18'),(246757,'1954-02-23','Maik','Sury','F','1988-07-25'),(246758,'1956-12-22','Chrisa','Magliocco','M','1990-05-29'),(246759,'1964-04-16','Aruna','England','M','1994-03-16'),(246760,'1959-10-21','Deborah','Katiyar','M','1997-07-11'),(246761,'1963-05-28','Lech','Desikan','F','1998-05-13'),(246762,'1961-09-29','Ranan','Servi','F','1985-02-03'),(246763,'1960-02-28','Radhika','Carrera','M','1994-12-24'),(246764,'1965-01-04','Shuzo','Czaja','M','1985-02-16'),(246765,'1954-03-31','Oguz','Osgood','M','1988-04-08'),(246766,'1959-04-24','Tiina','Buchter','M','1986-08-16'),(246767,'1955-08-06','Eishiro','Fadgyas','F','1990-04-20'),(246768,'1953-06-12','Mayumi','Knightly','M','1992-06-03'),(246769,'1955-02-18','Shunichi','Baar','M','1995-02-22'),(246770,'1960-02-07','Keiichiro','Ratzlaff','M','1986-06-10'),(246771,'1956-05-08','Maik','Cannata','M','1986-10-11'),(246772,'1958-01-13','Shiv','Boreale','M','1987-01-17'),(246773,'1961-03-11','Tsutomu','Heuter','M','1985-09-11'),(246774,'1955-09-04','Danel','Schaaf','F','1994-10-10'),(246775,'1955-07-04','Jixiang','Kamber','M','1988-08-31'),(246776,'1960-02-07','Kwangjo','Anily','F','1989-06-26'),(246777,'1964-04-21','Jaroslava','Gewali','F','1988-07-07'),(246778,'1959-06-14','Uinam','Mawatari','M','1985-11-24'),(246779,'1958-05-13','Munir','Paludetto','M','1987-07-16'),(246780,'1961-01-27','Sachin','Kavanagh','M','1991-11-07'),(246781,'1956-02-17','Bernt','Osgood','F','1985-07-27'),(246782,'1954-02-13','Torsten','Hettesheimer','M','1986-02-10'),(246783,'1955-05-29','Sariel','Garigliano','M','1987-07-14'),(246784,'1954-04-16','Arup','Szmurlo','M','1992-04-05'),(246785,'1963-06-27','Paddy','Stafford','M','1994-02-03'),(246786,'1960-10-24','Peternela','Shobatake','F','1993-05-17'),(246787,'1964-08-06','Kerryn','Gulak','F','1988-04-02'),(246788,'1962-11-29','Kshitij','Gewali','F','1988-06-09'),(246789,'1960-11-18','Satoru','Himler','F','1986-09-07'),(246790,'1954-01-16','Yucel','Bernini','M','1997-12-09'),(246791,'1959-04-22','Caolyn','Bauknecht','M','1987-12-16'),(246792,'1957-07-29','Heping','Stafford','M','1988-07-12'),(246793,'1957-08-10','Steve','Hooghiemstra','F','1993-09-15'),(246794,'1954-12-31','Marlo','Rebaine','M','1986-10-29'),(246795,'1957-10-20','Basem','Cmelik','M','1992-11-15'),(246796,'1961-03-29','Zongyan','DiGiano','M','1994-05-30'),(246797,'1960-11-22','Houman','Delgrange','M','1988-01-10'),(246798,'1965-01-09','Tianruo','Strooper','F','1993-08-26'),(246799,'1955-01-24','Cedric','Ramsak','F','1990-08-16'),(246800,'1960-08-23','Bluma','Grandbois','M','1989-02-05'),(246801,'1952-05-08','Chinho','Picel','M','1989-11-12'),(246802,'1960-02-27','Kankanahalli','Heping','M','1986-02-07'),(246803,'1963-05-17','Ugo','Emden','F','1992-04-22'),(246804,'1961-02-21','Takahito','Miculan','F','1988-12-06'),(246805,'1960-12-10','Stein','Furedi','M','1990-03-22'),(246806,'1954-05-09','Gen','Cronin','M','1990-03-27'),(246807,'1958-10-30','Marek','Janetzko','F','1986-05-03'),(246808,'1953-01-14','Dmitri','Boissier','M','1997-02-14'),(246809,'1954-03-25','Odinaldo','Bennet','M','1991-11-08'),(246810,'1959-06-04','Abdulla','Casley','F','1996-02-27'),(246811,'1956-08-23','Kyoichi','Navazio','F','1988-03-08'),(246812,'1952-04-28','Goa','Jonsson','M','1986-06-02'),(246813,'1952-10-20','Yagil','Perelgut','M','1995-04-10'),(246814,'1952-11-28','JiYoung','Capobianchi','M','1993-08-28'),(246815,'1964-08-08','Conrado','Simmel','F','1985-06-20'),(246816,'1959-07-22','Hidde','Garrabrants','M','1989-05-19'),(246817,'1952-02-19','Taegyun','Czaja','M','1986-12-11'),(246818,'1957-01-07','Mori','Georgatos','M','1993-08-28'),(246819,'1959-10-18','Jianhao','Flowers','F','1991-02-28'),(246820,'1960-09-29','Jacopo','Sudkamp','M','1994-07-21'),(246821,'1954-03-07','Anneli','Litzkow','M','1989-01-18'),(246822,'1954-04-29','Berry','Heyers','M','1991-03-04'),(246823,'1959-03-11','Eckart','Rosch','M','1994-02-28'),(246824,'1959-07-22','Menkae','Stiles','M','1991-07-12'),(246825,'1963-05-18','Mani','Morrin','M','1988-10-07'),(246826,'1958-04-13','Xiaocheng','Peir','M','1986-09-24'),(246827,'1957-03-20','Felicidad','Butterworth','F','1999-05-06'),(246828,'1961-06-21','LiMin','Kamble','M','1988-06-21'),(246829,'1956-09-01','Amabile','Engelmann','F','1988-06-27'),(246830,'1960-08-15','Hugh','Ginneken','F','1998-05-23'),(246831,'1957-12-31','Serif','Kambil','M','1995-05-05'),(246832,'1958-08-29','Genki','Swick','M','1987-04-04'),(246833,'1957-07-01','Zissis','Lyonns','M','1985-08-03'),(246834,'1955-07-05','Gladys','Dusink','M','1986-04-23'),(246835,'1963-05-22','Shunichi','Morrin','F','1989-01-05'),(246836,'1962-11-30','Divier','Nishimukai','M','1985-03-24'),(246837,'1961-07-22','Shigenori','Yetto','F','1990-02-14'),(246838,'1958-10-03','Gaetan','Feinberg','F','1985-02-26'),(246839,'1955-05-05','Zhanqiu','Yoshimura','M','1987-07-24'),(246840,'1952-08-13','Stamatina','Pero','F','1991-09-12'),(246841,'1955-05-20','Shichao','Heuter','M','1988-11-26'),(246842,'1952-08-20','Jeanna','Levasseur','F','1986-04-12'),(246843,'1956-08-22','Susanna','Schlenzig','F','1991-10-10'),(246844,'1964-10-21','Rasiah','Guting','M','1987-04-10'),(246845,'1960-09-04','Hyuckchul','Azuma','F','1989-04-06'),(246846,'1953-10-05','Isaac','Panangaden','F','1998-05-24'),(246847,'1959-04-21','Kellie','Klerer','M','1989-08-27'),(246848,'1955-04-17','Paraskevi','Orlowski','F','1990-11-09'),(246849,'1954-06-07','Yuping','Sanella','M','1994-02-25'),(246850,'1961-01-25','Shir','Bugaenko','M','1993-05-11'),(246851,'1954-05-25','Isamu','Farris','M','1987-06-21'),(246852,'1963-07-13','Fusako','Deyuan','M','1995-07-05'),(246853,'1956-09-07','Hongzue','Lalonde','M','1993-11-08'),(246854,'1953-05-27','Roddy','Gips','M','1987-06-11'),(246855,'1959-04-21','Mansur','Merel','F','1995-06-29'),(246856,'1954-01-21','Zhensheng','Baar','M','1995-02-28'),(246857,'1957-11-12','Zita','Guerreiro','M','1991-01-06'),(246858,'1954-03-14','Dannz','Swist','M','1986-06-18'),(246859,'1962-09-10','Van','Kornyak','M','1990-06-18'),(246860,'1960-09-08','Maja','Kampfer','M','1985-06-10'),(246861,'1964-06-01','Odoardo','Vidya','M','1994-01-29'),(246862,'1958-07-19','Gaurav','Bael','F','1994-01-14'),(246863,'1963-11-09','Sachem','Curless','M','1990-04-27'),(246864,'1958-01-21','Hirochika','Kropf','F','1985-04-25'),(246865,'1960-05-14','Anneli','Melton','M','1986-02-08'),(246866,'1953-06-30','Huican','Carrera','M','1988-12-20'),(246867,'1952-02-05','Idoia','Basawa','M','1993-04-25'),(246868,'1960-01-05','Tooru','Kandlur','M','1997-01-11'),(246869,'1964-03-30','Dipayan','Yavatkar','F','1998-09-04'),(246870,'1964-08-29','Peternela','Miake','M','1985-02-14'),(246871,'1963-04-03','Candida','Biros','F','1989-10-09'),(246872,'1957-02-16','Shietung','Borstler','M','1997-05-14'),(246873,'1953-09-01','Shaz','Vilarrasa','F','1986-11-06'),(246874,'1954-02-05','Boriana','McFarlin','F','1991-02-17'),(246875,'1963-05-27','Yongmao','Baez','M','1994-09-24'),(246876,'1954-01-07','Shen','Dredge','F','1993-05-29'),(246877,'1963-07-25','Ebru','Birdsall','M','1991-12-02'),(246878,'1957-02-27','Nahid','Koshiba','M','1987-10-02'),(246879,'1961-02-10','Lorien','Ressouche','F','1993-01-11'),(246880,'1963-04-28','Mohd','Zallocco','M','1986-07-04'),(246881,'1953-10-24','Atreyi','Karcich','M','1985-04-10'),(246882,'1960-05-12','Gor','Cairo','M','1988-07-14'),(246883,'1955-07-27','Tooru','Gulla','M','1993-01-07'),(246884,'1956-12-27','Bedir','Stifter','M','1997-01-22'),(246885,'1961-10-28','Matt','Ginesta','M','1989-07-29'),(246886,'1964-06-24','Pranas','Varman','F','1995-10-07'),(246887,'1961-12-30','Owen','Argence','F','1985-04-13'),(246888,'1959-04-26','Bernd','Pfau','M','1985-10-07'),(246889,'1964-02-11','Randy','Decaestecker','M','1988-11-24'),(246890,'1962-10-20','Zdislav','Businaro','M','1986-05-23'),(246891,'1960-11-28','Muzhong','Bierman','F','1993-08-27'),(246892,'1962-03-03','Srinidhi','Rothenberg','M','1989-01-12'),(246893,'1955-10-03','Gadiel','Ramamoorthy','M','1991-07-09'),(246894,'1963-02-16','Jouni','Poehlman','F','1985-06-16'),(246895,'1961-08-12','Uriel','Tomescu','M','1994-04-04'),(246896,'1958-03-14','Francoise','Baik','F','1996-07-24'),(246897,'1960-02-07','Anwar','Madeira','F','1990-07-14'),(246898,'1964-04-22','Xiaopeng','Lovengreen','F','1988-01-17'),(246899,'1958-06-21','Kristin','Alvarado','M','1987-01-15'),(246900,'1964-04-25','Martina','Worfolk','F','1988-10-21'),(246901,'1955-09-11','Khue','Heinisuo','F','1988-05-24'),(246902,'1965-01-27','Shih','Shanbhogue','M','1985-03-25'),(246903,'1963-04-08','Jouni','Acton','M','1988-10-08'),(246904,'1953-05-10','Carrsten','Armand','M','1988-05-28'),(246905,'1960-01-13','LiMin','Aingworth','M','1985-11-14'),(246906,'1958-09-05','Gad','Savasere','M','1988-10-29'),(246907,'1959-01-15','Mong','Stemann','M','1988-12-08'),(246908,'1957-12-09','Junsik','Huttel','M','1987-09-22'),(246909,'1961-02-22','Dines','Fadgyas','F','1985-06-05'),(246910,'1958-03-25','Nirmal','Weedman','F','1989-10-02'),(246911,'1956-07-15','Eishiro','Kaiser','F','1986-01-28'),(246912,'1956-06-24','Nagui','Domenig','M','1993-05-25'),(246913,'1961-08-14','Khaled','Yeung','M','1990-05-30'),(246914,'1962-10-03','Jayesh','Slaats','F','1992-07-31'),(246915,'1953-04-27','Masamitsu','Pollock','F','1985-07-23'),(246916,'1954-11-22','Flemming','Varley','M','1996-08-14'),(246917,'1964-01-03','Kazuhiro','Tsukune','M','1988-03-29'),(246918,'1958-11-24','Ebru','Orlowska','M','1986-05-25'),(246919,'1953-06-02','Menkae','Perin','F','1988-05-13'),(246920,'1960-12-10','Peternela','Mitzlaff','M','1993-02-07'),(246921,'1958-02-21','Adam','Servieres','M','1991-04-18'),(246922,'1959-09-25','Hausi','Zongker','F','1992-03-13'),(246923,'1963-02-17','Foong','Mitsuhashi','M','1990-07-20'),(246924,'1964-02-22','Moheb','Botman','M','1986-11-12'),(246925,'1960-02-07','Owen','Ruemmler','M','1997-09-29'),(246926,'1957-05-30','Marie','Yemenis','F','1989-09-13'),(246927,'1959-05-16','Bedrich','Baig','F','1988-04-14'),(246928,'1957-01-04','Yagil','Demke','M','1987-09-10'),(246929,'1964-02-17','Danil','Ibel','F','1995-11-15'),(246930,'1952-06-27','Kitty','Anguita','F','1986-06-14'),(246931,'1957-09-23','Mayumi','Matzov','M','1986-01-27'),(246932,'1957-11-12','Ibibia','Massonet','F','1991-05-01'),(246933,'1952-11-26','Abdulla','Zongker','F','1996-05-21'),(246934,'1957-05-17','Baziley','Biros','F','1994-01-30'),(246935,'1954-12-23','Kolar','Vernadat','M','1985-09-29'),(246936,'1959-09-02','Fay','Gammage','M','1989-02-13'),(246937,'1958-03-04','Moti','Waschkowski','F','1986-07-13'),(246938,'1964-12-03','Yuchang','Katiyar','F','1991-09-01'),(246939,'1959-07-30','Marlo','Marsiglia','M','1988-12-09'),(246940,'1955-04-03','Takanari','Validov','F','1998-12-21'),(246941,'1962-08-19','Gaurav','Plump','M','1988-06-30'),(246942,'1961-03-20','Qunsheng','Yoshimura','F','1994-04-22'),(246943,'1954-03-20','Lene','Fetvedt','M','1993-12-20'),(246944,'1961-01-16','Lene','Harllee','M','1996-02-03'),(246945,'1952-08-21','Pranas','Mawatari','M','1990-03-20'),(246946,'1962-08-30','Jiakeng','Puppo','F','1987-03-31'),(246947,'1952-02-24','Arvind','Montemayor','M','1986-10-25'),(246948,'1955-08-11','Leaf','Przulj','M','1989-10-28'),(246949,'1953-01-31','Shounak','Vieri','M','1993-01-05'),(246950,'1952-12-03','Odysseas','Azulay','F','1993-10-30'),(246951,'1961-07-14','Parto','DeMori','F','1995-02-14'),(246952,'1956-08-27','Tsvetan','Pettis','M','1991-05-17'),(246953,'1961-04-30','Faiza','Georgakopoulos','M','1988-06-30'),(246954,'1953-09-08','Mack','Nishimukai','M','1986-04-01'),(246955,'1959-08-21','Khue','Gadepally','M','1986-12-28'),(246956,'1962-08-23','Vitali','Kamber','M','1988-11-20'),(246957,'1955-12-06','Juichirou','Gini','F','1986-12-05'),(246958,'1958-04-02','Arvin','Mitzlaff','M','1995-04-08'),(246959,'1952-03-06','Tomoyuki','Lindenbaum','F','1987-01-17'),(246960,'1964-01-12','Yifei','Koprowski','F','1989-02-19'),(246961,'1964-04-24','Rajmohan','Valtorta','M','1997-05-09'),(246962,'1960-09-02','Lidong','Murrill','F','1986-09-30'),(246963,'1956-08-09','Kousuke','Ratnaker','M','1994-01-01'),(246964,'1955-01-26','Tamiya','Gulla','M','1987-05-06'),(246965,'1960-04-04','Kayoko','Schwaller','M','1998-08-23'),(246966,'1953-09-19','Ulf','Piazza','M','1989-03-17'),(246967,'1964-07-13','Shimshon','Vidya','M','1987-04-16'),(246968,'1955-05-20','Hinrich','Angel','F','1992-03-20'),(246969,'1959-07-16','Shaunak','Brookman','F','1991-07-10'),(246970,'1963-02-01','Barry','Kornyak','M','1989-01-27'),(246971,'1957-12-21','Miquel','Kilgour','M','1992-07-25'),(246972,'1960-11-19','Hironoby','Roison','M','1995-07-26'),(246973,'1957-08-23','Mountaz','Imataki','F','1989-02-14'),(246974,'1958-03-02','Khue','Shrader','F','1988-01-26'),(246975,'1954-05-22','Becky','Veldwijk','F','1993-05-17'),(246976,'1954-05-20','JoAnne','Markovitch','M','1988-01-20'),(246977,'1959-12-03','Arup','Gerteisen','M','1988-01-01'),(246978,'1962-06-08','Gal','Rikino','F','1990-01-03'),(246979,'1953-11-25','Youjian','Wuwongse','F','1988-06-05'),(246980,'1953-12-08','Yunming','Schmiedel','F','1994-03-11'),(246981,'1964-01-20','Marsal','Menyhert','M','1992-12-17'),(246982,'1954-10-04','Ramalingam','Belinskaya','F','1995-08-16'),(246983,'1961-05-25','Reuven','Vadhan','M','1986-07-31'),(246984,'1952-04-02','Taizo','Fraisse','M','1987-04-27'),(246985,'1953-12-31','Sukumar','Magliocco','M','1997-05-26'),(246986,'1963-01-29','Luisa','Mawatari','F','1996-01-22'),(246987,'1955-05-31','Khue','Nishimukai','F','1996-10-10'),(246988,'1957-08-30','Ugo','Merkl','F','1991-03-17'),(246989,'1960-04-13','Zhensheng','Dehkordi','F','1987-01-26'),(246990,'1957-08-22','Arch','Peot','M','1985-02-15'),(246991,'1958-02-18','Yucel','Jenevein','M','1986-05-28'),(246992,'1964-09-09','Sanjeeva','Rothenberg','M','1989-09-04'),(246993,'1955-05-19','Along','Denny','M','1994-07-06'),(246994,'1963-07-28','Tomoyuki','Massonet','F','1985-07-15'),(246995,'1964-11-03','Constantijn','Sooriamurthi','M','1988-11-28'),(246996,'1964-02-19','Sanjiv','Perl','F','1985-07-11'),(246997,'1955-11-02','Jaewon','Aloia','M','1985-06-15'),(246998,'1955-09-03','Jungsoon','Aloia','F','1995-11-01'),(246999,'1964-07-13','Lubomir','Lowrie','M','1986-12-12'),(247000,'1956-05-05','Tamiya','Birjandi','M','1987-01-28'),(247001,'1957-07-20','Chuanti','Matzov','M','1985-03-21'),(247002,'1952-06-17','Fuqing','Maliniak','M','1991-08-14'),(247003,'1961-06-19','Inderjeet','Leslie','M','1992-11-05'),(247004,'1955-09-27','Golgen','Unno','M','1995-03-18'),(247005,'1955-05-05','Ayonca','Randt','M','1991-12-07'),(247006,'1962-11-30','Fumiyo','Nitsche','F','1985-07-19'),(247007,'1960-08-06','Ugo','Matzov','M','1990-03-06'),(247008,'1960-11-18','Tsz','Castellani','F','1991-04-09'),(247009,'1964-10-19','Steen','Stranks','M','1995-11-30'),(247010,'1957-12-18','Mohua','Angelopoulos','M','1993-04-24'),(247011,'1956-11-24','Aleksandar','Wilharm','F','1985-12-12'),(247012,'1956-02-29','Koldo','Quittner','F','1987-09-05'),(247013,'1960-12-24','Jaewon','Versino','M','1985-09-19'),(247014,'1953-10-25','Armond','Kaltofen','F','1989-09-02'),(247015,'1952-09-07','Sahrah','Junet','F','1992-06-23'),(247016,'1960-11-08','Berthier','Bellone','M','1985-05-27'),(247017,'1961-04-20','Gro','Oxenboll','M','1992-04-03'),(247018,'1956-12-15','Jacqueline','Fandrianto','M','1987-01-29'),(247019,'1957-01-28','Urs','Panangaden','M','1990-10-27'),(247020,'1962-07-10','Shiv','Rusterholz','M','1986-02-17'),(247021,'1952-07-18','Gor','Irland','M','1990-12-20'),(247022,'1958-04-20','Moti','Danlos','F','1993-06-14'),(247023,'1953-09-22','Masami','Perry','M','1986-02-17'),(247024,'1952-11-11','Hideo','Leaver','F','1987-02-14'),(247025,'1956-08-09','Edwin','Binkley','F','1989-08-05'),(247026,'1959-03-24','Pragnesh','Setiz','M','1986-08-26'),(247027,'1956-12-05','Abdelwaheb','Reinhart','F','1990-03-26'),(247028,'1964-10-04','Uinam','Nooteboom','M','1985-07-07'),(247029,'1959-01-06','Peternela','Stassinopoulos','M','1985-03-15'),(247030,'1958-02-16','Vasiliy','Munawer','M','1986-02-13'),(247031,'1953-03-07','Tristan','Murillo','F','1997-01-10'),(247032,'1963-10-19','Arunas','Denti','M','1991-05-07'),(247033,'1963-02-07','Foong','Gecseg','F','1985-05-08'),(247034,'1961-12-01','Kwangyoen','Chvatal','M','1987-01-15'),(247035,'1954-02-09','Jaques','Randi','F','1987-07-12'),(247036,'1962-09-15','Ekawit','Pepe','M','1986-05-04'),(247037,'1961-10-30','Zhiwei','Boissier','M','1989-08-10'),(247038,'1957-04-10','Shigeu','Eickenmeyer','F','1987-06-02'),(247039,'1955-09-05','Ghassan','Aloia','M','1993-03-20'),(247040,'1956-02-05','Kensei','Copas','F','1993-03-16'),(247041,'1959-03-16','Atilio','Krzyzanowski','F','1985-02-08'),(247042,'1953-07-23','Zhonghua','Sadowsky','M','1995-11-23'),(247043,'1958-04-25','Fai','Bauknecht','F','1998-02-17'),(247044,'1959-05-24','Tsutomu','Monarch','F','1995-05-03'),(247045,'1958-04-01','Masali','Buchter','M','1994-08-10'),(247046,'1952-03-31','Tomoyuki','Schmittgen','F','1989-09-16'),(247047,'1962-07-01','Fuqing','Lundstrom','M','1987-03-01'),(247048,'1953-05-09','Sudhanshu','Conti','F','1990-03-11'),(247049,'1960-04-18','Kannan','Krzyzanowski','M','1987-08-28'),(247050,'1955-03-16','Poornachandra','Gischer','M','1994-02-24'),(247051,'1963-01-30','Khedija','Guerreiro','M','1990-03-21'),(247052,'1964-07-02','Reinhard','Karunanithi','F','1989-07-21'),(247053,'1957-06-14','Dmitri','Dredge','M','1987-03-12'),(247054,'1960-07-05','Kristin','Woycyznski','M','1986-03-06'),(247055,'1955-06-07','Fan','Peris','F','1986-04-18'),(247056,'1953-08-24','Syozo','Figueira','M','1987-12-31'),(247057,'1958-09-16','Maha','Hofstetter','M','1993-09-26'),(247058,'1959-07-01','Moss','Thebaut','M','1988-01-24'),(247059,'1954-02-16','Jahangir','Murtagh','M','1986-12-06'),(247060,'1954-02-02','Pranay','Bamford','F','1986-01-03'),(247061,'1958-04-14','Toshimori','Lorys','F','1990-12-21'),(247062,'1956-06-07','Van','Granlund','F','1990-08-17'),(247063,'1958-09-18','Frederique','Madeira','F','1985-05-05'),(247064,'1955-06-22','Moto','Olivero','M','1991-10-13'),(247065,'1952-04-09','Shakhar','Zedlitz','M','1986-01-08'),(247066,'1956-09-13','Aram','Ranze','M','1987-01-30'),(247067,'1953-08-09','Atreye','Manders','M','1994-11-28'),(247068,'1956-12-07','Mari','Gini','F','1996-10-28'),(247069,'1960-10-17','Tetsurou','Deville','M','1990-05-10'),(247070,'1957-07-04','Siamak','Kornyak','M','1987-08-11'),(247071,'1958-12-16','Remco','Iisaka','M','1987-11-25'),(247072,'1956-03-04','Shir','Picel','M','1985-05-05'),(247073,'1959-03-14','Nectarios','Conti','M','1990-07-16'),(247074,'1954-01-21','Willard','Guerreiro','M','1989-07-12'),(247075,'1959-10-17','Xiong','Lund','M','1992-07-07'),(247076,'1960-02-10','Bernice','Angel','M','1987-09-09'),(247077,'1962-12-23','Hairong','Simmen','F','1993-08-02'),(247078,'1960-09-15','Aral','Fioravanti','F','1991-02-09'),(247079,'1960-05-08','Gennady','Brendel','F','1993-10-20'),(247080,'1955-02-27','Hironoby','Brandsma','M','1992-06-15'),(247081,'1959-05-01','Oddvar','Mandell','M','1991-06-01'),(247082,'1962-12-16','Shuzo','Barbanera','M','1987-02-01'),(247083,'1957-02-17','Minghong','Lundstrom','M','1985-05-21'),(247084,'1953-09-25','Collette','Yurek','M','1986-11-28'),(247085,'1962-05-09','Michaela','Daescu','M','1985-08-08'),(247086,'1952-03-10','Boaz','Mundy','F','1985-03-21'),(247087,'1961-07-21','Pranav','Peroz','M','1987-06-08'),(247088,'1958-05-25','Mahmut','Beeson','F','1995-12-31'),(247089,'1965-01-17','Seongbae','Schahn','M','1992-12-10'),(247090,'1957-10-15','Ronghao','Kawashima','M','1987-07-21'),(247091,'1953-09-10','Idoia','Pardalos','M','1993-01-17'),(247092,'1956-11-29','Mingsen','Muntz','M','1996-07-29'),(247093,'1959-04-26','Zissis','Haumacher','F','1991-03-29'),(247094,'1956-10-20','Zhenhua','Oberman','M','1988-06-10'),(247095,'1956-01-09','Mokhtar','Spataro','M','1992-04-14'),(247096,'1957-12-13','Lihong','Jakobus','F','1991-10-07'),(247097,'1960-04-29','Xinglin','Falco','M','1991-05-23'),(247098,'1956-07-02','Xiong','Aumann','M','1999-10-19'),(247099,'1954-05-08','Jaques','Laurillard','M','1991-10-02'),(247100,'1961-04-27','Ayonca','Suomi','M','1991-01-10'),(247101,'1962-05-20','Rasiah','Baranowski','M','1985-02-10'),(247102,'1954-01-14','Jianhao','Engelmann','F','1997-07-17'),(247103,'1956-09-25','Tomoyuki','Kirkerud','M','1989-08-31'),(247104,'1954-07-03','Jinya','Schnelling','F','1985-09-20'),(247105,'1956-10-12','Peternela','Broomell','M','1988-04-18'),(247106,'1960-03-11','Taiji','Taubman','M','1986-08-27'),(247107,'1963-04-29','Magy','Swist','M','1995-11-08'),(247108,'1953-01-02','Radoslaw','Peres','M','1986-11-04'),(247109,'1959-09-25','Moss','Cairo','M','1985-11-27'),(247110,'1958-05-18','Kensei','Farris','M','1987-04-20'),(247111,'1958-06-30','Augustine','Vidya','M','1991-09-30'),(247112,'1964-02-28','Bodh','Kalsbeek','F','1985-07-12'),(247113,'1963-08-23','Rimon','Klyachko','M','1988-03-30'),(247114,'1960-04-12','Vasilis','Molenkamp','F','1986-08-08'),(247115,'1956-11-23','Yuguang','Chandrasekhar','F','1987-06-26'),(247116,'1955-05-01','Adil','Lambe','F','1986-02-01'),(247117,'1954-09-24','Cedric','Fordan','M','1993-10-08'),(247118,'1954-03-31','Khaled','Panwar','F','1986-07-06'),(247119,'1962-04-24','Tayeb','Schoegge','M','1988-06-08'),(247120,'1954-01-07','Kwangyoen','Madeira','M','1996-01-05'),(247121,'1958-01-07','Ebru','Murtagh','F','1989-12-19'),(247122,'1965-01-23','Xiaobin','Narlikar','F','1992-02-14'),(247123,'1952-05-20','Uriel','Fontan','F','1990-02-09'),(247124,'1961-02-01','Lijie','Lichtner','M','1993-05-22'),(247125,'1958-04-25','Angel','Litecky','M','1987-05-11'),(247126,'1963-12-19','Muzhong','Papastamatiou','F','1988-10-15'),(247127,'1955-07-31','Sadun','Hettesheimer','F','1993-02-08'),(247128,'1953-03-31','Xiaopeng','Chinen','M','1989-10-13'),(247129,'1957-12-08','Guther','Reeken','M','1987-02-01'),(247130,'1961-09-29','Shin','Chorvat','F','1994-08-11'),(247131,'1964-10-02','Sreekrishna','Roisin','M','1987-04-01'),(247132,'1963-04-11','Shakhar','Marwedel','M','1994-07-03'),(247133,'1964-05-08','Hatem','Avouris','M','1995-01-30'),(247134,'1958-05-26','Idoia','Hitomi','M','1993-08-12'),(247135,'1952-12-28','Yaghout','Bage','M','1988-05-25'),(247136,'1952-08-22','Shalesh','Honiden','F','1987-04-05'),(247137,'1952-12-04','Aleksander','Dechter','F','1995-11-21'),(247138,'1954-03-16','Ute','Terwilliger','M','1993-11-16'),(247139,'1957-05-19','Sachin','Ventosa','M','1992-07-06'),(247140,'1959-01-15','Tooru','Sevcikova','M','1992-07-07'),(247141,'1963-06-26','Ulf','Muchinsky','F','1995-05-27'),(247142,'1960-03-30','Sangeeta','Veccia','F','1992-09-12'),(247143,'1959-06-01','Zhanqiu','Menhardt','M','1995-05-30'),(247144,'1962-12-20','Alexius','Karcich','F','1990-07-12'),(247145,'1957-03-18','Chandrasekaran','Dymetman','F','1993-09-29'),(247146,'1960-02-06','Weiye','Vecchi','F','1993-01-28'),(247147,'1961-12-01','Heather','Clouatre','M','1988-04-18'),(247148,'1960-09-30','Elvia','Imataki','M','1985-12-23'),(247149,'1962-12-21','Lalit','Ressouche','M','1987-07-15'),(247150,'1952-02-24','Xiaopeng','Cochrane','M','1986-10-05'),(247151,'1953-03-10','Zeydy','Tramer','F','1994-05-01'),(247152,'1955-07-08','Nevin','Hardjono','M','1995-04-14'),(247153,'1959-10-02','Kazuhiko','Danner','M','1985-06-10'),(247154,'1958-01-24','Serge','Ruther','M','1986-03-09'),(247155,'1960-03-20','Gunilla','Oxenboll','M','1986-10-24'),(247156,'1960-04-01','Toney','Tokunaga','F','1987-03-21'),(247157,'1957-07-25','Gina','Rattan','F','1986-06-07'),(247158,'1959-01-17','Eran','Prampolini','M','1986-01-26'),(247159,'1952-08-02','Lijia','Nergos','F','1993-11-08'),(247160,'1957-09-04','Laurentiu','Perelgut','F','1985-10-09'),(247161,'1964-09-03','Janche','Schwaller','M','1985-08-15'),(247162,'1961-02-26','Sudharsan','Businaro','M','1986-10-14'),(247163,'1956-10-15','Cristinel','Boudaillier','F','1987-01-26'),(247164,'1964-09-23','Parviz','McConalogue','M','1987-08-27'),(247165,'1955-06-16','Zeydy','Kobuchi','M','1989-08-18'),(247166,'1962-06-14','Jolita','Nishimukai','M','1985-07-10'),(247167,'1958-05-13','Elrique','Henders','F','1990-10-29'),(247168,'1955-06-23','Taisook','Barriga','M','1988-03-18'),(247169,'1954-11-20','Yonghong','Sommen','F','1991-04-28'),(247170,'1953-09-21','Wonhee','Lanteri','F','1986-05-21'),(247171,'1958-04-09','Tommaso','Zschoche','M','1988-01-09'),(247172,'1952-10-04','Janche','Arlazarov','M','1990-10-14'),(247173,'1958-10-19','Kristin','Unni','F','1993-05-14'),(247174,'1957-08-15','Mooi','Masada','M','1986-01-24'),(247175,'1958-08-19','Berthier','Verhaegen','F','1990-11-11'),(247176,'1960-05-16','Angus','Wegerle','F','1987-04-24'),(247177,'1952-11-18','Leif','Heiserman','M','1991-01-16'),(247178,'1952-05-19','Eckart','Olivero','M','1985-12-01'),(247179,'1956-10-23','Vitaly','Miake','M','1991-02-28'),(247180,'1953-06-14','Khoa','Ratnaker','M','1997-03-25'),(247181,'1957-05-10','Djenana','Knightly','F','1988-12-10'),(247182,'1960-10-07','Subhada','Baranowski','F','1998-12-18'),(247183,'1964-07-13','Leah','Karunanithi','M','1989-11-13'),(247184,'1963-10-04','Udo','Hofman','F','1986-03-05'),(247185,'1953-01-01','Yishai','Stifter','M','1985-08-15'),(247186,'1960-10-27','Oscar','Maginnis','M','1993-06-18'),(247187,'1952-06-15','Mang','Streng','F','1989-02-01'),(247188,'1960-10-03','Lunjin','Garnham','M','1995-01-01'),(247189,'1958-04-12','Conrado','Tischendorf','F','1993-10-02'),(247190,'1958-09-23','Conal','Coorg','M','1985-12-09'),(247191,'1957-05-22','Saddek','Reutenauer','M','1985-12-23'),(247192,'1960-12-09','Taizo','Kavvadias','F','1986-04-11'),(247193,'1957-09-25','Yongmin','Baaz','M','1993-01-17'),(247194,'1955-07-21','Poornachandra','Farris','F','1993-04-30'),(247195,'1961-10-31','Sahrah','Dratva','M','1986-05-18'),(247196,'1957-05-20','Tuval','Luft','M','1996-11-10'),(247197,'1961-02-02','Kazuhira','Pagter','F','1994-09-03'),(247198,'1952-11-03','Conrado','Zultner','M','1987-04-22'),(247199,'1956-05-10','JoAnna','Hartvigsen','M','1991-05-24'),(247200,'1956-08-17','Zeljko','Langford','F','1986-06-10'),(247201,'1963-09-24','Dung','Brandsma','M','1987-02-24'),(247202,'1964-11-09','Sandeepan','Marsiglia','M','1986-03-27'),(247203,'1963-10-11','Panayotis','Gurbaxani','F','1985-05-08'),(247204,'1961-11-17','Zhensheng','Sidhu','M','1990-06-05'),(247205,'1959-04-23','Akhilish','Renear','M','1988-04-14'),(247206,'1952-11-29','Jordanka','Ishibashi','M','1985-12-24'),(247207,'1963-09-22','Leszek','Schapiro','M','1988-09-05'),(247208,'1958-01-30','King','Denna','M','1985-07-21'),(247209,'1954-09-14','Zsolt','Fiutem','F','1991-03-15'),(247210,'1955-07-26','Guoxiang','Kuzuoka','M','1987-03-26'),(247211,'1956-09-17','Arto','Schahn','M','1987-03-23'),(247212,'1963-10-08','Piyush','Holburn','M','1985-06-07'),(247213,'1962-05-10','Arumugam','Genther','F','1987-02-02'),(247214,'1962-06-15','Radhika','Kamble','F','1991-01-02'),(247215,'1964-05-16','Rimli','Denny','M','1992-10-28'),(247216,'1952-07-11','Georg','Bazzichi','M','1988-09-22'),(247217,'1961-05-11','Lenore','Litvinov','F','1994-05-14'),(247218,'1960-05-19','Hatim','Seuren','F','1992-08-29'),(247219,'1954-11-13','Evgueni','Ratzlaff','F','1992-03-12'),(247220,'1952-11-16','Aimee','Miyakawa','F','1986-04-05'),(247221,'1956-09-03','Demos','Jiang','F','1998-03-21'),(247222,'1960-08-24','Kyoichi','Halloran','F','1988-01-21'),(247223,'1964-02-11','Heather','Biran','M','1986-05-04'),(247224,'1959-06-28','Gunilla','Angiulli','M','1985-04-05'),(247225,'1952-12-05','Alexius','Kobuchi','M','1994-03-24'),(247226,'1958-11-26','Almudena','Pokrovskii','F','1987-02-12'),(247227,'1961-09-08','Christ','Stanger','M','1993-07-04'),(247228,'1953-03-25','Limsoon','Schiper','F','1991-08-30'),(247229,'1962-03-03','Doohun','Papsdorf','F','1993-07-03'),(247230,'1954-09-19','Kasturi','Nollmann','F','1987-02-17'),(247231,'1963-10-24','Byong','Tischendorf','F','1987-03-30'),(247232,'1953-02-12','Mariangiola','Mandelberg','F','1986-02-08'),(247233,'1952-02-22','Marin','Birta','M','1989-09-06'),(247234,'1964-08-03','Adamantios','Walston','M','1990-01-21'),(247235,'1962-01-09','Bluma','Cappelletti','F','1985-03-14'),(247236,'1962-02-01','Mokhtar','Lowrie','F','1992-04-21'),(247237,'1953-05-21','Mohd','Kranzdorf','M','1993-03-25'),(247238,'1958-08-24','Gad','Perri','M','1990-08-18'),(247239,'1964-08-06','Sasan','Tokunaga','F','1987-02-12'),(247240,'1959-09-09','Ipke','Uludag','M','1992-01-29'),(247241,'1962-07-23','Sashi','Ramamoorthy','M','1992-05-08'),(247242,'1954-03-26','Yuping','Katiyar','F','1987-10-04'),(247243,'1964-12-09','IEEE','Munoz','F','1986-11-21'),(247244,'1958-01-10','Khun','Trystram','M','1985-07-17'),(247245,'1964-02-14','Zine','Jervis','F','1994-12-31'),(247246,'1952-05-20','Fan','Beerel','M','1993-01-03'),(247247,'1959-07-18','Hitofumi','Zolotykh','M','1991-03-01'),(247248,'1962-10-27','Laurentiu','Badr','F','1985-06-10'),(247249,'1963-08-15','Shawna','Underwood','F','1989-10-02'),(247250,'1955-10-21','Thodoros','Nittel','M','1986-11-22'),(247251,'1963-03-22','Neelam','Frolund','F','1997-03-04'),(247252,'1963-03-29','Olivera','Esteva','F','1985-07-13'),(247253,'1956-04-15','Shahab','Perfilyeva','F','1990-03-24'),(247254,'1957-01-13','Lunjin','Flanders','F','1991-05-30'),(247255,'1961-08-03','Indrajit','Chandrasekhar','M','1986-11-25'),(247256,'1954-02-13','Patricio','Reutenauer','M','1987-02-24'),(247257,'1958-12-02','Malu','Imataki','M','1991-05-04'),(247258,'1963-08-23','Pantung','Weiland','M','1990-08-23'),(247259,'1964-12-05','Jouko','Koshiba','F','1992-12-22'),(247260,'1953-04-18','Tsuneo','Hardjono','F','1995-08-19'),(247261,'1960-04-11','Pintsang','Kropf','M','1986-08-03'),(247262,'1961-09-05','Manohar','Lorin','M','1990-07-22'),(247263,'1964-08-19','Yakkov','Schach','M','1989-09-16'),(247264,'1963-04-17','Lucian','Gecsel','F','1985-05-06'),(247265,'1962-06-23','Amabile','Luca','M','1985-04-01'),(247266,'1964-05-14','Jordanka','Georg','F','1991-05-28'),(247267,'1956-08-10','Amstein','Yurov','F','1994-04-01'),(247268,'1957-02-12','Nevin','Conti','M','1988-09-12'),(247269,'1957-02-17','Shimshon','Zwicker','M','1992-09-09'),(247270,'1960-09-26','Syozo','Mullainathan','M','1987-11-07'),(247271,'1959-01-15','Noritoshi','Haraldson','M','1985-12-06'),(247272,'1956-11-25','Kankanahalli','Bael','M','1987-10-14'),(247273,'1953-12-31','Ranga','Kilgour','F','1987-08-05'),(247274,'1957-01-15','Jacopo','Marrevee','M','1986-07-10'),(247275,'1959-12-13','Hironoby','Mansanne','M','1989-08-13'),(247276,'1964-12-16','Sorina','Ciolek','F','1989-09-02'),(247277,'1964-04-07','Takanari','Roison','F','1988-09-12'),(247278,'1961-02-19','Huai','Hettesheimer','M','1997-04-28'),(247279,'1957-01-02','Monique','Radwan','F','1986-09-10'),(247280,'1953-05-14','Tianruo','Tetzlaff','F','1994-07-21'),(247281,'1954-07-01','Paddy','Schaft','F','1990-01-25'),(247282,'1958-05-26','Sugwoo','Strooper','M','1986-11-04'),(247283,'1957-01-09','Syozo','Birjandi','F','1986-02-13'),(247284,'1954-07-10','Gina','Otillio','M','1988-07-12'),(247285,'1957-07-25','Utpal','Henders','M','1986-03-06'),(247286,'1964-08-19','Dung','Tramer','F','1987-04-29'),(247287,'1960-06-30','Radhakrishnan','Khasidashvili','M','1991-07-22'),(247288,'1963-10-28','Jaihie','Szmurlo','M','1994-04-10'),(247289,'1960-09-09','Takahiro','Monkewich','F','1987-09-14'),(247290,'1961-03-13','Kasidit','Delgrange','F','1995-03-21'),(247291,'1956-06-09','Kristof','McConalogue','M','1990-05-09'),(247292,'1958-08-26','Eldridge','Erde','M','1991-01-20'),(247293,'1955-01-19','Marsja','Gils','M','1988-01-02'),(247294,'1959-12-28','Arnould','Peltason','F','1992-11-24'),(247295,'1963-09-28','Susanne','Kropatsch','M','1993-01-28'),(247296,'1956-12-18','Rosalie','Reeken','M','1990-11-05'),(247297,'1961-01-12','Masamitsu','Demeyer','M','1991-07-29'),(247298,'1959-12-27','Boaz','Haddadi','F','1986-09-17'),(247299,'1955-12-18','Yinlin','Whitcomb','F','1987-07-15'),(247300,'1958-01-31','Chuanyi','Murillo','M','1996-05-27'),(247301,'1953-07-16','Chriss','Luke','M','1986-07-06'),(247302,'1963-01-06','Youssef','Gist','M','1992-03-23'),(247303,'1955-06-25','Somnath','Choobineh','F','1989-02-17'),(247304,'1958-01-08','Utz','McAffer','M','1985-03-25'),(247305,'1960-05-17','Stafford','Motley','M','1991-08-22'),(247306,'1953-11-26','Berry','Rosaz','F','1986-11-24'),(247307,'1963-07-07','Georgi','DeMori','M','1991-08-14'),(247308,'1958-04-17','Berry','Cappelletti','M','1988-08-16'),(247309,'1958-11-13','Tsuneo','Gajiwala','F','1993-11-24'),(247310,'1963-07-14','Changho','Farris','F','1985-07-04'),(247311,'1954-06-14','Pranay','Bolsens','F','1985-03-20'),(247312,'1953-06-05','Atreyi','Parfitt','M','1987-02-22'),(247313,'1956-07-13','Yonghoan','Eiron','M','1991-12-09'),(247314,'1956-03-25','Rutger','Chartres','M','1993-12-01'),(247315,'1955-07-20','Fei','Lorho','M','1988-08-06'),(247316,'1962-05-29','Taiji','Roccetti','M','1987-07-03'),(247317,'1963-09-03','Elvis','Liedekerke','M','1990-02-09'),(247318,'1953-10-20','Sarita','Baek','M','1986-12-19'),(247319,'1958-10-10','Sachio','Nooteboom','M','1994-02-06'),(247320,'1964-11-19','Jiang','Heemskerk','M','1986-09-16'),(247321,'1958-04-16','Yurij','Back','M','1994-01-26'),(247322,'1952-10-26','Samphel','Biran','M','1987-08-12'),(247323,'1954-03-29','Shaz','Godskesen','M','1987-07-05'),(247324,'1958-09-03','Kristen','Zaccaria','M','1991-12-18'),(247325,'1963-10-31','Zsolt','Matzov','M','1990-01-16'),(247326,'1956-01-17','Weidon','Schmezko','M','1989-09-08'),(247327,'1953-04-20','Navid','Itzigehl','M','1989-09-24'),(247328,'1957-11-05','Mircea','Perng','F','1989-10-04'),(247329,'1955-08-17','Syozo','Boyle','M','1988-11-04'),(247330,'1962-09-16','Adam','McFarlan','M','1990-07-21'),(247331,'1952-12-28','Lucian','Farris','F','1987-03-20'),(247332,'1953-01-10','Hugo','Gerlach','M','1988-07-28'),(247333,'1964-12-23','Elvia','Dulay','F','1991-11-24'),(247334,'1956-12-31','Amalendu','Birta','F','1986-03-18'),(247335,'1953-01-11','Dante','Bottner','M','1988-05-14'),(247336,'1954-08-28','Cheong','Nitto','M','1989-05-27'),(247337,'1964-03-09','Yoshimitsu','Kropp','F','1991-01-25'),(247338,'1954-06-03','Giri','Pardalos','M','1987-06-05'),(247339,'1956-02-29','Gladys','Vidya','F','1987-02-18'),(247340,'1963-09-04','Shichao','Zaiane','F','1987-02-28'),(247341,'1959-09-27','Cathie','Brlek','F','1988-02-03'),(247342,'1959-09-18','Pramod','Munoz','F','1986-04-30'),(247343,'1960-02-19','Kasidit','Plavsic','F','1987-08-23'),(247344,'1958-10-29','Marsal','Nittel','F','1988-08-12'),(247345,'1957-04-04','Shooichi','Angiulli','F','1985-10-23'),(247346,'1959-11-02','Shan','Peyn','M','1994-10-10'),(247347,'1960-01-19','Renee','Axelband','M','1993-11-29'),(247348,'1962-10-02','Bangqing','Lanzelotte','F','1999-01-30'),(247349,'1963-08-06','Greger','Baer','M','1988-01-06'),(247350,'1962-12-19','Parviz','Vieri','M','1990-06-17'),(247351,'1962-04-11','Zhaofang','Cappelli','M','1986-05-04'),(247352,'1963-03-29','Bernice','Luca','F','1993-12-02'),(247353,'1956-10-23','Munir','Stentiford','M','1992-12-31'),(247354,'1963-08-18','Munehiko','Wursthorn','F','1988-02-18'),(247355,'1952-07-17','Chenye','Koyama','M','1994-06-28'),(247356,'1961-07-18','Tadahiko','Pleszkun','M','1988-01-26'),(247357,'1953-07-13','Geoffry','Badache','M','1996-01-16'),(247358,'1955-01-27','Aluzio','Chenney','M','1992-02-18'),(247359,'1960-03-12','Tru','Pezzoli','F','1992-05-15'),(247360,'1954-03-17','Saeed','Schurmann','M','1993-12-02'),(247361,'1960-05-13','Adit','Glinert','F','1986-02-04'),(247362,'1955-08-11','Junichi','Gewali','F','1993-05-11'),(247363,'1959-12-10','Pramod','Luby','F','1985-07-24'),(247364,'1957-10-01','Krister','Lunn','F','1993-09-25'),(247365,'1959-11-16','Garnet','Negoita','M','1995-06-16'),(247366,'1959-12-02','Leucio','Hammerschmidt','M','1991-08-31'),(247367,'1963-10-05','Karsten','Angot','F','1992-12-12'),(247368,'1956-09-17','Tiina','Straney','M','1985-03-10'),(247369,'1955-09-05','Renee','Swen','M','1989-03-16'),(247370,'1964-07-20','Navin','Sgarro','F','1988-03-21'),(247371,'1964-11-12','Khalid','Oppitz','M','1988-06-04'),(247372,'1960-10-08','Xinglin','Schahn','M','1986-03-22'),(247373,'1953-12-09','Hailing','Yavatkar','M','1996-12-23'),(247374,'1955-06-25','Mooi','Dalphin','M','1991-12-13'),(247375,'1963-12-25','Troy','Scharstein','M','1986-12-03'),(247376,'1961-04-01','Selwyn','Simmel','M','1991-10-20'),(247377,'1953-08-13','Yurij','Bondorf','M','1988-03-30'),(247378,'1960-03-29','Flemming','Dusink','M','1991-04-12'),(247379,'1964-04-14','Shem','Suomi','F','1986-07-18'),(247380,'1963-01-24','Anestis','Plump','M','1985-05-30'),(247381,'1957-06-12','Brewster','Reistad','F','1993-04-11'),(247382,'1956-03-24','Amabile','Daescu','M','1989-06-01'),(247383,'1956-09-01','Mabo','Dalton','M','1985-04-07'),(247384,'1953-01-23','Zhigen','Junet','M','1989-05-02'),(247385,'1959-08-20','Francoise','Uchoa','M','1990-12-02'),(247386,'1955-11-25','Mayuri','Rabehasaina','M','1989-10-05'),(247387,'1959-01-22','Xiaoheng','Garnick','M','1985-02-23'),(247388,'1963-01-07','Reinhold','Parhami','M','1985-02-04'),(247389,'1957-10-19','Utz','Azuma','F','1990-08-27'),(247390,'1956-02-05','Achilleas','Zucker','M','1985-09-20'),(247391,'1953-09-18','Hironobu','Tetzlaff','M','1990-11-15'),(247392,'1955-10-11','Erzsebet','Hinsberger','F','1991-05-31'),(247393,'1963-09-14','Rosalyn','Siprelle','M','1990-07-30'),(247394,'1957-03-17','Leen','Kolinko','M','1997-08-03'),(247395,'1955-07-06','Xiaoshan','Gargeya','F','1988-09-14'),(247396,'1952-11-16','Wonhee','Perly','F','1997-04-24'),(247397,'1957-09-04','Sachin','Valiente','F','1989-09-19'),(247398,'1964-12-23','Emdad','Shanbhogue','F','1991-01-24'),(247399,'1960-03-22','Kiyomitsu','Reeker','F','1994-01-12'),(247400,'1952-08-11','Huei','Chappelet','M','1985-04-22'),(247401,'1953-09-21','Sudharsan','Iivonen','M','1987-07-22'),(247402,'1953-07-15','Mart','Ermel','M','1988-10-16'),(247403,'1958-12-20','Srinidhi','Gerlach','M','1990-04-23'),(247404,'1957-09-01','Sven','Perez','M','1994-10-07'),(247405,'1957-07-19','Barton','Gyorkos','M','1985-06-21'),(247406,'1958-11-20','Vishu','Keohane','M','1989-10-23'),(247407,'1963-11-30','Dante','Flexer','M','1990-06-23'),(247408,'1954-10-08','Aamod','Perez','F','1987-11-06'),(247409,'1960-08-26','Aloke','Condotta','M','1989-05-11'),(247410,'1955-03-07','Arif','Spataro','M','1985-08-11'),(247411,'1955-04-04','Anyuan','Hedayat','M','1985-02-14'),(247412,'1954-03-05','Jaihie','Brodie','F','1986-09-01'),(247413,'1959-01-22','Uriel','Spinelli','M','1986-01-29'),(247414,'1957-04-12','Adin','Rodham','M','1990-09-24'),(247415,'1960-08-05','Fay','Basagni','F','1998-07-23'),(247416,'1956-08-23','Jixiang','Garrabrants','M','1987-05-30'),(247417,'1964-11-21','Zito','Keustermans','F','1987-07-03'),(247418,'1953-08-26','Kensyu','Pokrovskii','F','1990-03-08'),(247419,'1957-07-26','Chriss','Gulik','M','1991-07-11'),(247420,'1957-06-02','Nechama','Merey','F','1993-01-23'),(247421,'1963-05-25','Yurij','Granlund','M','1988-05-18'),(247422,'1963-02-24','Mabry','Vecchi','M','1986-04-13'),(247423,'1964-07-26','Jaana','Luon','M','1994-05-21'),(247424,'1962-12-02','Eldridge','Jullig','M','1990-06-07'),(247425,'1964-09-27','Chinhyun','Makinen','M','1996-03-08'),(247426,'1958-05-04','Arvin','Berztiss','F','1987-01-28'),(247427,'1952-04-01','Uinam','Schaaf','F','1987-07-28'),(247428,'1954-03-08','Parke','Hofstetter','M','1992-04-26'),(247429,'1955-01-18','Lorien','Shrader','M','1996-06-01'),(247430,'1959-11-21','Przemyslawa','Farrag','F','1988-01-23'),(247431,'1956-03-31','Stabislas','Argence','M','1987-03-13'),(247432,'1963-10-07','Atreyi','Papastamatiou','F','1993-01-15'),(247433,'1964-11-30','Shigeo','Jansch','F','1998-02-09'),(247434,'1954-02-08','Yoshinari','Horswill','F','1986-10-10'),(247435,'1957-05-21','Atreyi','Peron','F','1988-10-14'),(247436,'1964-06-30','Yurij','Engberts','M','1986-01-08'),(247437,'1955-08-31','King','Stamatiou','F','1989-10-17'),(247438,'1954-01-21','Giri','Neiman','M','1992-03-18'),(247439,'1956-06-15','Mitsuyuki','Snyers','F','1995-09-06'),(247440,'1958-08-23','Giri','Bierman','F','1997-09-15'),(247441,'1958-05-28','Renee','Christianini','F','1997-08-22'),(247442,'1952-08-09','Mantis','Fordan','M','1988-04-20'),(247443,'1956-03-16','Ramya','Suomi','M','1987-06-16'),(247444,'1956-03-10','Georgi','Tsukune','M','1993-03-24'),(247445,'1962-10-19','Bingning','Rijckaert','M','1998-11-27'),(247446,'1952-07-18','Paddy','Comte','M','1986-03-21'),(247447,'1965-01-28','Tzu','Bakhtari','M','1994-03-18'),(247448,'1963-06-15','Kyoichi','Przulj','M','1992-11-19'),(247449,'1952-03-19','Anneli','Percebois','M','1986-11-19'),(247450,'1962-06-01','Rosalie','Zockler','M','1985-10-02'),(247451,'1964-09-21','Ipke','Lamba','M','1991-12-23'),(247452,'1964-11-27','Tomofumi','Besancenot','M','1986-11-30'),(247453,'1955-10-29','Khoa','Flasterstein','M','1988-07-26'),(247454,'1960-09-22','Ramachenga','Salverda','F','1986-01-30'),(247455,'1960-01-21','Oscal','Remmele','M','1989-09-17'),(247456,'1965-01-16','Masako','Bahk','F','1991-11-27'),(247457,'1960-10-03','Masami','Matzke','F','1992-07-19'),(247458,'1953-04-02','Minghong','Monkewich','M','1985-08-04'),(247459,'1963-03-02','Khalil','Krybus','F','1990-12-28'),(247460,'1956-02-26','Arup','Koshino','F','1990-06-26'),(247461,'1959-05-02','Munenori','Jeong','M','1989-01-28'),(247462,'1961-08-21','Mayuko','Kolinko','F','1986-03-26'),(247463,'1960-12-18','Sariel','Businaro','M','1989-01-11'),(247464,'1959-04-21','Hitomi','Percebois','F','1987-07-28'),(247465,'1958-12-01','Hatsukazu','Rouquie','M','1986-10-28'),(247466,'1957-11-14','Goh','Sury','M','1987-06-12'),(247467,'1957-01-12','Hairong','Christ','M','1985-10-15'),(247468,'1957-04-24','Jiann','Kaelbling','M','1990-08-12'),(247469,'1962-09-07','Poornachandra','Spelt','M','1987-04-09'),(247470,'1956-04-15','Mountaz','Mansanne','F','1986-01-22'),(247471,'1956-07-28','Sajjan','Panwar','F','1986-11-02'),(247472,'1952-05-05','Mayuko','Rossi','M','1985-02-15'),(247473,'1959-02-05','Berto','Jeansoulin','M','1987-10-24'),(247474,'1964-06-01','Hisao','Wilfing','F','1990-05-12'),(247475,'1955-11-15','Krisda','Zlotek','F','1993-10-19'),(247476,'1963-09-07','Felicidad','Khamsi','F','1989-09-19'),(247477,'1952-08-24','Alenka','Kropp','M','1988-03-07'),(247478,'1953-07-31','Yongmin','Negoita','F','1991-03-11'),(247479,'1954-03-02','Guenter','Terlouw','M','1989-01-01'),(247480,'1963-07-08','Maren','Yurek','F','1991-10-26'),(247481,'1963-09-22','Vidar','Heyers','M','1988-05-28'),(247482,'1957-04-23','Frederique','Berendt','M','1986-07-10'),(247483,'1960-02-13','Tianruo','Beetstra','F','1986-09-16'),(247484,'1957-12-19','Ute','Weedman','F','1988-06-10'),(247485,'1955-04-02','Mrinalini','Luby','F','1987-04-05'),(247486,'1957-07-02','Marsha','Baik','F','1993-06-03'),(247487,'1956-07-28','Kazuhira','Rando','M','1993-11-14'),(247488,'1955-04-06','Rildo','Riesenhuber','F','1995-11-14'),(247489,'1964-01-09','Suvo','Nannarelli','M','1985-07-28'),(247490,'1960-12-28','Chrisa','Ravishankar','F','1990-05-04'),(247491,'1958-08-07','Patricia','Himler','M','1986-11-27'),(247492,'1956-10-23','Nevio','Maierhofer','M','1995-10-29'),(247493,'1960-03-28','Ebbe','Emmerich','M','1985-11-21'),(247494,'1963-07-07','Hidde','Plavsic','M','1995-09-30'),(247495,'1962-01-30','Dharmaraja','Himler','M','1988-03-24'),(247496,'1956-01-18','Adel','Sullins','M','1989-01-27'),(247497,'1964-02-05','Temple','Perez','M','1985-06-15'),(247498,'1957-01-10','Munehiko','Soicher','F','1989-07-16'),(247499,'1955-07-05','Sasan','Kaiserswerth','M','1990-03-13'),(247500,'1962-03-27','Izaskun','Ullian','M','1989-03-05'),(247501,'1955-10-22','Sadegh','Schlenzig','M','1986-05-25'),(247502,'1953-05-14','Yinlin','Iivonen','M','1985-08-10'),(247503,'1955-10-04','Jeong','Setia','M','1991-06-15'),(247504,'1956-11-09','Froduald','Stanger','M','1986-05-30'),(247505,'1960-07-21','Muneo','Gladwell','M','1995-06-12'),(247506,'1964-06-13','Oscal','Pavlopoulou','M','1988-09-05'),(247507,'1957-12-26','Mack','Docker','F','1987-01-13'),(247508,'1959-02-20','Adel','Siksek','F','1987-06-09'),(247509,'1953-07-15','Dinah','Jiafu','F','1994-04-12'),(247510,'1958-09-21','Sanjit','Lorcy','M','1985-10-22'),(247511,'1954-11-11','Padma','Goodrum','M','1989-05-15'),(247512,'1958-01-04','Navid','Figueira','F','1990-09-10'),(247513,'1954-03-28','Berthier','Rullman','F','1991-04-04'),(247514,'1952-05-03','Martina','Zobel','F','1994-12-01'),(247515,'1962-08-08','Ramachenga','Khalil','F','1986-01-11'),(247516,'1960-03-11','Berto','Hopewell','F','1988-07-24'),(247517,'1964-08-11','Yuqun','Moffat','F','1991-01-20'),(247518,'1955-04-12','Yefim','Siprelle','F','1986-05-16'),(247519,'1953-04-23','Hatim','Demian','M','1992-08-23'),(247520,'1961-04-25','Giao','Ghelli','M','1985-03-14'),(247521,'1956-11-01','Mack','Lores','F','1989-04-07'),(247522,'1959-01-03','Xiaocheng','Soloway','M','1987-10-21'),(247523,'1956-05-09','Sushant','Kornyak','F','1988-05-30'),(247524,'1959-10-12','Edwin','Conia','M','1985-07-02'),(247525,'1956-10-20','Ranga','Apsitis','M','1990-04-07'),(247526,'1963-05-16','Sadok','Peha','M','1986-07-03'),(247527,'1964-06-02','Rildo','Jonsson','F','1995-11-18'),(247528,'1952-09-28','Greger','Dymetman','F','1992-12-15'),(247529,'1958-05-14','Jingling','Nannarelli','F','1991-10-27'),(247530,'1963-04-12','Vidar','Macedo','M','1991-08-27'),(247531,'1964-01-15','Shahaf','Vilarrasa','M','1991-05-07'),(247532,'1960-10-26','Nectarios','Straney','M','1988-04-10'),(247533,'1954-10-23','Danai','Tokunaga','M','1994-04-12'),(247534,'1954-03-04','Eran','Gulak','F','1989-03-27'),(247535,'1961-05-22','Zhongwei','Thorelli','M','1987-05-19'),(247536,'1963-03-19','Syozo','Carrere','M','1986-08-28'),(247537,'1954-11-14','Muzhong','Eldridge','M','1988-01-28'),(247538,'1953-09-24','Fatemeh','Verspoor','F','1988-08-13'),(247539,'1956-01-07','Mona','Famili','M','1997-12-10'),(247540,'1955-08-26','Parviz','Murthy','F','1985-08-27'),(247541,'1955-11-29','Heejo','Bednarek','F','1985-04-18'),(247542,'1956-12-23','Taisook','Miara','M','1995-09-28'),(247543,'1960-04-02','Kellie','Orlowski','M','1985-12-20'),(247544,'1960-02-12','Sanjoy','Wossner','M','1992-12-17'),(247545,'1956-10-14','Hongzue','Wynblatt','F','1990-04-17'),(247546,'1955-12-10','Froduald','Markovitch','M','1993-01-24'),(247547,'1953-10-27','Katsuyuki','Fetvedt','F','1990-01-19'),(247548,'1953-04-07','Giri','Majewski','M','1992-01-09'),(247549,'1960-01-07','Zvonko','Zuberek','F','1996-06-13'),(247550,'1960-03-20','Stamatina','Farrar','M','1987-02-07'),(247551,'1960-03-21','Kristian','Boyle','M','1988-10-12'),(247552,'1962-09-19','Lubomir','Joslin','M','1990-02-27'),(247553,'1953-10-25','Elzbieta','Fadgyas','F','1989-03-11'),(247554,'1963-01-07','Isamu','Jumpertz','F','1996-05-21'),(247555,'1959-01-27','Jaewon','Mikschl','F','1995-02-09'),(247556,'1953-08-08','Narain','Impagliazzo','M','1993-05-21'),(247557,'1961-08-05','Yurii','Mikschl','M','1985-05-12'),(247558,'1956-03-01','Chriss','Oxenboll','F','1987-05-07'),(247559,'1953-09-06','Yechezkel','Szilard','M','1985-04-22'),(247560,'1958-07-11','Gonzalo','Marrevee','F','1989-02-26'),(247561,'1958-04-16','Spyrose','Pettey','F','1993-03-06'),(247562,'1964-12-31','True','Maliniak','M','1993-01-04'),(247563,'1958-08-29','Ziyad','Ghemri','F','1986-06-08'),(247564,'1954-09-12','Douadi','Zschoche','F','1990-08-21'),(247565,'1962-01-20','Constantijn','Apsitis','M','1994-05-07'),(247566,'1962-07-03','Spyrose','Yetim','M','1991-12-27'),(247567,'1961-04-21','Nagui','Stifter','F','1989-11-26'),(247568,'1955-04-07','Hideo','Kadhim','M','1996-01-21'),(247569,'1953-04-30','Toshimori','Cesareni','F','1986-11-26'),(247570,'1963-12-17','Adhemar','Llado','M','1990-05-14'),(247571,'1963-03-08','Sanjeeva','Ranai','F','1993-01-02'),(247572,'1964-11-12','Lucian','Suessmith','F','1987-11-23'),(247573,'1960-07-27','Indrajit','Puoti','M','1999-07-05'),(247574,'1961-03-08','Kaijung','Baba','M','1994-06-15'),(247575,'1959-12-03','Hiroyasu','Muhlberg','M','1986-09-24'),(247576,'1960-02-09','Stabislas','Kumaresan','F','1994-10-25'),(247577,'1952-04-26','Yuqun','Pileggi','M','1987-12-01'),(247578,'1955-10-21','Sudhanshu','Luef','M','1993-04-08'),(247579,'1961-01-21','Nechama','Rossi','F','1997-06-03'),(247580,'1956-03-27','Eirik','Peris','F','1986-11-23'),(247581,'1962-05-24','Huei','Baby','M','1987-11-26'),(247582,'1958-04-10','Lidong','Penttonen','F','1989-03-22'),(247583,'1964-03-28','Mong','Bahk','M','1988-02-12'),(247584,'1954-03-08','Jinxi','Wynblatt','M','1993-07-06'),(247585,'1963-06-17','Ingemar','Basagni','M','1986-09-01'),(247586,'1954-02-18','Isaac','Hashii','M','1991-01-13'),(247587,'1959-11-06','Hironobu','Feldmann','M','1986-02-23'),(247588,'1959-04-30','Huican','Bierman','M','1995-12-15'),(247589,'1956-02-26','Uzi','Swick','M','1988-03-05'),(247590,'1955-09-16','Venkatesan','Chinen','F','1987-07-12'),(247591,'1954-07-04','Carrsten','Erva','M','1989-07-16'),(247592,'1959-08-25','Somnath','Escriba','F','1992-06-07'),(247593,'1955-06-15','Claude','Schusler','F','1989-01-09'),(247594,'1952-09-10','Paraskevi','Showalter','M','1986-02-17'),(247595,'1964-08-26','Munenori','Lambe','M','1988-11-16'),(247596,'1955-06-17','Jenwei','Georgakopoulos','F','1990-02-04'),(247597,'1957-10-01','JoAnna','Ambroszkiewicz','F','1988-05-07'),(247598,'1954-02-26','Shigeu','Xiaoshan','M','1998-08-26'),(247599,'1956-08-27','Wonhee','Ramsak','M','1991-10-08'),(247600,'1961-10-04','Dietrich','Mullainathan','M','1992-05-26'),(247601,'1962-08-02','Susanta','Anido','M','1985-08-08'),(247602,'1960-04-01','Nectarios','Keustermans','M','1987-08-03'),(247603,'1954-09-02','Kyoichi','Baak','M','1991-06-28'),(247604,'1955-03-03','Jouko','Himler','M','1997-01-11'),(247605,'1961-09-25','Filipp','Lamparter','F','1994-04-15'),(247606,'1953-05-24','Parto','Rosaz','F','1995-07-19'),(247607,'1960-08-13','Emran','Mamelak','F','1985-12-04'),(247608,'1958-09-18','Hsiangchu','Zaumen','M','1993-09-12'),(247609,'1963-09-13','Chinho','Perko','F','1991-07-24'),(247610,'1958-11-27','Gurbir','Spelt','M','1990-06-12'),(247611,'1961-04-08','Surveyors','Showalter','M','1991-11-26'),(247612,'1965-01-04','Chiranjit','Constantine','F','1988-07-26'),(247613,'1956-05-14','Kazuhiro','Atchley','M','1989-06-18'),(247614,'1958-12-04','Teruyuki','Gronowski','M','1998-02-18'),(247615,'1963-10-06','Koichi','Lindqvist','M','1989-11-18'),(247616,'1960-04-15','Thanasis','Atchley','F','1987-12-27'),(247617,'1952-12-02','Kazuhiko','Pero','F','1990-10-12'),(247618,'1952-03-22','Shahaf','Chinin','M','1994-02-24'),(247619,'1964-02-09','Kauko','Farrag','M','1993-07-17'),(247620,'1964-04-20','Pohua','Fontan','F','1985-05-12'),(247621,'1953-09-18','Jungsoon','Fendler','F','1992-10-24'),(247622,'1954-09-17','Renee','Kranzdorf','M','1990-10-01'),(247623,'1961-09-21','Guadalupe','Mapelli','F','1987-08-25'),(247624,'1954-06-19','Aamer','Dulli','F','1990-03-06'),(247625,'1960-01-24','Anoosh','Uhrik','F','1986-01-03'),(247626,'1960-08-26','Sushant','Hasenauer','F','1989-08-04'),(247627,'1962-03-27','Sigeru','Gyorkos','M','1989-05-07'),(247628,'1964-10-09','Udi','Valiente','M','1992-11-06'),(247629,'1963-06-22','Genevieve','Kawashimo','F','1988-07-16'),(247630,'1961-04-11','Chenyi','Isaac','F','1988-10-21'),(247631,'1959-01-02','Naraig','Ghandeharizadeh','M','1991-09-05'),(247632,'1955-07-30','Remzi','Binkley','M','1993-04-20'),(247633,'1964-01-24','Tonny','Rosis','F','1992-01-17'),(247634,'1955-02-13','Shiv','Axelband','F','1987-01-28'),(247635,'1956-03-06','Chenyi','Hiltgen','M','1991-10-15'),(247636,'1956-02-23','Jaques','Picel','M','1997-03-04'),(247637,'1959-05-18','Alejandro','Bamford','M','1990-06-12'),(247638,'1963-07-16','Christ','Siksek','M','1986-04-21'),(247639,'1958-02-19','Unal','Boissier','M','1989-02-05'),(247640,'1964-09-18','Saeko','Jeong','F','1994-04-22'),(247641,'1957-12-10','Lijia','Rotem','M','1992-01-31'),(247642,'1956-10-28','Kannan','Breugel','M','1990-04-26'),(247643,'1957-05-30','Jeanne','Erde','M','1993-09-14'),(247644,'1960-02-13','Tamiya','Orsini','F','1988-06-14'),(247645,'1955-05-29','Feiyu','Sundgren','M','1988-07-30'),(247646,'1964-02-15','Ortrun','Zweizig','M','1986-02-12'),(247647,'1954-05-06','Anyuan','Matzel','M','1991-11-07'),(247648,'1962-05-19','Bodh','Xiaoshan','F','1989-08-26'),(247649,'1959-01-29','Bilhanan','Nitsch','M','1987-11-12'),(247650,'1962-07-09','Jiang','Naumovich','F','1988-02-01'),(247651,'1962-09-26','Anyuan','Rusmann','F','1992-08-26'),(247652,'1963-04-05','Valery','Ramras','M','1985-12-06'),(247653,'1961-02-21','Jeong','Chaudhuri','F','1987-10-28'),(247654,'1953-01-14','Arie','Poulakidas','F','1991-05-03'),(247655,'1952-11-22','Alain','Neimat','M','1992-06-17'),(247656,'1952-08-25','Maik','Perna','M','1990-02-26'),(247657,'1956-10-21','Shushma','Krider','M','1993-03-12'),(247658,'1955-11-17','Sushant','Honglei','F','1998-07-23'),(247659,'1964-06-29','Amalendu','Kornyak','M','1988-01-08'),(247660,'1957-10-10','Jingling','Bratten','M','1991-09-07'),(247661,'1952-12-06','Khue','Sabnani','M','1990-04-19'),(247662,'1964-12-03','Shigenori','Ulupinar','F','1997-07-18'),(247663,'1964-08-25','Kiam','Leonhardt','F','1988-07-09'),(247664,'1964-04-26','Basant','Nanard','F','1989-03-22'),(247665,'1961-08-27','Huai','Koyama','F','1987-10-02'),(247666,'1956-09-28','Niranjan','Senzako','F','1986-06-11'),(247667,'1953-08-18','Pranjal','Egerstedt','F','1986-09-06'),(247668,'1958-04-04','Barton','Maksimenko','F','1992-02-10'),(247669,'1961-10-19','Hatem','Pramanik','M','1988-01-21'),(247670,'1956-04-19','Persi','Famili','M','1985-06-05'),(247671,'1964-07-04','Mizuhito','Varman','M','1992-03-20'),(247672,'1956-10-17','Doohun','Avouris','M','1991-10-30'),(247673,'1959-09-09','Bodo','Terlouw','F','1990-10-02'),(247674,'1959-04-20','Teunis','Angelopoulos','M','1987-08-07'),(247675,'1954-01-01','Toong','Stemann','M','1988-10-06'),(247676,'1956-09-20','Shooichi','McClure','F','1987-02-24'),(247677,'1953-03-18','Weidon','Kavvadias','M','1985-03-06'),(247678,'1953-07-03','Vugranam','Khalid','M','1985-08-11'),(247679,'1956-09-07','Claudi','Geffroy','M','1990-11-25'),(247680,'1958-09-28','Garnet','Masamoto','M','1986-02-25'),(247681,'1955-10-22','Alejandra','Muniz','F','1986-08-21'),(247682,'1964-07-01','Mabhin','Narahari','M','1987-12-06'),(247683,'1960-06-14','Georg','Nastansky','M','1997-07-01'),(247684,'1963-08-17','Hsiangchu','Furudate','F','1986-04-08'),(247685,'1957-02-16','Rutger','Lores','M','1985-02-07'),(247686,'1963-03-29','Mariangiola','Chepyzhov','F','1989-04-04'),(247687,'1956-02-05','Oscar','Lovengreen','F','1989-10-24'),(247688,'1964-09-02','Genki','Bahi','M','1995-07-20'),(247689,'1954-12-18','Gennadi','Fadgyas','F','1985-08-28'),(247690,'1964-04-14','Aksel','Teitelbaum','M','1985-06-15'),(247691,'1955-07-28','Mechthild','Oberman','F','1986-11-15'),(247692,'1960-09-17','Uta','Caine','M','1993-02-27'),(247693,'1960-12-24','Fumiya','Baer','F','1987-08-06'),(247694,'1959-12-04','Sachio','Schach','F','1988-02-20'),(247695,'1958-03-28','Shahar','Leppanen','M','1993-02-19'),(247696,'1963-01-21','Larisa','Stamatiou','M','1991-03-14'),(247697,'1954-08-15','Tesuro','VanScheik','M','1989-07-16'),(247698,'1959-06-03','Indrajit','Erez','M','1991-06-21'),(247699,'1962-03-10','Arvind','Sewelson','F','1991-02-09'),(247700,'1958-10-18','Kristian','Radivojevic','M','1988-01-15'),(247701,'1952-06-18','Hironoby','Lores','M','1991-04-18'),(247702,'1955-04-14','Elzbieta','Vidal','M','1988-04-08'),(247703,'1960-05-13','Serge','Bhattacharjee','M','1989-08-10'),(247704,'1952-08-22','Juichirou','Trumbly','M','1992-03-03'),(247705,'1959-12-12','Jasminko','Slaats','M','1996-09-27'),(247706,'1953-01-05','Goa','Sethi','M','1985-04-05'),(247707,'1961-12-03','Xinglin','Niizuma','F','1987-05-27'),(247708,'1953-11-10','Armond','Hambrick','M','1993-09-04'),(247709,'1956-05-10','Kristinn','Demir','F','1996-05-02'),(247710,'1963-11-07','Jeanne','Callaway','F','1987-10-25'),(247711,'1956-11-02','Bojan','Restivo','M','1993-11-06'),(247712,'1963-01-01','Xiadong','Litvinov','M','1987-12-18'),(247713,'1958-07-20','Utz','Tramer','F','1986-05-05'),(247714,'1955-12-27','Vivian','Swist','M','1988-02-21'),(247715,'1955-06-04','Harjit','Scharstein','M','1988-04-18'),(247716,'1955-02-09','Gonzalo','Lundstrom','F','1998-04-18'),(247717,'1964-09-02','Jiakeng','Wossner','M','1990-09-04'),(247718,'1954-04-27','Toshimori','Murthy','M','1998-08-16'),(247719,'1964-12-12','Prasadram','Sidou','M','1990-08-13'),(247720,'1955-07-08','Bouchung','Kaiser','F','1990-03-13'),(247721,'1963-10-07','Kasturi','Auyong','F','1985-11-11'),(247722,'1953-02-07','Roselyn','Molenkamp','M','1987-01-16'),(247723,'1962-02-09','Conal','Deyuan','F','1985-07-16'),(247724,'1962-10-22','Surveyors','Ramamoorthy','M','1985-07-10'),(247725,'1961-11-17','Vidar','Trumbly','M','1994-07-13'),(247726,'1957-12-12','Fumiyo','Wilfing','F','1995-07-05'),(247727,'1958-08-07','Marin','Schiper','M','1991-11-01'),(247728,'1952-05-22','Marit','Muntz','M','1992-12-12'),(247729,'1952-10-07','Filipp','Morris','F','1986-12-04'),(247730,'1963-05-07','Dhritiman','Riesenhuber','F','1990-05-17'),(247731,'1955-06-30','Khatoun','Kopetz','M','1986-08-23'),(247732,'1959-01-29','Weiwu','Pellegrinelli','M','1990-11-25'),(247733,'1964-01-24','Francoise','Muhling','F','1991-04-18'),(247734,'1962-05-29','Moss','Rohrbach','M','1995-04-10'),(247735,'1954-08-16','Florina','Anick','F','1990-07-08'),(247736,'1964-04-19','Shigeichiro','Irland','F','1990-05-26'),(247737,'1958-01-24','Weiru','Perry','M','1985-07-30'),(247738,'1954-09-03','Marjo','Reeken','F','1989-01-14'),(247739,'1954-06-26','Stabislas','Fendler','M','1994-07-16'),(247740,'1964-12-22','Tsz','Gelosh','F','1986-10-28'),(247741,'1955-03-03','Padma','Vigier','M','1991-09-12'),(247742,'1963-10-20','Make','Plessier','M','1985-12-31'),(247743,'1953-09-03','Toshimo','Birsak','M','1989-01-17'),(247744,'1953-10-20','Sajjad','Honiden','F','1989-05-26'),(247745,'1963-02-01','Jaber','Cronau','F','1992-03-07'),(247746,'1961-07-13','Frederique','Lagarias','F','1999-12-10'),(247747,'1961-02-24','Roded','Gecsel','M','1986-11-22'),(247748,'1960-06-30','Ranan','Piancastelli','M','1986-07-15'),(247749,'1957-09-28','Gaetan','Ellozy','F','1985-11-22'),(247750,'1954-10-07','Isaac','Sigstam','M','1994-03-20'),(247751,'1960-11-20','Hongzue','Tischendorf','M','1992-05-27'),(247752,'1957-09-06','Prasadram','Isaak','M','1993-02-23'),(247753,'1957-12-28','Sanjoy','Carrere','F','1990-03-27'),(247754,'1963-08-02','Akeno','Leaver','M','1995-11-05'),(247755,'1958-12-01','Giap','Kadhim','M','1998-06-20'),(247756,'1961-05-25','Gladys','Restivo','F','1995-03-03'),(247757,'1958-10-25','Stella','Chinal','M','1990-12-11'),(247758,'1954-11-03','Theron','Sidhu','M','1996-01-30'),(247759,'1963-10-31','Filipe','Oskamp','F','1998-01-17'),(247760,'1961-09-26','Kristin','Emden','F','1989-08-25'),(247761,'1955-11-17','Kazunori','Bresenham','F','1986-01-24'),(247762,'1958-07-29','Arne','Yurek','M','1995-08-23'),(247763,'1954-03-08','Remzi','Cincotta','M','1988-03-03'),(247764,'1964-11-19','Ranga','Schapire','M','1991-02-16'),(247765,'1960-11-07','JoAnne','DuCasse','M','1995-03-13'),(247766,'1958-07-16','Dzung','Kaiserswerth','M','1985-03-28'),(247767,'1956-05-20','Radhakrishnan','Buescher','M','1990-03-05'),(247768,'1956-10-02','Etsuo','Suwa','F','1988-11-17'),(247769,'1954-12-24','Vugranam','Melton','F','1988-11-14'),(247770,'1963-04-19','Tran','Narwekar','M','1986-06-10'),(247771,'1956-09-27','Volkmar','Cooke','F','1985-06-06'),(247772,'1960-08-23','Joydip','Masand','F','1992-01-29'),(247773,'1962-11-20','Jackson','Pavlopoulou','F','1993-03-22'),(247774,'1952-10-22','Pranay','Jeansoulin','M','1985-02-06'),(247775,'1957-08-11','Yuping','Muniz','M','1987-03-10'),(247776,'1957-09-17','Weiye','Monkewich','M','1996-02-28'),(247777,'1952-08-08','Shen','Herath','M','1987-06-24'),(247778,'1953-01-04','Richara','Budinsky','M','1990-05-17'),(247779,'1953-07-31','Mabry','Servi','F','1989-06-13'),(247780,'1959-09-28','Suvo','Raney','M','1986-02-11'),(247781,'1953-04-07','Takahito','Bamford','M','1990-11-06'),(247782,'1963-10-25','Honglan','Gerlach','F','1992-03-22'),(247783,'1964-09-17','Troy','Luan','F','1990-02-13'),(247784,'1953-05-18','Ortrud','Kaelbling','F','1986-09-19'),(247785,'1963-11-06','Jovan','Hofman','M','1987-11-30'),(247786,'1960-11-24','Niclas','Zweizig','M','1993-03-16'),(247787,'1959-12-08','Mahendra','Toyoshima','M','1987-09-02'),(247788,'1958-04-24','Masali','Driscoll','F','1985-12-11'),(247789,'1959-08-31','Maria','Koblick','M','1995-06-04'),(247790,'1953-03-20','Goo','Apsitis','M','1988-11-15'),(247791,'1964-08-26','Ugo','Hooghiemstra','M','1985-05-19'),(247792,'1964-11-08','Martial','Iivonen','F','1997-04-09'),(247793,'1962-05-11','Danae','Munawer','F','1988-09-20'),(247794,'1964-04-13','Gino','DeMori','F','1993-10-22'),(247795,'1961-08-15','Murthy','Bolotov','M','1995-07-27'),(247796,'1964-02-28','Divine','Liedekerke','M','1988-11-23'),(247797,'1958-03-21','Xinglin','Rubsam','F','1987-05-09'),(247798,'1959-05-31','Jayson','Mahmud','F','1985-03-14'),(247799,'1963-01-30','Baruch','Junet','F','1992-05-02'),(247800,'1952-10-23','Yuuichi','Ranum','M','1997-09-03'),(247801,'1962-09-08','Jaewon','Reutenauer','M','1990-12-28'),(247802,'1954-10-05','Dhritiman','Winter','M','1989-08-31'),(247803,'1956-01-20','Marla','Bakhtari','M','1988-02-14'),(247804,'1957-08-10','Koldo','Matzke','M','1989-11-05'),(247805,'1954-01-09','Shounak','McConalogue','F','1993-03-08'),(247806,'1959-05-10','Mang','Morris','M','1995-01-09'),(247807,'1953-07-27','Aemilian','Azumi','F','1985-12-28'),(247808,'1953-05-22','Sadun','Mitina','F','1988-02-24'),(247809,'1959-12-23','Mokhtar','Sanella','M','1985-10-08'),(247810,'1955-07-08','Heekeun','Bail','F','1992-02-28'),(247811,'1964-06-30','Khaled','Cheshire','M','1985-08-20'),(247812,'1960-04-05','Marc','Luck','M','1987-03-09'),(247813,'1963-04-26','Steen','Gist','F','1986-09-01'),(247814,'1956-12-19','Charmane','Uhrig','M','1988-02-24'),(247815,'1961-05-06','Berhard','Castellani','F','1989-03-23'),(247816,'1955-01-06','Nathalie','Provine','F','1989-05-16'),(247817,'1953-01-20','Chaoyi','Morrow','M','1985-05-05'),(247818,'1960-05-05','Candido','Baek','F','1988-07-01'),(247819,'1956-05-23','Jeane','Poulakidas','F','1990-02-13'),(247820,'1959-07-07','Mang','Cronau','M','1991-01-25'),(247821,'1956-01-03','Kamran','Wynblatt','F','1988-08-11'),(247822,'1962-04-15','Changho','Fortenbacher','F','1985-09-14'),(247823,'1960-12-30','Mantis','Yetto','M','1990-09-07'),(247824,'1954-08-25','Dulce','Spieker','F','1993-08-26'),(247825,'1955-03-08','Luise','Hooghiemstra','M','1991-09-20'),(247826,'1954-03-29','Xiaoheng','Kopetz','M','1986-09-16'),(247827,'1954-11-24','Arif','Lund','M','1988-06-15'),(247828,'1959-12-15','Zhanqiu','Wuwongse','M','1985-07-15'),(247829,'1963-07-11','Ibibia','Zlotek','F','1987-07-22'),(247830,'1957-10-02','Pohua','Kroll','F','1988-11-21'),(247831,'1964-11-20','Huei','Seghrouchni','M','1992-09-06'),(247832,'1959-03-07','Siddarth','Linnainmaa','M','1996-09-16'),(247833,'1964-12-23','Sedat','Iacovou','M','1985-05-14'),(247834,'1957-08-18','Alselm','Penz','M','1986-12-28'),(247835,'1958-11-22','Shaibal','Munos','M','1985-11-26'),(247836,'1955-01-08','Peternela','Busillo','F','1993-04-15'),(247837,'1962-01-16','Xumin','Vecchio','F','1992-09-11'),(247838,'1964-05-26','Boutros','Thebaut','M','1990-03-26'),(247839,'1958-03-15','Tayeb','Journel','F','1985-05-27'),(247840,'1960-12-27','Yaghout','Barbanera','F','1987-01-04'),(247841,'1964-04-25','Guadalupe','Madeira','M','1990-12-07'),(247842,'1961-06-13','Arch','Karunanithi','M','1992-05-22'),(247843,'1957-02-12','Leah','Nitta','M','1990-09-17'),(247844,'1953-07-14','Bodh','Matzat','M','1996-11-22'),(247845,'1963-07-21','Boguslaw','Schueller','M','1985-03-06'),(247846,'1959-10-15','Zine','Brookner','F','1990-02-03'),(247847,'1957-11-16','Becky','Tsukune','M','1989-07-05'),(247848,'1958-12-08','JoAnna','Linnainmaa','M','1989-11-13'),(247849,'1961-03-23','Abdelaziz','Kroll','F','1990-12-16'),(247850,'1961-10-01','Kamran','Mandelberg','F','1990-03-16'),(247851,'1962-04-09','Yuqun','Vidya','M','1987-02-16'),(247852,'1964-12-21','Terresa','Zeilberger','F','1991-07-15'),(247853,'1957-05-22','Renee','Terkki','F','1985-08-17'),(247854,'1961-12-11','Georgy','Dahlbom','F','1990-02-17'),(247855,'1955-11-07','Shao','Yamaashi','M','1987-03-08'),(247856,'1956-03-13','Nathalie','Cairo','M','1988-04-14'),(247857,'1956-01-21','Tzu','Baek','F','1993-02-11'),(247858,'1954-07-30','Conor','Fritzsche','M','1988-08-12'),(247859,'1957-02-05','Mizuhito','Zwicker','F','1991-05-20'),(247860,'1954-08-14','Inderjeet','Ruther','M','1988-01-24'),(247861,'1959-03-02','Wilmer','Einsfeld','M','1985-05-13'),(247862,'1959-09-13','Yaghout','Trystram','F','1988-03-22'),(247863,'1952-05-18','Pranav','Bugaenko','M','1985-05-18'),(247864,'1960-10-24','Gill','Eiter','F','1986-09-12'),(247865,'1959-06-06','Zhiwei','Nergos','M','1987-03-22'),(247866,'1963-03-09','Geoff','Rajaraman','M','1986-06-13'),(247867,'1959-11-28','Bader','Garrabrants','M','1988-07-02'),(247868,'1964-12-14','Bader','Brodie','M','1990-07-30'),(247869,'1959-03-17','Anestis','Heusch','F','1993-04-02'),(247870,'1958-02-09','Suvo','Axelband','F','1999-01-23'),(247871,'1963-05-09','Marit','Minakawa','M','1993-02-17'),(247872,'1952-10-30','Ger','Imataki','F','1986-02-08'),(247873,'1959-10-08','Gro','Bahk','F','1986-04-06'),(247874,'1964-11-22','Surveyors','Denos','F','1985-02-16'),(247875,'1965-01-02','Xiong','Anick','M','1991-04-23'),(247876,'1952-11-24','Felicidad','Beetstra','M','1988-10-02'),(247877,'1955-12-09','Amabile','Jarecki','F','1987-11-21'),(247878,'1955-11-22','Doohun','Peha','F','1987-09-09'),(247879,'1953-11-02','Huei','Mawatari','M','1993-09-21'),(247880,'1954-05-15','Saniya','Oxenboll','M','1988-08-24'),(247881,'1962-06-16','Yuuichi','Baba','F','1986-01-04'),(247882,'1952-03-05','Gino','Gimbel','M','1994-09-16'),(247883,'1958-12-18','Arvin','Schreiter','F','1985-10-15'),(247884,'1961-10-19','Yucel','Speckmann','M','1993-10-31'),(247885,'1963-11-04','Guenter','Androutsos','F','1997-05-06'),(247886,'1961-02-08','Kamran','Valiente','F','1990-11-30'),(247887,'1952-05-04','Ashish','Preusig','M','1987-04-07'),(247888,'1965-01-15','Abdelghani','Lagarias','M','1985-09-06'),(247889,'1952-10-30','Ghassan','Litvinov','M','1990-09-04'),(247890,'1962-09-30','Lihong','Marchegay','M','1986-01-18'),(247891,'1956-10-10','Angel','Rodiger','M','1993-12-30'),(247892,'1963-04-01','Duro','Ebeling','M','1989-05-13'),(247893,'1953-11-29','Ute','Gimbel','F','1990-03-03'),(247894,'1959-06-07','Ger','Calkin','M','1987-06-08'),(247895,'1953-06-05','Gadiel','Scallan','M','1992-06-17'),(247896,'1957-07-14','Shuky','Baumann','M','1996-05-12'),(247897,'1963-08-17','Zito','Veeraraghavan','F','1986-05-31'),(247898,'1955-09-26','Karoline','Krohn','F','1988-11-24'),(247899,'1953-03-26','Foong','Uhrik','F','1991-10-23'),(247900,'1955-02-24','Tuval','Denis','M','1985-12-14'),(247901,'1960-10-02','Weiwu','Litzler','M','1985-05-17'),(247902,'1960-10-17','Francesca','Lieberherr','M','1986-05-27'),(247903,'1960-10-08','Deniz','Frolund','M','1985-03-06'),(247904,'1962-04-26','Ipke','Cannard','M','1996-11-14'),(247905,'1962-07-25','Neven','Soloway','F','1991-11-29'),(247906,'1960-03-29','Lene','Masand','F','1986-08-31'),(247907,'1961-02-26','Lihong','Paludetto','M','1988-11-11'),(247908,'1956-08-17','Kerryn','Riesenhuber','F','1990-12-24'),(247909,'1956-09-11','Mingzeng','Isaac','M','1989-08-03'),(247910,'1954-03-31','Mohan','Merli','F','1986-03-28'),(247911,'1953-09-27','Reinhold','Cangellaris','M','1991-03-06'),(247912,'1961-09-06','Wilmer','Smailagic','F','1989-05-06'),(247913,'1955-03-12','Lidong','Hiroyama','M','1989-01-03'),(247914,'1963-10-30','Xiahua','Gyimothy','M','1985-05-21'),(247915,'1960-03-29','Renee','Llado','M','1995-10-11'),(247916,'1959-08-17','Chinhyun','Bernick','F','1986-06-23'),(247917,'1954-08-23','Oscar','Chinin','F','1989-07-29'),(247918,'1955-04-16','Oksana','Gornas','M','1992-10-20'),(247919,'1954-02-02','Volkmar','Piveteau','F','1985-02-26'),(247920,'1953-09-21','Shunichi','Miculan','M','1985-04-04'),(247921,'1960-03-07','Gao','Marakhovsky','M','1996-08-02'),(247922,'1960-10-14','Tommaso','Streit','M','1992-03-24'),(247923,'1960-09-19','Richara','Serna','M','1991-03-03'),(247924,'1952-05-15','Danny','Pezzoli','F','1989-12-23'),(247925,'1959-06-25','Arra','Redmiles','M','1987-09-22'),(247926,'1956-01-27','Akeel','Coombs','M','1991-10-25'),(247927,'1956-05-15','Patricio','Linnainmaa','F','1985-03-07'),(247928,'1964-11-14','Chanjung','Kalloufi','F','1986-07-11'),(247929,'1959-08-27','Cheong','Hiltgen','F','1991-07-04'),(247930,'1959-03-07','Gully','Karnin','F','1986-09-23'),(247931,'1960-01-23','Uinam','Pusterhofer','M','1989-01-19'),(247932,'1964-01-17','Junsik','Albarhamtoshy','F','1986-04-08'),(247933,'1963-04-04','Tadanori','Stavenow','F','1995-06-14'),(247934,'1956-02-19','Miyeon','Pramanik','M','1986-11-10'),(247935,'1957-02-02','Tomofumi','Karner','F','1994-12-31'),(247936,'1962-01-29','Unal','Reinhart','M','1990-04-15'),(247937,'1956-04-21','Insup','Braunmuhl','F','1991-06-04'),(247938,'1957-01-17','Tze','Schurmann','M','1994-03-14'),(247939,'1964-05-23','Anneli','Fordan','M','1992-09-16'),(247940,'1953-04-02','Mong','Mayerwieser','F','1989-10-08'),(247941,'1961-06-29','Geraldo','Chartres','M','1986-09-26'),(247942,'1955-09-04','Marjo','Merle','M','1988-11-07'),(247943,'1956-11-03','Mototsugu','Luce','F','1987-01-26'),(247944,'1956-11-01','Murthy','Delgrande','F','1986-07-07'),(247945,'1960-05-05','Kamran','Farrel','F','1988-01-14'),(247946,'1953-03-30','Sham','Burnard','M','1996-05-25'),(247947,'1963-05-31','Kersti','Lieblein','M','1987-03-23'),(247948,'1964-03-31','Lena','Sethi','F','1991-11-24'),(247949,'1958-05-02','Lijia','Serna','F','1988-08-21'),(247950,'1952-06-15','Shen','VanScheik','M','1990-03-24'),(247951,'1955-10-20','Heeju','Rando','M','1987-05-26'),(247952,'1959-07-31','Pranas','Ozeri','M','1993-10-09'),(247953,'1953-07-11','Vitali','Danlos','M','1995-08-10'),(247954,'1957-10-18','Sven','Kitsuregawa','M','1993-09-11'),(247955,'1958-12-11','Hinrich','Boyle','M','1988-11-03'),(247956,'1963-11-30','Feipei','Basagni','F','1987-10-26'),(247957,'1957-05-11','Fei','Benzaken','F','1987-12-08'),(247958,'1960-11-04','Claude','Baja','F','1986-06-06'),(247959,'1953-05-26','Moni','Piancastelli','F','1986-08-27'),(247960,'1953-02-25','Rance','Ozeki','M','1995-06-25'),(247961,'1958-10-30','Michaela','Manders','M','1991-07-17'),(247962,'1956-10-19','Aamer','Sooriamurthi','M','1992-06-24'),(247963,'1955-06-08','Charlene','Back','F','1987-02-22'),(247964,'1959-01-01','Maria','Yeung','F','1988-01-18'),(247965,'1964-04-13','Lijie','Kroll','F','1991-08-17'),(247966,'1957-08-23','Xinglin','Malabarba','M','1986-03-19'),(247967,'1953-01-18','Denny','Varker','F','1987-05-15'),(247968,'1953-05-29','Pintsang','Zweizig','M','1988-10-04'),(247969,'1957-07-08','Leon','Besselaar','F','1986-09-08'),(247970,'1959-02-24','Sastry','Dulli','F','1990-04-10'),(247971,'1953-12-26','Berni','Zweizig','M','1985-10-31'),(247972,'1956-02-15','Surveyors','Guenter','F','1987-11-13'),(247973,'1952-11-26','Xuejun','Simmel','F','1985-02-02'),(247974,'1961-08-23','Kien','Rajala','F','1992-07-02'),(247975,'1963-03-10','Mototsugu','Gornas','F','1993-09-21'),(247976,'1955-02-15','Magdalena','Bernardinello','M','1989-07-31'),(247977,'1957-08-17','Pranav','Valtorta','M','1991-04-08'),(247978,'1956-09-17','Uriel','Pargas','M','1986-05-29'),(247979,'1955-10-09','Siamak','Seiwald','F','1989-09-14'),(247980,'1954-06-25','Chikako','Cusworth','F','1990-05-05'),(247981,'1956-12-24','Shrikanth','Luan','M','1986-03-02'),(247982,'1963-01-31','Niteen','Kumaresan','F','1988-09-26'),(247983,'1963-02-07','Kazuhito','Bala','M','1998-01-03'),(247984,'1954-10-10','Gaetan','Srimani','F','1985-10-18'),(247985,'1962-03-13','Morris','Kossowski','M','1986-09-29'),(247986,'1957-09-11','Weiye','Falck','M','1997-07-30'),(247987,'1957-12-10','Kensei','Lieberherr','M','1987-06-03'),(247988,'1956-05-12','Kristen','Moffat','M','1995-10-28'),(247989,'1959-11-20','Xiaobin','Broomell','M','1995-04-23'),(247990,'1955-06-16','Muneo','Birjandi','M','1993-05-10'),(247991,'1961-03-27','Zejun','Madeira','M','1993-05-01'),(247992,'1958-11-16','Heon','Gente','M','1993-06-30'),(247993,'1952-09-06','Tzvetan','Erbe','F','1991-10-11'),(247994,'1957-04-26','Susuma','Tibblin','M','1985-06-14'),(247995,'1954-04-29','Valeri','Fujisaki','F','1997-01-17'),(247996,'1957-11-02','Spyrose','Engberts','M','1987-03-30'),(247997,'1959-04-14','Udi','Bojadziev','F','1990-02-28'),(247998,'1961-05-11','Matk','Bharadwaj','M','1989-05-26'),(247999,'1964-12-09','Goa','Mungall','F','1986-12-16'),(248000,'1954-12-03','Turgut','Thorensen','M','1986-04-22'),(248001,'1954-06-10','Fumitake','Grandbois','F','1990-03-06'),(248002,'1960-01-14','Aral','Ginesta','M','1990-11-08'),(248003,'1956-07-11','Alassane','Setlzner','M','1988-08-10'),(248004,'1963-03-29','Yongdong','Luef','M','1992-10-07'),(248005,'1963-02-14','Kristine','Monkewich','F','1989-08-25'),(248006,'1960-04-09','Gonzalo','Mitchem','M','1992-04-15'),(248007,'1956-11-19','Divine','Kushnir','M','1987-03-23'),(248008,'1955-02-22','Georgi','Wuwongse','F','1986-11-11'),(248009,'1955-03-11','Heng','Magliocco','M','1989-09-14'),(248010,'1962-12-19','Jaana','Comellas','F','1994-12-27'),(248011,'1963-04-18','Heejo','Lodder','F','1991-11-09'),(248012,'1953-05-01','Shirish','Menhoudj','F','1986-05-01'),(248013,'1962-09-10','Jouni','Rabejac','F','1988-07-23'),(248014,'1954-07-06','Mitsuyuki','Hennings','F','1989-10-03'),(248015,'1963-08-20','Suebskul','Bage','M','1992-05-26'),(248016,'1953-08-04','Martins','Swab','F','1995-08-27'),(248017,'1957-11-08','Saeko','Docker','M','1992-10-08'),(248018,'1956-03-14','Brewster','Schmiedel','M','1986-01-04'),(248019,'1952-03-08','Adel','McDermid','M','1988-06-28'),(248020,'1961-03-29','Marla','Bail','F','1992-12-20'),(248021,'1957-07-31','Abdelaziz','Roccetti','F','1991-09-08'),(248022,'1957-10-03','Lubomir','Rosch','M','1990-11-16'),(248023,'1954-01-04','Sverrir','Badache','M','1986-04-09'),(248024,'1952-04-15','Jolita','Marchesini','F','1991-02-21'),(248025,'1958-03-11','Kristof','Velardi','F','1992-01-04'),(248026,'1960-03-14','Gretta','Detkin','F','1989-01-29'),(248027,'1957-12-07','Margo','Acton','F','1986-07-25'),(248028,'1958-07-29','Uriel','Speek','F','1996-01-22'),(248029,'1954-09-19','Angel','Minakawa','F','1989-12-04'),(248030,'1953-10-24','Arne','Homond','F','1991-09-23'),(248031,'1958-05-04','Otmar','Lanteri','M','1992-12-08'),(248032,'1955-06-14','Adhemar','Ossenbruggen','F','1989-10-21'),(248033,'1953-01-30','Vojin','Erez','F','1991-06-01'),(248034,'1954-06-18','Adit','Kakkad','M','1992-12-17'),(248035,'1954-01-19','Chikako','Maraist','F','1986-05-21'),(248036,'1959-04-24','Raimond','Setia','M','1991-12-21'),(248037,'1957-11-19','Pragnesh','Christ','F','1988-03-26'),(248038,'1954-08-09','Golgen','Stellhorn','M','1985-02-10'),(248039,'1957-08-24','Gladys','Bade','F','1992-07-28'),(248040,'1964-01-04','Giri','Papastamatiou','M','1990-03-06'),(248041,'1958-06-19','Lobel','Schrift','F','1989-12-25'),(248042,'1958-02-04','Alassane','Sadowsky','M','1992-02-09'),(248043,'1959-07-22','Houman','Aloisi','F','1987-07-16'),(248044,'1959-05-03','Carrsten','Isard','M','1992-04-02'),(248045,'1954-05-20','Mack','Sridhar','M','1992-10-28'),(248046,'1964-07-13','Junsik','Merkl','F','1987-05-03'),(248047,'1953-05-27','Kwangjo','Lorho','F','1992-04-11'),(248048,'1953-12-17','Herb','Pena','F','1993-07-01'),(248049,'1954-03-05','Lunjin','Henseler','M','1988-07-04'),(248050,'1954-01-24','Conrado','Simmen','F','1985-10-10'),(248051,'1963-11-14','Naftaly','Samarati','F','1993-07-06'),(248052,'1956-10-09','Ulises','Navazio','F','1986-08-06'),(248053,'1960-09-19','Maris','Walstra','M','1987-09-30'),(248054,'1960-08-18','Sorina','Rosis','M','1987-04-15'),(248055,'1955-06-12','Girolamo','Karlin','F','1991-10-10'),(248056,'1955-04-03','Suzette','Kroha','M','1985-04-05'),(248057,'1962-04-05','Yifei','Pavlopoulou','M','1994-02-18'),(248058,'1963-03-20','Moie','Hemaspaandra','M','1992-07-05'),(248059,'1955-04-06','Kristof','Fujisawa','M','1990-05-31'),(248060,'1963-06-10','Shim','Luff','M','1987-11-13'),(248061,'1958-06-15','Jixiang','Salverda','M','1991-08-28'),(248062,'1962-04-03','Chenyi','Eastman','F','1987-06-05'),(248063,'1954-01-29','Lidong','Genther','M','1986-11-17'),(248064,'1961-03-23','Yurij','Quadeer','F','1986-09-28'),(248065,'1961-07-05','Prodip','Morton','M','1990-02-14'),(248066,'1953-04-24','JiYoung','Hebden','F','1986-11-23'),(248067,'1964-05-31','Atreyi','Georg','F','1985-10-02'),(248068,'1960-01-28','Cristinel','Karunanithi','M','1988-05-24'),(248069,'1957-09-12','Xiaopeng','Bennis','M','1994-12-06'),(248070,'1955-02-25','Gian','Yeung','M','1991-01-22'),(248071,'1958-07-18','Cathie','Encarnacion','M','1994-04-20'),(248072,'1960-11-06','Mack','Francisci','F','1985-09-03'),(248073,'1955-04-08','Tse','Sigstam','M','1995-08-30'),(248074,'1960-09-27','Pradeep','Pauthner','M','1987-04-07'),(248075,'1959-12-06','Duro','Sherertz','M','1993-12-10'),(248076,'1959-03-24','Arie','Szilard','F','1994-04-22'),(248077,'1960-10-16','Francoise','Perko','M','1997-11-17'),(248078,'1958-03-15','Gift','Armand','M','1995-03-04'),(248079,'1953-05-14','Jahangir','Berstel','M','1987-06-23'),(248080,'1960-04-06','JoAnne','Czap','M','1991-07-25'),(248081,'1953-10-02','Haldon','Backhouse','F','1989-06-10'),(248082,'1960-08-01','Along','Prampolini','F','1991-06-16'),(248083,'1955-11-28','Zdislav','Wielonsky','F','1986-02-22'),(248084,'1952-11-09','Noritoshi','Renear','M','1985-11-28'),(248085,'1953-02-23','Emdad','Marciano','F','1988-03-31'),(248086,'1952-02-21','Shaibal','Bouloucos','F','1998-10-19'),(248087,'1952-03-28','Christoph','Engelmann','F','1988-09-17'),(248088,'1954-05-04','Toney','Ulupinar','M','1990-05-10'),(248089,'1960-06-17','Shigenori','Polajnar','F','1996-03-09'),(248090,'1960-03-24','Radhia','Collette','F','1994-12-20'),(248091,'1953-11-30','Leandro','Mullainathan','M','1990-06-22'),(248092,'1954-02-15','Macha','Marzano','F','1987-11-11'),(248093,'1960-05-31','Willard','Penn','M','1993-01-16'),(248094,'1965-01-31','Valeska','Lupu','F','1996-05-09'),(248095,'1955-06-16','Maren','Pearson','M','1989-10-23'),(248096,'1955-04-13','Duri','Brandsma','F','1993-05-21'),(248097,'1964-05-23','Golgen','Fadgyas','F','1986-06-01'),(248098,'1962-09-21','Bernice','Morrin','F','1990-09-15'),(248099,'1955-11-29','Perry','Lowrie','M','1994-02-07'),(248100,'1955-11-17','Padma','Eiter','M','1989-09-30'),(248101,'1954-04-17','Ortrud','Kowalchuk','F','1993-02-19'),(248102,'1962-08-23','Divine','Barinka','F','1989-12-05'),(248103,'1958-01-26','Weiru','Comte','M','1989-11-03'),(248104,'1954-07-08','Ekawit','Molberg','F','1994-02-01'),(248105,'1956-03-02','Sarita','Kriebel','F','1987-01-08'),(248106,'1956-07-05','Kiyokazu','Zucker','F','1994-04-23'),(248107,'1963-01-08','Gift','Krybus','M','1997-03-31'),(248108,'1956-10-16','Xianlong','Whitcomb','M','1997-09-15'),(248109,'1964-09-25','Debatosh','Hutter','F','1990-01-22'),(248110,'1960-12-13','Subhrajyoti','Peek','M','1991-12-07'),(248111,'1964-04-13','Roddy','Raoux','F','1990-04-26'),(248112,'1957-05-11','Shay','Bale','M','1991-04-30'),(248113,'1963-04-14','Lein','Beetstra','M','1992-05-18'),(248114,'1961-04-28','Lunjin','Perng','F','1995-02-15'),(248115,'1956-03-14','Boaz','Passino','F','1989-02-01'),(248116,'1962-03-30','Eric','Schneeberger','M','1993-05-05'),(248117,'1953-05-22','Miyeon','Asrin','F','1991-01-01'),(248118,'1964-12-10','Ymte','Albarhamtoshy','M','1990-09-28'),(248119,'1953-09-25','Arunachalam','Montemayor','M','1995-07-28'),(248120,'1960-03-07','Temple','Denos','F','1996-02-07'),(248121,'1960-01-06','Mario','Thummel','F','1989-08-15'),(248122,'1955-04-06','Fatemeh','Usdin','M','1995-05-22'),(248123,'1962-03-03','Ferdinand','Schmiedel','F','1986-07-11'),(248124,'1961-04-23','Oksana','Standera','M','1993-01-18'),(248125,'1955-06-14','Golgen','Rosaz','M','1985-12-09'),(248126,'1961-08-02','Ewing','Perri','F','1987-09-17'),(248127,'1956-09-13','Ger','Christianini','M','1986-08-27'),(248128,'1964-02-16','Goo','Luon','F','1991-06-17'),(248129,'1952-10-18','Kazuhito','Matheson','F','1990-02-07'),(248130,'1953-06-07','Jacqueline','Bahr','F','1987-08-27'),(248131,'1960-02-26','Tomokazu','Armand','M','1993-12-08'),(248132,'1962-06-27','Dmitri','Birdsall','F','1991-09-08'),(248133,'1960-04-19','Karoline','Ozeri','F','1985-03-16'),(248134,'1954-01-18','Fayez','Bernardeschi','M','1985-07-07'),(248135,'1956-05-22','Kristof','Ferretti','F','1986-11-19'),(248136,'1953-07-29','Golgen','Conry','M','1990-06-20'),(248137,'1960-02-05','Marko','Cairo','M','1989-03-16'),(248138,'1952-09-01','Unal','Foong','M','1991-11-04'),(248139,'1960-05-07','Garnet','Heijenga','M','1991-09-29'),(248140,'1953-01-07','Uwe','Thorensen','F','1996-02-25'),(248141,'1953-08-20','Karlis','Pietracaprina','M','1985-07-17'),(248142,'1960-11-27','Jacqueline','Ginesta','M','1990-01-12'),(248143,'1963-10-15','Masali','Pashtan','F','1988-08-04'),(248144,'1952-11-15','Georgi','Conti','F','1988-05-17'),(248145,'1959-12-24','Elvia','Ramamoorthy','M','1986-04-18'),(248146,'1954-02-11','Xinyu','Birch','M','1992-04-02'),(248147,'1964-02-10','Nagui','Journel','M','1989-05-11'),(248148,'1961-12-22','Baziley','Shanbhogue','F','1986-07-03'),(248149,'1961-12-11','Yuping','Seiwald','M','1989-08-17'),(248150,'1959-11-26','Kasturi','Botman','M','1991-07-27'),(248151,'1963-10-24','Ung','Ambroszkiewicz','M','1996-10-24'),(248152,'1953-01-25','Ger','Gustavson','F','1990-01-15'),(248153,'1960-01-08','Shim','Coney','M','1986-11-10'),(248154,'1953-10-18','Babette','Rodite','M','1990-07-01'),(248155,'1961-04-11','Nigel','Cooley','F','1994-01-22'),(248156,'1955-05-22','Ekawit','Dredge','M','1991-03-20'),(248157,'1956-06-28','Chikara','Schrift','M','1987-03-02'),(248158,'1953-11-17','Chaosheng','Ranta','M','1991-01-21'),(248159,'1954-09-16','Brewster','Szmurlo','F','1990-05-07'),(248160,'1958-08-24','Xiping','Strehl','F','1986-03-31'),(248161,'1957-04-03','Yannik','Talmon','F','1993-12-08'),(248162,'1963-06-07','Kiyokazu','Georgakopoulos','F','1990-01-04'),(248163,'1954-03-14','Lunjin','Akiyama','F','1992-05-06'),(248164,'1958-02-24','Mabry','Panangaden','M','1998-10-15'),(248165,'1958-03-26','Feiyu','Vitiello','M','1992-11-15'),(248166,'1962-11-15','Morrie','Pashtan','F','1993-03-05'),(248167,'1954-11-24','Xudong','Sevcikova','M','1989-04-25'),(248168,'1952-07-05','Rimli','VanScheik','M','1995-01-22'),(248169,'1962-03-13','Filipp','Bael','M','1997-05-15'),(248170,'1958-01-21','Berhard','Pileggi','F','1993-10-31'),(248171,'1962-04-18','Susumu','Pelc','M','1985-08-15'),(248172,'1955-06-24','Alassane','Couchot','M','1985-05-18'),(248173,'1960-04-13','Phuoc','Schlenzig','F','1993-04-06'),(248174,'1957-06-24','Aris','Gimbel','M','1997-10-08'),(248175,'1958-10-04','Jaewoo','Panwar','M','1986-12-18'),(248176,'1957-09-30','Lein','Khasidashvili','M','1993-03-11'),(248177,'1952-03-27','Valeri','Ermel','F','1991-05-05'),(248178,'1962-04-21','Shih','Tchuente','F','1989-08-17'),(248179,'1964-03-21','Jianhua','Picel','F','1986-05-12'),(248180,'1962-02-04','Nobuyoshi','Oppitz','F','1985-06-02'),(248181,'1963-11-17','Jixiang','Delgrange','M','1988-08-12'),(248182,'1960-01-10','Troy','Kitsuregawa','M','1988-06-22'),(248183,'1956-01-22','Pintsang','Zallocco','F','1985-11-16'),(248184,'1961-10-24','Prasadram','Worfolk','M','1992-12-21'),(248185,'1960-12-12','Neven','Vidya','M','1989-03-11'),(248186,'1957-05-02','Sudharsan','Leaver','M','1989-10-28'),(248187,'1959-01-13','Godehard','Pews','F','1985-11-11'),(248188,'1961-07-01','Mototsugu','Dehkordi','M','1996-12-24'),(248189,'1958-12-08','Erez','Limongiello','M','1990-04-25'),(248190,'1958-02-16','Leandro','Demri','F','1993-07-13'),(248191,'1963-12-24','Oksana','Birjandi','M','1993-08-02'),(248192,'1953-04-08','Erez','Srimani','M','1995-11-11'),(248193,'1954-01-07','Xiaoshan','Peres','M','1995-02-03'),(248194,'1956-10-14','Raimond','Kuhnemann','F','1988-06-15'),(248195,'1953-12-01','Chuanti','Masand','M','1990-10-17'),(248196,'1953-12-07','Odinaldo','Setlzner','M','1994-01-01'),(248197,'1956-08-30','Alain','Gecsei','M','1993-03-30'),(248198,'1954-08-26','Shugo','Levergood','F','1989-12-13'),(248199,'1958-12-21','Duangkaew','Bressoud','F','1986-02-06'),(248200,'1960-03-22','Shunichi','Haddadi','F','1987-08-20'),(248201,'1964-12-07','Zhilian','Worfolk','F','1991-04-01'),(248202,'1953-04-08','Serap','Chvatal','M','1989-12-04'),(248203,'1962-04-12','Ranan','Senzako','F','1989-12-31'),(248204,'1964-12-09','Mohamadou','Schusler','M','1987-08-23'),(248205,'1963-11-02','Barna','Highland','M','1992-07-24'),(248206,'1961-03-13','Xumin','Fairtlough','M','1986-02-21'),(248207,'1962-11-23','Chaoyi','Bernardeschi','F','1990-01-14'),(248208,'1957-01-02','Deniz','Nyanchama','M','1990-08-08'),(248209,'1952-07-27','Sumant','Luke','F','1992-07-12'),(248210,'1960-03-22','Odoardo','Muchinsky','M','1985-12-13'),(248211,'1956-05-04','Gay','Isaac','F','1992-01-24'),(248212,'1960-07-30','Aloys','Demeyer','F','1996-05-17'),(248213,'1960-08-21','Bogdan','Choobineh','F','1985-08-30'),(248214,'1953-07-31','Kazuhito','Hennings','F','1986-06-08'),(248215,'1956-03-01','Juyoung','Michaels','M','1991-04-18'),(248216,'1963-10-30','Gian','Laurillard','F','1993-03-10'),(248217,'1964-05-09','Mingsen','Champarnaud','M','1994-08-06'),(248218,'1961-03-06','Xumin','Lorch','M','1989-06-30'),(248219,'1955-08-05','Parviz','Levasseur','M','1987-04-23'),(248220,'1956-10-09','Vitaly','Glowinski','M','1987-09-19'),(248221,'1960-04-12','Surveyors','Baek','F','1987-09-09'),(248222,'1953-12-29','Luigi','Pellegrinelli','M','1991-06-19'),(248223,'1956-11-12','Niranjan','Dechter','M','1986-01-31'),(248224,'1952-05-21','Baruch','Ranta','M','1985-12-16'),(248225,'1956-08-23','Val','Pargas','M','1986-10-10'),(248226,'1958-10-15','Bangqing','Iacovou','M','1988-08-14'),(248227,'1954-08-12','Zhiguo','Spell','F','1988-03-07'),(248228,'1963-04-14','Ger','Kampfer','F','1985-06-23'),(248229,'1958-09-14','Taisook','Speckmann','M','1988-09-24'),(248230,'1952-09-28','Eberhardt','Barvinok','M','1985-02-03'),(248231,'1958-01-08','Valdiodio','Turnbull','M','1991-12-28'),(248232,'1953-09-26','Hinrich','Rodiger','F','1988-06-04'),(248233,'1953-06-18','Annemarie','Dayana','M','1986-02-15'),(248234,'1955-02-05','Ziyad','Constantine','M','1986-02-28'),(248235,'1956-03-10','Ranga','Pell','M','1988-02-11'),(248236,'1952-04-08','Guttorm','Gammage','M','1998-01-10'),(248237,'1963-02-10','Zhonghui','Usery','F','1986-01-04'),(248238,'1957-10-16','Marla','Pleszkun','M','1987-10-19'),(248239,'1964-07-23','Nirmal','Kavvadias','F','1989-04-20'),(248240,'1961-10-26','Kitty','Honglei','F','1986-04-02'),(248241,'1953-10-08','Magdalena','Pashtan','M','1996-12-24'),(248242,'1957-12-13','Juichirou','Mandelberg','F','1989-10-21'),(248243,'1962-10-01','Maja','Perl','M','1986-07-29'),(248244,'1953-07-17','Elvia','Gelosh','M','1990-12-20'),(248245,'1953-02-27','Kwangyoen','Ramaiah','F','1986-11-13'),(248246,'1956-07-07','Guangming','Stranks','F','1993-10-04'),(248247,'1958-08-02','Xiaoqiu','Bala','F','1988-11-02'),(248248,'1957-06-29','Mang','Angelopoulos','M','1987-08-01'),(248249,'1962-11-20','Arup','Marchesini','M','1988-10-11'),(248250,'1955-07-07','Mrinalini','Langford','F','1994-01-12'),(248251,'1964-07-07','Elgin','Giveon','F','1995-06-14'),(248252,'1952-11-05','Tsvetan','Brendel','M','1989-06-20'),(248253,'1957-01-09','Bartek','Heydon','M','1995-12-13'),(248254,'1954-05-12','Kazuhito','Brickell','F','1991-10-25'),(248255,'1963-01-08','Arlette','Rodite','M','1996-05-07'),(248256,'1965-01-05','Sajjan','Falby','M','1996-08-29'),(248257,'1954-10-07','Apostol','Haumacher','M','1991-12-05'),(248258,'1960-04-20','Marek','Lanzelotte','M','1985-06-04'),(248259,'1952-11-28','Tze','Serre','M','1985-05-12'),(248260,'1961-11-01','Monique','Maierhofer','F','1986-04-15'),(248261,'1959-09-04','Subbu','Rousseau','M','1987-02-20'),(248262,'1959-05-05','Tianruo','Emden','M','1994-07-09'),(248263,'1960-10-08','Zijian','Lally','M','1985-06-10'),(248264,'1952-03-08','Niteen','Ligten','M','1986-11-08'),(248265,'1952-03-24','Alain','Hegner','M','1997-12-14'),(248266,'1954-03-12','Siamak','Serra','M','1990-04-06'),(248267,'1952-02-03','Barun','Flowers','M','1993-09-09'),(248268,'1955-07-24','Ger','Wendorf','F','1986-08-28'),(248269,'1962-01-26','Muzhong','Alencar','M','1988-11-10'),(248270,'1953-07-15','Danco','Ozery','F','1989-09-25'),(248271,'1962-11-16','Elgin','Schneeberger','F','1996-07-06'),(248272,'1960-10-07','Yongmao','Orlowska','M','1993-11-01'),(248273,'1960-04-30','Mircea','Nannarelli','F','1993-04-06'),(248274,'1959-04-20','Zhenbing','Deville','F','1986-08-17'),(248275,'1960-09-09','Arlette','Radivojevic','F','1990-05-08'),(248276,'1961-09-02','Luerbio','Isard','M','1985-10-26'),(248277,'1954-02-26','Yinlin','Boyle','M','1986-09-03'),(248278,'1961-02-03','Susumu','Demizu','F','1988-04-21'),(248279,'1963-06-06','Tamiya','Azevdeo','F','1987-10-05'),(248280,'1959-10-05','Boguslaw','Xiaoshan','F','1992-04-27'),(248281,'1959-07-02','Mabry','Rousseau','F','1986-01-12'),(248282,'1955-09-12','Chinya','Brookner','F','1995-12-07'),(248283,'1959-02-03','Masoud','Junet','F','1986-04-28'),(248284,'1964-08-12','Barry','Gecsel','F','1989-10-12'),(248285,'1957-10-19','Zhensheng','Cincotta','M','1994-10-30'),(248286,'1961-04-16','Arve','Bardell','M','1997-02-27'),(248287,'1964-02-16','Giordano','Dengi','M','1995-12-04'),(248288,'1957-09-09','Jaques','Lundstrom','M','1993-10-25'),(248289,'1960-02-26','Tse','Blokdijk','M','1986-12-26'),(248290,'1955-05-24','Alexius','Zastre','F','1989-06-04'),(248291,'1958-11-12','Sven','Gihr','F','1987-02-27'),(248292,'1954-07-01','Arunas','Bugrara','M','1986-01-09'),(248293,'1961-01-30','Bedir','Vanwelkenhuysen','M','1986-01-01'),(248294,'1957-09-29','Keiichiro','Erdmenger','F','1996-11-04'),(248295,'1955-10-07','Francesca','Rathonyi','F','1986-01-04'),(248296,'1964-01-16','Richard','Matzel','M','1996-05-04'),(248297,'1954-10-28','Navid','Panwar','F','1989-09-25'),(248298,'1960-01-03','Sukumar','Tsukuda','M','1994-06-21'),(248299,'1957-02-23','Kiam','Asrin','M','1986-10-23'),(248300,'1959-07-04','Candido','Gips','M','1991-12-05'),(248301,'1958-08-11','Gaetan','Etalle','M','1986-04-09'),(248302,'1958-10-30','Oscal','Hagimont','M','1994-10-02'),(248303,'1955-01-27','Subir','Hambrick','M','1987-02-03'),(248304,'1952-05-24','Xiaoshan','Krohn','M','1985-03-10'),(248305,'1958-02-11','Shiv','Valette','M','1988-12-13'),(248306,'1962-01-19','Khaled','Aingworth','M','1992-12-16'),(248307,'1961-02-16','Ashish','Demos','F','1987-04-27'),(248308,'1955-12-03','Emran','Setiz','M','1998-07-04'),(248309,'1964-09-20','Martien','Pietracaprina','M','1988-12-19'),(248310,'1952-10-13','Christophe','Ratnakar','M','1988-10-13'),(248311,'1964-08-20','Reinhold','Peternell','M','1990-09-07'),(248312,'1954-12-24','Sanjit','Bierman','F','1985-04-27'),(248313,'1963-12-16','Jungsoon','Verhaegen','M','1995-08-03'),(248314,'1957-10-24','Martien','Feldmann','F','1990-07-20'),(248315,'1964-11-25','Yonghong','Quaggetto','F','1989-01-16'),(248316,'1956-03-22','Tadahiko','Crelier','M','1989-06-13'),(248317,'1960-10-04','Lijia','Zeleznik','M','1997-03-01'),(248318,'1964-03-21','Ayonca','Brookner','F','1987-05-19'),(248319,'1960-11-08','Caolyn','Wuwongse','M','1987-09-14'),(248320,'1953-08-28','Phuoc','Rehfuss','M','1986-12-27'),(248321,'1964-12-30','Weiye','Braunschweig','M','1987-07-30'),(248322,'1956-03-07','Tamiya','Pezzoli','M','1989-06-23'),(248323,'1959-05-05','Eran','Macedo','M','1989-06-19'),(248324,'1954-10-08','Rimli','Minakawa','M','1987-11-13'),(248325,'1961-10-23','Goh','Ullian','F','1989-01-20'),(248326,'1956-11-23','Douadi','Mitchem','F','1990-11-14'),(248327,'1953-03-08','Xuejia','Siprelle','M','1988-09-19'),(248328,'1963-07-31','Filipe','Yetim','F','1989-09-29'),(248329,'1961-02-06','Nikolaos','Beeson','F','1997-03-15'),(248330,'1957-12-15','Gregory','Baaleh','M','1985-07-16'),(248331,'1954-10-20','Salvador','Thummel','M','1993-06-03'),(248332,'1960-01-14','Breannda','Impagliazzo','F','1987-12-12'),(248333,'1962-07-23','Turgut','Erni','M','1990-09-15'),(248334,'1962-01-07','Rosli','Acton','F','1995-11-06'),(248335,'1953-01-27','Gaetan','Tibblin','M','1985-09-21'),(248336,'1955-01-01','Amstein','Vitiello','F','1988-06-08'),(248337,'1952-04-12','Guoxiang','Krogh','M','1995-03-30'),(248338,'1961-06-13','Wonhee','Gomatam','M','1993-02-10'),(248339,'1960-09-28','Mamdouh','Usery','F','1991-12-12'),(248340,'1955-06-21','Maris','Dalphin','M','1985-12-28'),(248341,'1954-02-21','Eckart','Businaro','M','1989-11-08'),(248342,'1956-06-06','Josyula','Ferriere','M','1985-06-13'),(248343,'1954-05-15','Palash','Birdsall','F','1998-02-15'),(248344,'1964-01-14','Tokuyasu','Hammerschmidt','M','1992-06-03'),(248345,'1953-07-16','Mana','Fraisse','F','1993-07-15'),(248346,'1962-06-23','Vasilii','Janetzko','M','1994-02-05'),(248347,'1960-08-15','Jianhua','Sluis','F','1991-01-17'),(248348,'1959-05-11','Randi','Wilfing','M','1988-10-28'),(248349,'1960-03-23','Olivera','Menhardt','M','1991-11-04'),(248350,'1954-06-08','Huiqun','Stroustrup','M','1992-05-16'),(248351,'1965-02-01','Jaana','Milicia','M','1985-06-02'),(248352,'1953-04-10','Xinan','Nannarelli','F','1991-10-05'),(248353,'1955-06-19','Aleksander','Genther','F','1990-11-23'),(248354,'1958-12-22','Hilary','Kinley','M','1995-07-07'),(248355,'1962-08-26','Along','Sundgren','F','1991-09-15'),(248356,'1954-04-19','Shuichi','Rodham','M','1990-07-10'),(248357,'1952-07-30','Pramod','Suermann','F','1990-11-18'),(248358,'1961-02-17','Tommaso','Versino','F','1987-09-29'),(248359,'1964-11-04','Jeanne','Suermann','M','1990-08-07'),(248360,'1961-08-10','Reinhard','Besancenot','M','1990-11-14'),(248361,'1952-07-12','Luigi','Axelband','F','1988-10-15'),(248362,'1960-11-10','Weiyi','Hofting','M','1985-04-08'),(248363,'1963-03-25','Ipke','Aloia','F','1989-11-03'),(248364,'1954-03-15','Shimshon','Bael','F','1993-10-03'),(248365,'1964-12-11','Xinyu','Gniady','F','1994-06-04'),(248366,'1958-07-03','Ewing','Bahr','M','1989-03-08'),(248367,'1964-05-05','Charmane','Huttel','M','1986-07-14'),(248368,'1954-08-29','Bernt','Ibel','M','1993-02-04'),(248369,'1956-06-14','Moto','Ranft','F','1990-11-06'),(248370,'1956-12-10','Satoru','Pollacia','F','1985-03-26'),(248371,'1962-03-06','Jaewon','Koblitz','M','1989-03-08'),(248372,'1959-11-26','Rosita','Orlowski','M','1985-07-05'),(248373,'1959-12-29','Xuejun','Krogh','F','1988-06-26'),(248374,'1955-08-19','Dipankar','Speckmann','F','1985-04-30'),(248375,'1956-09-04','Sushant','Fetvedt','M','1988-03-29'),(248376,'1960-08-29','Eldridge','Trogemann','M','1991-03-07'),(248377,'1954-01-19','Felicidad','Luks','F','1986-07-11'),(248378,'1962-11-20','Jackson','Zeilberger','F','1987-08-16'),(248379,'1964-02-02','Christoper','Talmon','M','1987-03-31'),(248380,'1960-09-21','Adib','Bratten','M','1987-12-24'),(248381,'1956-07-27','Sven','Ruther','M','1987-05-29'),(248382,'1955-10-12','Malu','Kruskal','M','1989-05-10'),(248383,'1956-05-21','Naraig','Hiroyama','M','1986-07-31'),(248384,'1961-08-30','Bartek','Stavenow','F','1991-01-22'),(248385,'1954-06-27','Lucian','Melton','M','1992-11-15'),(248386,'1952-08-10','Yannik','Ernst','M','1987-02-01'),(248387,'1955-05-26','Gro','Bade','F','1992-01-21'),(248388,'1960-09-17','Marko','Limongiello','F','1986-01-24'),(248389,'1952-08-20','Yunming','Weedon','F','1985-09-11'),(248390,'1956-03-22','Pasqua','Conti','F','1989-02-09'),(248391,'1961-06-27','Tse','Hutton','M','1994-11-24'),(248392,'1962-06-12','Indrajit','Kriebel','M','1995-03-12'),(248393,'1961-10-22','Heng','Harllee','F','1988-10-15'),(248394,'1959-08-19','Leni','Iivonen','F','1997-10-29'),(248395,'1954-01-02','Honglan','Douceur','F','1989-06-26'),(248396,'1959-04-24','Toshiki','Peck','M','1988-05-09'),(248397,'1962-07-11','Jaques','Schach','M','1987-12-22'),(248398,'1957-01-22','Srinidhi','Mahnke','M','1993-09-29'),(248399,'1962-12-18','Qiwen','Kobuchi','M','1989-01-25'),(248400,'1960-07-11','Troy','Varman','M','1998-01-16'),(248401,'1959-02-20','Sarita','Middleton','M','1990-11-07'),(248402,'1962-03-07','Menkae','Terlouw','F','1994-12-23'),(248403,'1958-07-17','Stella','Kisuki','F','1986-12-26'),(248404,'1962-08-26','Prasadram','Geffroy','F','1987-05-23'),(248405,'1957-06-09','Vincent','Vecchi','M','1990-10-04'),(248406,'1958-05-24','Kamakshi','Hardjono','F','1986-08-04'),(248407,'1960-05-22','Freyja','Leslie','F','1995-07-14'),(248408,'1960-01-24','Stabislas','Poupard','F','1988-11-24'),(248409,'1955-01-18','Chaosheng','Perl','M','1991-11-18'),(248410,'1962-02-18','Cedric','Cangellaris','F','1992-10-25'),(248411,'1952-08-11','Valery','Suwa','M','1995-04-20'),(248412,'1961-10-23','Magdalena','Yeung','F','1988-04-10'),(248413,'1956-05-12','Xiaobin','Lalonde','F','1993-11-21'),(248414,'1954-08-11','Shushma','Staylopatis','M','1987-09-10'),(248415,'1958-09-16','Arfst','Bresenham','F','1985-08-08'),(248416,'1954-08-20','Lubomir','Ferretti','F','1987-01-30'),(248417,'1963-10-28','Qunsheng','Huttel','F','1986-01-29'),(248418,'1956-02-05','Krassimir','Bergere','F','1987-04-24'),(248419,'1953-08-19','Toshimo','Ranst','M','1985-04-17'),(248420,'1960-09-06','Rosita','Joslin','M','1991-02-15'),(248421,'1958-09-20','Alexius','Krybus','F','1994-01-12'),(248422,'1963-08-22','Qingxiang','Cochrane','F','1987-10-30'),(248423,'1963-04-30','Xudong','Attimonelli','F','1986-12-23'),(248424,'1963-02-24','Munir','Crelier','M','1989-12-19'),(248425,'1963-09-16','Jinya','Georgatos','M','1997-04-13'),(248426,'1955-03-06','Adib','Dalphin','M','1991-05-23'),(248427,'1956-01-25','Jianhua','Schicker','F','1985-08-18'),(248428,'1957-04-16','Itzchak','Pappas','F','1985-08-02'),(248429,'1959-07-11','Joydip','Schaad','M','1991-03-10'),(248430,'1963-06-06','Moriyoshi','Picht','M','1985-11-02'),(248431,'1955-01-01','Leah','Fiebach','M','1990-03-26'),(248432,'1959-05-12','Vojin','Schaaf','F','1985-05-04'),(248433,'1958-05-27','Wonhee','Spelt','F','1987-08-12'),(248434,'1953-03-27','Danae','Silva','M','1994-01-23'),(248435,'1960-02-29','Szabolcs','Morrin','M','1985-04-16'),(248436,'1954-09-13','Anyuan','Bahl','M','1996-02-25'),(248437,'1952-11-01','Frederique','Porotnikoff','F','1987-01-20'),(248438,'1962-01-12','Niteen','Bednarek','M','1989-04-26'),(248439,'1959-04-12','Paddy','Luef','M','1993-11-28'),(248440,'1954-10-06','Odoardo','Baaz','M','1991-08-21'),(248441,'1958-04-22','Mack','Chleq','M','1993-02-08'),(248442,'1954-09-30','Kousuke','Ishibashi','F','1990-08-24'),(248443,'1955-07-15','Zengping','Melton','M','1987-09-13'),(248444,'1963-11-27','Supot','Peternell','M','1991-03-06'),(248445,'1962-10-01','Douadi','Schrooten','M','1989-08-15'),(248446,'1963-01-04','Alselm','Kuhnemann','M','1997-05-17'),(248447,'1964-05-18','Jiang','Albarhamtoshy','M','1985-02-09'),(248448,'1964-11-09','Paraskevi','Esteva','M','1988-07-30'),(248449,'1961-04-27','Remzi','Marakhovsky','M','1989-07-20'),(248450,'1955-06-20','Xiaoheng','Zongker','M','1990-11-20'),(248451,'1953-03-16','Katsuo','Pappas','M','1992-11-19'),(248452,'1964-03-30','Leaf','Beznosov','M','1985-05-03'),(248453,'1962-04-03','Godehard','Famili','M','1991-02-28'),(248454,'1955-01-26','Seongbae','Swab','M','1988-05-25'),(248455,'1964-10-20','Ohad','Benner','F','1997-07-08'),(248456,'1955-12-26','Jinpo','Brender','F','1985-12-31'),(248457,'1964-03-14','Ioana','Ruther','M','1991-04-07'),(248458,'1954-08-07','Gro','Deverell','F','1987-09-12'),(248459,'1954-11-15','Spyrose','Talmor','M','1993-09-21'),(248460,'1959-05-04','Shin','Dechter','M','1993-03-27'),(248461,'1959-09-03','Aamer','Schlumberger','M','1989-04-10'),(248462,'1954-02-22','Filipe','Gecsei','M','1985-03-21'),(248463,'1956-02-04','Wonhee','Escriba','F','1987-01-08'),(248464,'1964-04-30','Rafail','Ramaiah','M','1998-05-22'),(248465,'1960-10-13','Shigehiro','Vidal','F','1989-01-11'),(248466,'1963-02-17','Brewster','Arlazarov','M','1986-08-22'),(248467,'1959-07-29','Jamaludin','Gronowski','F','1989-03-18'),(248468,'1957-07-15','Poorav','Karcich','F','1985-02-09'),(248469,'1963-07-18','Eben','Monkewich','M','1989-12-12'),(248470,'1960-04-21','Jaber','McAlpine','F','1995-08-03'),(248471,'1956-06-19','Garnik','Ghemri','M','1987-08-10'),(248472,'1957-09-15','Izaskun','Reutenauer','F','1988-10-13'),(248473,'1964-07-30','Uinam','Schneeberger','F','1993-11-17'),(248474,'1963-07-05','Jacqueline','Ruther','M','1985-08-01'),(248475,'1955-01-19','Masoud','Wursthorn','M','1986-07-26'),(248476,'1956-05-03','Alenka','Rosiles','F','1995-09-22'),(248477,'1956-02-07','Rosalie','Wursthorn','M','1988-07-13'),(248478,'1955-03-28','Baocai','Woycyznski','F','1988-08-13'),(248479,'1952-04-16','Gila','Alameldin','M','1993-04-27'),(248480,'1963-04-02','Toong','Androutsos','F','1989-12-19'),(248481,'1953-07-02','Chikara','Gulak','M','1994-01-29'),(248482,'1960-11-24','Francoise','Bisiani','M','1995-01-15'),(248483,'1961-05-27','Arch','Feldhoffer','F','1986-09-22'),(248484,'1961-05-15','Marjo','Makinen','M','1992-03-16'),(248485,'1956-10-20','Yurii','Cochrane','M','1986-01-22'),(248486,'1952-03-15','Karoline','Nishimukai','M','1986-04-07'),(248487,'1953-08-17','Sajjan','Openshaw','F','1989-05-19'),(248488,'1960-02-26','Wojceich','Kuhnemann','F','1988-04-27'),(248489,'1962-10-22','Elvia','Vesel','M','1992-12-26'),(248490,'1957-08-14','Xumin','Guerreiro','M','1987-02-26'),(248491,'1963-11-08','Hinrich','Zhiwei','M','1988-06-18'),(248492,'1956-10-20','Heping','Brender','M','1986-05-17'),(248493,'1961-06-18','Szabolcs','McAlpine','F','1991-12-08'),(248494,'1957-08-19','Rosita','Zallocco','M','1988-01-10'),(248495,'1959-04-11','Theron','Marrakchi','M','1989-10-06'),(248496,'1963-01-13','Somnath','Flexer','F','1990-11-17'),(248497,'1957-06-22','Boriana','Zucker','M','1995-10-07'),(248498,'1958-07-16','Vidya','Muhling','F','1988-04-22'),(248499,'1964-10-10','Kerhong','Guardalben','F','1985-02-10'),(248500,'1955-04-26','Kokou','Rajaraman','F','1994-12-09'),(248501,'1962-01-02','Alper','Azulay','M','1986-09-11'),(248502,'1953-10-30','Sham','Vecchi','F','1988-10-09'),(248503,'1959-01-29','Nikolaos','Lundstrom','M','1994-03-01'),(248504,'1957-08-06','Kersti','Kroft','F','1993-02-11'),(248505,'1963-07-23','Mostafa','Attimonelli','F','1987-03-14'),(248506,'1962-06-30','Persi','Hofmeyr','M','1988-07-13'),(248507,'1959-04-03','Collette','Sadowski','M','1985-03-21'),(248508,'1959-12-31','Thodoros','Schicker','F','1985-08-11'),(248509,'1955-11-29','Kazuhira','Ramras','F','1997-11-02'),(248510,'1963-06-18','Becky','Encarnacion','F','1989-01-15'),(248511,'1961-05-28','Urs','Rahimi','F','1986-05-17'),(248512,'1964-09-01','Sadok','Kilgore','M','1993-02-25'),(248513,'1953-04-30','Bangqing','Masada','M','1991-02-03'),(248514,'1963-01-26','Dante','Shackell','M','1989-12-02'),(248515,'1953-10-22','Duro','Swiler','M','1988-09-08'),(248516,'1959-10-12','Mads','Heering','M','1985-09-13'),(248517,'1961-10-10','Tadahiro','Taubman','M','1995-06-28'),(248518,'1960-09-29','Sakthirel','Jullig','M','1987-11-15'),(248519,'1959-01-24','Munehiro','Alvarado','F','1995-07-20'),(248520,'1952-10-08','Collette','Pietrzykowski','M','1998-08-04'),(248521,'1957-03-18','Xiaobin','Hatcliff','F','1991-04-20'),(248522,'1959-04-02','Kendra','Sambasivam','M','1986-09-01'),(248523,'1956-02-05','Krisda','Rubsam','F','1991-02-17'),(248524,'1953-04-21','Jayesh','Huxford','F','1986-08-16'),(248525,'1956-08-27','Atreye','Hoppenstand','M','1990-09-05'),(248526,'1956-07-12','Zhensheng','Baik','M','1989-04-18'),(248527,'1958-02-03','Cheong','Cincotta','F','1988-10-08'),(248528,'1959-10-21','Isamu','Molberg','F','1988-11-06'),(248529,'1955-09-23','Pasqua','Maquelin','M','1991-05-21'),(248530,'1953-10-19','Samphel','Avouris','M','1990-03-25'),(248531,'1957-09-22','Mart','Alblas','F','1993-09-26'),(248532,'1960-05-05','Shuzo','Servieres','M','1988-12-31'),(248533,'1953-01-30','Satosi','Condotta','M','1992-09-14'),(248534,'1963-09-20','Masasuke','Szemeredi','M','1985-11-03'),(248535,'1963-02-23','Tsuneo','Honglei','M','1996-01-01'),(248536,'1955-07-06','Vesna','Khasidashvili','M','1991-04-03'),(248537,'1953-02-12','Fumino','Cyne','M','1987-01-18'),(248538,'1959-05-22','Claudi','Panwar','M','1989-05-08'),(248539,'1961-06-16','Mingdong','Sluis','M','1986-01-14'),(248540,'1957-02-01','Masaki','Koyama','M','1987-02-20'),(248541,'1955-11-28','Kristina','Curless','M','1990-10-31'),(248542,'1955-09-10','Pranay','Hitomi','M','1987-05-04'),(248543,'1959-06-09','Maia','Luiz','M','1991-12-01'),(248544,'1954-10-19','Basim','Murrill','F','1985-10-20'),(248545,'1961-04-11','Siddarth','Janocha','M','1995-09-10'),(248546,'1957-10-15','Morris','Brender','M','1988-11-05'),(248547,'1964-06-09','Elvis','Rehfuss','F','1986-03-12'),(248548,'1961-01-05','Richard','Sinitsyn','M','1989-04-14'),(248549,'1958-05-17','Yongqiao','Lichtner','F','1989-10-16'),(248550,'1959-09-07','Idoia','Prochazka','F','1987-08-12'),(248551,'1960-06-14','Izaskun','Tsunoo','M','1988-10-19'),(248552,'1959-02-01','Miyeon','Munawer','F','1995-07-23'),(248553,'1964-02-08','Ravishankar','Munoz','F','1992-09-14'),(248554,'1955-09-23','Arumugam','Muchinsky','F','1990-05-29'),(248555,'1955-04-14','Margo','Pfau','F','1991-01-27'),(248556,'1961-02-15','Muneo','Lorie','M','1987-04-24'),(248557,'1958-01-21','Kiyomitsu','Demir','M','1993-09-19'),(248558,'1962-04-12','Sastry','Kropp','M','1989-03-09'),(248559,'1959-12-07','Yuqun','Melter','M','1985-04-11'),(248560,'1956-03-24','Tristan','Schusler','M','1987-08-29'),(248561,'1961-07-18','Domenico','Gecsei','F','1993-03-05'),(248562,'1959-02-28','Angel','Papadias','F','1991-10-07'),(248563,'1960-02-04','Pohua','Merey','F','1991-12-03'),(248564,'1964-09-25','Alejandra','Raczkowsky','F','1998-05-22'),(248565,'1963-08-15','Kwangjo','Heering','M','1987-03-15'),(248566,'1957-06-23','Kotesh','Bugaenko','M','1986-01-30'),(248567,'1954-10-07','Vincent','Vural','M','1993-02-26'),(248568,'1952-09-28','Tremaine','Weedman','M','1989-12-12'),(248569,'1961-10-22','Zhonghua','Perly','M','1989-04-14'),(248570,'1964-01-11','Satoru','Sidou','M','1985-02-24'),(248571,'1954-10-03','Jiakeng','Vesna','M','1985-12-07'),(248572,'1954-02-16','Filipp','Fetvedt','M','1986-09-30'),(248573,'1953-06-22','Koichi','Kaiser','M','1994-02-27'),(248574,'1964-01-05','Krister','Isard','M','1987-01-03'),(248575,'1961-11-02','Toong','Narahari','F','1996-06-17'),(248576,'1963-05-04','Falguni','Siksek','M','1987-08-21'),(248577,'1962-08-06','Ranga','Chorvat','F','1988-12-05'),(248578,'1960-11-08','Yechezkel','Rosar','M','1992-03-11'),(248579,'1958-02-12','Ishfaq','Rissanen','M','1986-09-11'),(248580,'1952-10-06','Flemming','Borovoy','M','1988-07-23'),(248581,'1958-10-18','Shim','Bala','F','1993-05-19'),(248582,'1958-10-30','Wonhee','Moffat','M','1996-05-07'),(248583,'1954-12-29','Herbert','Panangaden','M','1992-07-17'),(248584,'1963-12-19','Apostol','Cooke','M','1988-07-21'),(248585,'1952-04-23','Oscal','Swiler','M','1990-07-17'),(248586,'1953-09-12','Divier','VanScheik','F','1985-12-02'),(248587,'1960-11-16','Guoxiang','Andreotta','F','1987-02-03'),(248588,'1961-11-03','Arnd','Azumi','M','1985-08-18'),(248589,'1952-07-12','Adam','Schlegelmilch','M','1990-03-04'),(248590,'1962-12-18','Susanta','Braunmuhl','M','1985-08-09'),(248591,'1963-08-14','Marko','Begiun','F','1991-05-02'),(248592,'1960-12-15','Goa','Miyakawa','F','1987-04-18'),(248593,'1952-07-30','Sreenivas','Lindqvist','F','1996-05-26'),(248594,'1958-04-02','Zhenhua','Lamba','M','1997-01-02'),(248595,'1959-04-04','Chaitali','Kalloufi','M','1990-08-17'),(248596,'1960-05-20','Xuejun','Capobianchi','F','1987-07-28'),(248597,'1957-04-14','Erzsebet','Zockler','F','1991-05-27'),(248598,'1960-02-26','Shin','Luders','M','1992-10-31'),(248599,'1953-07-01','Chinhyun','Luit','M','1986-07-23'),(248600,'1954-11-29','Gio','Condotta','M','1988-08-31'),(248601,'1957-07-26','Poornachandra','Bennet','F','1992-04-09'),(248602,'1960-03-19','Goh','Skafidas','M','1989-07-11'),(248603,'1962-11-01','Jongsuk','Rosaz','M','1994-05-14'),(248604,'1957-03-20','Kazunori','McConalogue','M','1995-11-13'),(248605,'1956-04-08','Kayoko','Berztiss','M','1991-10-24'),(248606,'1956-01-08','Przemyslawa','Pietracaprina','M','1986-08-06'),(248607,'1959-01-06','Leucio','Salverda','F','1991-06-25'),(248608,'1958-05-22','Sanjit','Panienski','M','1985-12-30'),(248609,'1953-11-19','Eirik','Chimia','M','1986-06-09'),(248610,'1961-03-07','Serif','Improta','M','1991-07-01'),(248611,'1953-02-02','Reinhold','Itzigehl','F','1991-04-16'),(248612,'1956-06-04','Elvis','Ghalwash','M','1992-12-03'),(248613,'1961-09-11','Abdelwaheb','Mundy','F','1988-09-10'),(248614,'1955-07-29','True','Rodiger','F','1988-10-18'),(248615,'1963-10-12','Ennio','Benantar','M','1989-04-17'),(248616,'1956-08-10','Lalit','Hiyoshi','M','1986-12-25'),(248617,'1961-02-19','Ferdinand','Scharstein','F','1987-05-02'),(248618,'1956-08-18','Ayakannu','Kitsuregawa','M','1991-05-17'),(248619,'1954-07-20','Yannis','Ashish','F','1994-04-01'),(248620,'1961-03-12','Tetsurou','Mayerwieser','F','1987-09-30'),(248621,'1961-04-04','Duri','Peek','M','1989-05-16'),(248622,'1952-05-19','Limsoon','Isaak','F','1989-05-03'),(248623,'1953-04-01','Miyeon','Gewali','M','1996-10-12'),(248624,'1963-09-21','Shim','Terlouw','M','1986-08-17'),(248625,'1958-04-29','Martina','Barreiro','F','1987-04-18'),(248626,'1953-11-04','Yolla','Gruenwald','M','1987-02-15'),(248627,'1954-07-20','Arvin','Desikan','F','1985-11-07'),(248628,'1962-02-23','Lena','Cochrane','F','1993-09-10'),(248629,'1960-08-18','Pradeep','Ranum','M','1994-08-31'),(248630,'1960-09-27','Jackson','Huxford','F','1987-03-29'),(248631,'1955-01-12','Sungwon','Pezzoli','M','1985-12-25'),(248632,'1953-04-19','Zijian','Clemencon','M','1987-01-13'),(248633,'1954-09-19','Kyoichi','Guardalben','F','1991-06-05'),(248634,'1958-10-06','Guiseppe','Matheson','M','1985-09-17'),(248635,'1957-01-11','Samphel','Molenkamp','M','1995-03-09'),(248636,'1963-07-15','Sadok','Millington','M','1985-07-19'),(248637,'1953-02-13','Chuanti','Serre','F','1992-10-09'),(248638,'1956-07-23','Takahira','Schapire','F','1993-07-01'),(248639,'1963-10-19','Genki','Rotem','M','1993-03-31'),(248640,'1952-02-19','Jessie','Eiter','M','1987-01-04'),(248641,'1959-11-20','Morrie','Iisaku','M','1986-09-26'),(248642,'1955-02-20','Harjit','Shihab','M','1986-05-03'),(248643,'1964-11-27','Domenick','Pepe','M','1989-08-22'),(248644,'1960-12-03','Mara','Talmon','M','1986-02-27'),(248645,'1962-11-12','Toshimitsu','Fioravanti','F','1992-09-14'),(248646,'1959-11-30','Mani','Budinsky','F','1987-05-14'),(248647,'1963-01-25','Stein','Heuter','M','1985-06-16'),(248648,'1952-07-14','Zhiwei','Schlenzig','M','1985-02-25'),(248649,'1961-12-25','Troy','Adachi','F','1993-09-05'),(248650,'1954-07-06','Vitali','Onuegbe','M','1988-09-05'),(248651,'1961-11-19','Shaleah','Andreotta','M','1987-03-18'),(248652,'1956-03-29','Bedir','Fujisaki','M','1992-08-25'),(248653,'1960-04-01','Breannda','Maliniak','M','1988-10-16'),(248654,'1962-05-28','Atilio','Cronin','F','1997-03-11'),(248655,'1960-04-24','Nagui','Brodal','F','1985-05-09'),(248656,'1964-08-20','Xuedong','Linnainmaa','F','1993-04-13'),(248657,'1961-07-10','Keung','Gustavson','M','1993-10-25'),(248658,'1964-11-02','Luigi','Scallan','M','1997-03-05'),(248659,'1954-10-07','Yoshimitsu','Encarnacion','F','1988-05-04'),(248660,'1956-04-15','Elvia','Heydon','M','1986-11-22'),(248661,'1958-06-11','Paloma','Cairo','M','1987-04-14'),(248662,'1964-10-23','Masamitsu','Ranai','M','1987-02-24'),(248663,'1955-01-31','Mart','Ratzlaff','F','1990-01-24'),(248664,'1961-06-18','Marl','Nyrup','F','1987-10-01'),(248665,'1955-03-15','Piyawadee','Herath','F','1993-06-13'),(248666,'1962-10-24','Shaowei','Ecklund','M','1985-02-02'),(248667,'1958-08-25','Yakkov','Baer','M','1986-10-03'),(248668,'1956-02-05','Jianhao','Malabarba','M','1988-12-18'),(248669,'1953-03-04','Mansur','Perz','M','1988-04-18'),(248670,'1964-08-30','Jayesh','Conia','M','1989-03-28'),(248671,'1958-02-23','Bokyung','Isard','F','1986-08-09'),(248672,'1953-10-04','Paris','Schach','M','1998-04-29'),(248673,'1962-07-05','Berni','Pleszkun','F','1996-12-30'),(248674,'1958-03-16','Suebskul','Suwa','M','1988-02-23'),(248675,'1953-07-16','Shahar','Schach','M','1989-03-29'),(248676,'1963-10-15','Miquel','Molenaar','M','1992-08-21'),(248677,'1956-03-18','Haldun','Winter','M','1990-12-06'),(248678,'1957-09-22','Uzi','Kenevan','F','1990-03-19'),(248679,'1961-10-27','Khalid','Gyimothy','M','1989-09-26'),(248680,'1953-10-21','Licheng','Leuchs','M','1989-01-09'),(248681,'1957-03-12','Saeko','Hutton','F','1991-11-10'),(248682,'1955-10-05','Guenter','Birnbaum','F','1990-10-16'),(248683,'1961-04-18','Mabry','Lorie','F','1988-03-22'),(248684,'1957-09-22','Aiichiro','Heemskerk','M','1987-11-10'),(248685,'1960-02-15','Djenana','Deville','M','1997-09-17'),(248686,'1955-07-14','Danil','Awdeh','F','1985-08-13'),(248687,'1959-12-30','Parviz','Zuberek','M','1986-02-18'),(248688,'1954-09-24','Percy','Zlotek','M','1986-01-14'),(248689,'1958-11-01','Zhonghui','Hebert','M','1987-07-25'),(248690,'1961-06-27','Steve','Renear','F','1998-02-12'),(248691,'1952-11-26','Conor','Ramaiah','M','1996-03-30'),(248692,'1956-03-05','Nadjib','Taubenfeld','M','1985-03-30'),(248693,'1961-04-17','Hatim','Vernadat','M','1990-11-16'),(248694,'1959-06-04','Hausi','Gronowski','M','1988-04-01'),(248695,'1963-07-23','Jaques','Blokdijk','M','1990-06-03'),(248696,'1964-01-29','Lijie','Poulakidas','M','1996-01-06'),(248697,'1958-01-19','Parke','Suppi','M','1986-10-22'),(248698,'1962-05-13','Ishfaq','Krychniak','F','1987-04-18'),(248699,'1962-07-08','Shimshon','Sidou','M','1989-05-18'),(248700,'1953-10-11','Poornachandra','Krichel','M','1992-09-06'),(248701,'1963-04-09','Maren','Orlowski','F','1988-05-29'),(248702,'1964-10-06','Naftaly','Fujisaki','F','1988-08-24'),(248703,'1960-02-20','Tadahiko','Malabarba','M','1991-07-12'),(248704,'1964-08-02','Make','Cyre','F','1989-03-30'),(248705,'1963-02-24','Xiaocheng','Flasterstein','M','1990-12-06'),(248706,'1954-10-20','Panayotis','Azuma','M','1988-05-14'),(248707,'1955-10-05','Bezalel','Rajala','M','1989-06-18'),(248708,'1963-06-17','Shin','Ghalwash','M','1988-10-02'),(248709,'1963-12-11','Navin','Leslie','F','1991-08-18'),(248710,'1955-04-17','Fabrizio','Hockney','M','1987-10-08'),(248711,'1952-06-24','Masato','Sgarro','M','1998-06-01'),(248712,'1964-06-27','Saeed','Pargaonkar','M','1994-02-01'),(248713,'1952-03-07','Valter','Gaughan','F','1987-01-01'),(248714,'1957-06-04','Stamatina','Marciano','M','1989-07-30'),(248715,'1952-03-23','Rutger','Broomell','M','1995-04-13'),(248716,'1963-09-13','Leah','Hennings','M','1994-04-29'),(248717,'1959-02-10','Kitty','Schneeberger','F','1993-04-14'),(248718,'1954-10-02','Abdelaziz','Pezzoli','F','1992-06-10'),(248719,'1952-10-20','Chenxi','Erol','M','1987-03-02'),(248720,'1964-09-28','Fumiya','Terekhov','F','1993-09-20'),(248721,'1959-10-09','Gopalakrishnan','Lamma','M','1985-04-17'),(248722,'1959-12-02','Shuichi','Ohori','M','1989-03-07'),(248723,'1956-03-02','Elvia','Sgarro','M','1991-03-24'),(248724,'1957-03-24','Shigeu','Pietrzykowski','M','1989-07-05'),(248725,'1959-05-21','Palash','Lamparter','F','1985-12-27'),(248726,'1959-04-11','Ekawit','Jenevein','F','1988-01-15'),(248727,'1956-12-07','Shaleah','Merro','M','1988-12-13'),(248728,'1960-01-17','Mahendra','Rousseau','M','1990-10-01'),(248729,'1959-02-21','Bedrich','Heyers','F','1995-04-18'),(248730,'1958-02-06','Froduald','Compeau','M','1990-04-05'),(248731,'1954-10-20','Tzvetan','Legleitner','M','1990-08-20'),(248732,'1960-07-18','Sverrir','Vural','F','1988-11-02'),(248733,'1955-08-02','Taiji','Panangaden','M','1987-02-21'),(248734,'1954-03-03','Mostafa','Ranst','M','1986-05-18'),(248735,'1964-02-28','Shichao','Lubachevsky','M','1985-10-13'),(248736,'1963-07-09','Erzsebet','Wielonsky','F','1993-08-07'),(248737,'1957-03-23','Souichi','Cannard','M','1989-04-19'),(248738,'1955-06-07','Kwok','Giveon','M','1991-08-20'),(248739,'1960-10-07','Krisda','Swan','M','1989-09-02'),(248740,'1954-11-15','Yuguang','Zeidenstein','F','1994-06-11'),(248741,'1953-01-08','Krassimir','Parhami','M','1985-03-13'),(248742,'1962-01-25','Marl','Vuskovic','M','1993-07-07'),(248743,'1955-12-31','Leif','Bahr','M','1987-12-29'),(248744,'1957-05-24','Demin','Anick','F','1986-01-18'),(248745,'1956-10-10','Geoffrey','DeMori','M','1991-07-07'),(248746,'1957-08-01','Dinah','Paciorek','M','1990-06-26'),(248747,'1961-08-01','Richard','Rajaraman','M','1996-10-19'),(248748,'1962-06-04','Sashi','Sifakis','F','1991-09-18'),(248749,'1964-04-24','Ramya','Basagni','M','1992-01-15'),(248750,'1955-08-11','Erzsebet','Iisaka','M','1990-07-20'),(248751,'1958-05-22','Manu','Kugler','M','1988-12-11'),(248752,'1961-02-22','Hauke','Cincotta','M','1985-03-28'),(248753,'1962-11-08','Isaac','Broder','M','1990-08-06'),(248754,'1963-11-06','Shushma','Casperson','F','1986-01-14'),(248755,'1954-03-18','Kyoichi','Ranka','F','1986-07-24'),(248756,'1960-02-06','Genevieve','Servi','F','1990-01-06'),(248757,'1957-08-15','Chaoyi','Chinal','M','1995-09-10'),(248758,'1965-02-01','Snehasis','Muhlberg','M','1991-07-16'),(248759,'1963-12-17','Along','Naumovich','M','1995-03-07'),(248760,'1956-11-01','Shahar','Leijenhorst','M','1989-03-29'),(248761,'1954-02-25','Marin','Lores','M','1994-06-13'),(248762,'1962-06-09','Adel','Picel','F','1989-09-08'),(248763,'1960-01-27','Palash','Kropf','M','1987-06-14'),(248764,'1956-12-24','Jiann','Lalonde','F','1986-12-06'),(248765,'1955-07-14','Vidar','Schaft','F','1985-05-13'),(248766,'1960-10-02','Hideo','Levergood','F','1996-03-30'),(248767,'1962-05-27','Vasilis','Llado','M','1988-03-17'),(248768,'1960-09-07','Lihong','Daescu','M','1992-11-25'),(248769,'1963-12-21','Roded','Solares','F','1994-05-12'),(248770,'1953-01-10','Franziska','McAlpine','M','1991-12-06'),(248771,'1958-01-19','Kirk','Lyonns','M','1987-11-01'),(248772,'1954-04-10','Dante','Antonisse','M','1994-07-28'),(248773,'1962-11-17','Chandrasekaran','Jullig','M','1995-01-04'),(248774,'1963-09-15','Freyja','Uhrik','M','1997-07-11'),(248775,'1953-02-13','Lokesh','Hiraishi','F','1989-05-07'),(248776,'1961-01-22','Toshiki','Dulin','F','1997-01-29'),(248777,'1963-10-28','Kagan','Masamoto','M','1987-04-23'),(248778,'1958-01-21','Jungsoon','Argence','M','1985-04-27'),(248779,'1962-06-02','Tonia','Mapelli','F','1985-12-13'),(248780,'1964-06-30','Valeska','Wiegley','M','1988-03-11'),(248781,'1964-03-25','Youngkon','Velasco','M','1986-02-03'),(248782,'1958-07-20','Hidde','Rosaz','F','1990-12-26'),(248783,'1960-08-24','Yuqun','Cmelik','M','1996-02-07'),(248784,'1953-06-12','Slavian','Hiroyama','F','1989-04-28'),(248785,'1961-01-17','Shiv','Gomatam','F','1988-05-21'),(248786,'1961-07-31','Zhenhua','Bennet','M','1995-05-10'),(248787,'1955-08-25','Marsal','Callaway','M','1989-09-05'),(248788,'1958-02-16','Hatsukazu','Blokdijk','F','1988-05-04'),(248789,'1961-12-10','LiMin','Stassinopoulos','F','1986-12-08'),(248790,'1964-04-05','Brigham','Bratten','M','1996-12-06'),(248791,'1959-07-06','Atreye','Marchesini','M','1994-03-11'),(248792,'1955-02-04','Marie','Bharadwaj','M','1990-05-04'),(248793,'1957-10-28','Heeju','Puoti','F','1990-02-05'),(248794,'1964-10-25','Kristof','Gluchowski','M','1990-11-20'),(248795,'1961-08-07','Atilio','Bultermann','F','1986-04-19'),(248796,'1960-01-13','Waiman','Ossenbruggen','M','1991-03-10'),(248797,'1963-11-24','Khaled','Lorie','M','1988-03-12'),(248798,'1959-12-04','Bowen','Argence','F','1991-09-14'),(248799,'1956-07-21','LiMin','Onuegbe','M','1985-07-23'),(248800,'1963-05-10','Jovan','Sooriamurthi','F','1991-10-20'),(248801,'1955-06-27','Miomir','Schapiro','M','1991-07-13'),(248802,'1960-08-02','Val','Gulla','M','1985-07-20'),(248803,'1962-07-13','Younwoo','Luft','M','1989-08-18'),(248804,'1962-04-10','Alselm','Mandell','M','1985-07-16'),(248805,'1963-05-08','Jasminko','Jervis','M','1994-11-15'),(248806,'1963-04-30','Hironoby','Willoner','F','1995-07-18'),(248807,'1961-11-29','Valeri','Tchuente','F','1994-10-14'),(248808,'1954-12-15','Tran','Valiente','M','1999-04-28'),(248809,'1957-01-22','Giri','Kruskal','M','1994-06-22'),(248810,'1957-04-22','Eben','Skafidas','M','1985-04-05'),(248811,'1964-11-13','Sandeepan','Alameldin','F','1991-11-06'),(248812,'1960-03-20','Mahmut','Champarnaud','M','1985-04-22'),(248813,'1956-07-09','Lena','Georg','M','1985-11-17'),(248814,'1952-07-01','Demos','Bahi','M','1994-09-22'),(248815,'1960-01-25','Sanjay','Rubsam','M','1986-11-10'),(248816,'1961-09-24','Shin','Vigier','M','1986-07-19'),(248817,'1963-06-01','Valdiodio','Giarratana','F','1986-05-09'),(248818,'1952-04-06','Yefim','Suomi','M','1988-09-04'),(248819,'1962-10-15','Arne','Ullian','M','1986-09-05'),(248820,'1954-01-16','Howell','Seiwald','M','1986-06-25'),(248821,'1955-11-19','Mack','Ritzmann','M','1989-08-10'),(248822,'1960-10-06','Alair','Beausoleil','M','1992-05-06'),(248823,'1956-10-12','Achilleas','Peha','M','1988-09-03'),(248824,'1962-06-30','Dante','Gubsky','F','1986-04-03'),(248825,'1961-06-03','Yucai','Usery','M','1994-06-26'),(248826,'1952-04-09','Jaana','Oxenboll','M','1987-08-20'),(248827,'1954-12-06','Kazuhisa','Encarnacion','M','1989-11-14'),(248828,'1956-01-11','Wanqing','Pocchiola','M','1993-08-15'),(248829,'1960-03-18','Koldo','Kermarrec','M','1987-07-14'),(248830,'1963-11-04','Gen','Geffroy','M','1989-05-22'),(248831,'1959-10-18','Ghassan','Picaronny','M','1993-05-25'),(248832,'1958-02-08','Adin','Brodie','F','1991-06-05'),(248833,'1958-01-13','Parto','Thibadeau','M','1990-06-05'),(248834,'1961-01-06','Abdelwaheb','Eickenmeyer','M','1986-04-10'),(248835,'1964-11-28','Adamantios','Schnabel','F','1988-06-10'),(248836,'1956-03-10','IEEE','Raoux','M','1989-10-24'),(248837,'1962-11-18','Filipp','Bala','M','1995-03-07'),(248838,'1961-01-15','Debaprosad','Thummel','F','1995-06-09'),(248839,'1962-07-15','Oscar','Plotkin','F','1992-06-20'),(248840,'1962-12-21','Roded','Pesch','F','1989-02-16'),(248841,'1961-03-23','Jasminko','Sethi','M','1993-05-11'),(248842,'1959-08-21','Lidong','Conta','F','1993-01-13'),(248843,'1954-05-07','Subbu','Servi','M','1994-11-12'),(248844,'1958-03-30','Remmert','Leppanen','M','1989-09-22'),(248845,'1953-01-06','Paloma','Schmezko','F','1990-06-26'),(248846,'1953-09-16','Mooi','Haldar','F','1993-03-15'),(248847,'1964-04-22','Abdelghani','Rotem','M','1985-06-13'),(248848,'1961-06-05','Brewster','Loncour','M','1998-02-16'),(248849,'1955-01-18','Rafols','Xiaoshan','M','1994-09-23'),(248850,'1962-05-12','Zhigen','Gerlach','M','1989-01-31'),(248851,'1962-08-23','Sashi','Morton','F','1985-08-27'),(248852,'1953-11-22','Oldrich','Kalloufi','F','1990-08-03'),(248853,'1958-06-04','Naftaly','Fiebach','M','1986-02-06'),(248854,'1956-04-20','Alper','Birdsall','F','1986-12-13'),(248855,'1959-09-03','Goh','Gischer','F','1986-08-02'),(248856,'1958-10-27','Hisao','Poehlman','F','1987-09-02'),(248857,'1958-06-22','Adin','Kalloufi','M','1988-08-21'),(248858,'1959-03-25','Ewing','Fontet','M','1990-11-19'),(248859,'1952-09-13','Arvind','Baar','M','1987-03-06'),(248860,'1953-11-30','Sreenivas','Carrere','M','1985-04-16'),(248861,'1961-06-01','Qingxiang','Vingron','M','1985-03-25'),(248862,'1957-11-09','Marie','Hockney','M','1989-07-14'),(248863,'1962-12-27','Leif','Nollmann','M','1990-10-28'),(248864,'1961-03-30','Mostafa','Rosiles','F','1989-04-23'),(248865,'1961-08-04','Atreyi','Zielinski','F','1985-08-26'),(248866,'1964-04-08','Barton','Menyhert','M','1986-03-11'),(248867,'1963-04-27','Roded','Trelles','M','1991-08-12'),(248868,'1963-08-09','Shigehito','Ramaiah','M','1989-08-31'),(248869,'1963-12-30','Huan','Mikschl','M','1990-02-16'),(248870,'1962-09-25','Mizuhito','Hanratty','F','1989-01-27'),(248871,'1955-04-17','Bokyung','Ozeki','M','1985-09-02'),(248872,'1955-02-20','Vishv','Schmiedel','M','1988-12-03'),(248873,'1952-05-21','Brigham','Neimat','M','1991-01-11'),(248874,'1961-08-09','Gaurav','Hambrick','M','1987-05-28'),(248875,'1962-12-22','Goa','Hasenauer','F','1988-08-26'),(248876,'1962-06-16','Martial','Baek','M','1989-01-28'),(248877,'1961-12-26','Lakshmi','Marzano','M','1987-02-20'),(248878,'1956-10-27','Arve','Paciorek','M','1987-07-23'),(248879,'1956-01-21','Khun','Wuwongse','M','1994-01-26'),(248880,'1961-05-13','Jeanna','Salvesen','M','1995-01-22'),(248881,'1964-03-31','Arfst','Yeung','F','1985-09-15'),(248882,'1961-05-24','Prasadram','Griswold','M','1988-02-28'),(248883,'1960-03-06','Fumino','Servieres','F','1985-10-04'),(248884,'1964-03-28','Rosalie','Straney','M','1996-10-08'),(248885,'1955-01-17','Xiong','Kieras','F','1986-07-28'),(248886,'1960-09-07','Geoffrey','Murrill','M','1990-11-16'),(248887,'1957-06-14','Aimee','Loncour','M','1987-03-31'),(248888,'1955-05-08','Chikara','Thiran','M','1987-06-12'),(248889,'1960-10-05','Shahar','Lovengreen','F','1985-10-19'),(248890,'1964-07-21','Geoffrey','Pleszkun','M','1987-07-27'),(248891,'1953-09-07','Torsten','Guenter','M','1992-10-28'),(248892,'1963-10-16','Shaowei','Haumacher','M','1987-11-18'),(248893,'1953-09-25','Gonzalo','Kalsbeek','F','1991-10-08'),(248894,'1957-04-01','Adas','Peternell','M','1996-03-08'),(248895,'1956-02-29','Amalendu','Boudaillier','F','1990-02-21'),(248896,'1955-06-11','Zhaofang','Waleschkowski','M','1989-06-07'),(248897,'1962-08-15','Percy','Fraisse','M','1988-06-08'),(248898,'1963-09-11','Manohar','Cheshire','F','1989-05-15'),(248899,'1959-03-08','Sanjit','Oberman','F','1986-01-29'),(248900,'1957-03-06','Fumitake','Benzmuller','M','1986-03-05'),(248901,'1960-12-23','Mohamadou','Pell','M','1989-10-21'),(248902,'1953-01-23','Lihong','Esteva','M','1986-08-03'),(248903,'1956-11-23','Owen','Aamodt','M','1985-09-28'),(248904,'1960-08-12','Elvis','Engberts','M','1993-06-27'),(248905,'1953-08-05','Sandeepan','Bakhtari','M','1985-12-08'),(248906,'1954-09-18','Paris','Beeson','M','1992-09-13'),(248907,'1962-04-05','Dulce','Clemencon','M','1988-08-18'),(248908,'1952-02-05','Adit','Peha','F','1987-10-09'),(248909,'1960-08-22','Aram','Yamaashi','F','1993-05-20'),(248910,'1954-03-25','Bojan','Munos','M','1994-02-19'),(248911,'1955-02-12','Alagu','Peyn','M','1991-03-22'),(248912,'1955-01-20','Georg','Ladret','M','1992-02-08'),(248913,'1963-12-03','Abdelkader','Luders','M','1986-04-16'),(248914,'1962-12-13','Mang','Ranai','F','1986-12-12'),(248915,'1962-10-22','Constantine','Coors','M','1986-01-23'),(248916,'1953-08-12','Lucian','Brobst','M','1994-11-28'),(248917,'1962-01-28','Terresa','Thummel','F','1987-03-08'),(248918,'1953-06-30','Sanjiv','Erol','F','1997-05-30'),(248919,'1961-08-28','Ekawit','Ciolek','M','1986-03-12'),(248920,'1953-06-02','Gudjon','Plesums','F','1998-01-26'),(248921,'1952-07-21','Kersti','Esposito','M','1991-01-15'),(248922,'1960-11-12','Shigehito','Bratten','M','1998-03-09'),(248923,'1954-02-12','Brewster','Krichel','M','1996-02-23'),(248924,'1952-08-20','Shooichi','Swab','F','1991-06-21'),(248925,'1957-10-27','Eran','Driscoll','M','1987-12-08'),(248926,'1963-03-02','Mark','Ozery','M','1987-05-17'),(248927,'1953-03-24','Stevo','Kruskal','F','1990-06-06'),(248928,'1959-09-08','Ranga','Besselaar','M','1988-01-04'),(248929,'1958-02-22','Menkae','Snedden','M','1991-07-17'),(248930,'1960-09-01','Hongzue','Ossenbruggen','M','1985-02-26'),(248931,'1956-05-02','Constantijn','McAlpine','F','1986-01-13'),(248932,'1960-09-24','Freyja','Stenning','F','1989-06-02'),(248933,'1953-11-01','Insup','Miyakawa','M','1986-04-27'),(248934,'1962-10-05','Mahendra','Toyoshima','M','1989-11-12'),(248935,'1960-12-31','Akeel','Poehlman','M','1985-09-10'),(248936,'1962-11-22','Rosalyn','Montemayor','M','1988-04-12'),(248937,'1964-09-15','Mohd','Zielinski','F','1990-09-25'),(248938,'1957-05-02','Jianwen','Rabehasaina','M','1989-12-27'),(248939,'1954-01-16','Paris','Ghelli','F','1985-06-02'),(248940,'1956-02-24','Jaewoo','McDermid','M','1986-04-29'),(248941,'1961-12-02','Visit','Azumi','F','1987-08-02'),(248942,'1958-08-23','Ulises','Radhakrishnan','F','1992-05-04'),(248943,'1953-09-30','Domenico','Majewski','M','1991-05-27'),(248944,'1953-03-26','Matt','Angiulli','M','1989-01-16'),(248945,'1958-04-09','Divier','Siochi','M','1993-02-17'),(248946,'1959-11-27','Hidekazu','Plump','M','1986-11-19'),(248947,'1955-02-19','Marke','Bazelow','M','1993-01-13'),(248948,'1960-03-16','Cordelia','Argence','F','1991-05-12'),(248949,'1964-04-01','Kazuhiko','Genin','M','1986-07-07'),(248950,'1952-12-25','Arco','Olivero','M','1988-06-24'),(248951,'1955-04-03','Matt','Zultner','M','1985-07-21'),(248952,'1958-04-20','Horward','Snedden','F','1986-01-02'),(248953,'1965-01-29','Percy','Sudbeck','M','1995-03-23'),(248954,'1962-01-29','Shahid','Kusakabe','F','1989-09-23'),(248955,'1962-04-01','Clyde','Trumbly','F','1986-05-25'),(248956,'1959-05-07','Rimli','Bain','F','1988-02-07'),(248957,'1954-02-22','Tomokazu','Peyn','F','1987-08-16'),(248958,'1960-10-31','Kwangho','Pettey','M','1999-03-24'),(248959,'1954-12-10','Elrique','Noriega','M','1987-01-18'),(248960,'1959-05-30','Katsuo','Debuse','M','1992-03-22'),(248961,'1956-01-12','Tsz','Schnabel','M','1992-09-24'),(248962,'1953-06-12','Nevin','Wendorf','M','1993-10-04'),(248963,'1963-06-01','Xianlong','Leivant','F','1987-01-07'),(248964,'1963-07-23','Gino','Siprelle','F','1987-08-24'),(248965,'1952-06-29','Mack','Spinelli','F','1985-04-15'),(248966,'1957-02-16','Baruch','Rosin','M','1996-12-07'),(248967,'1953-12-24','Adamantios','Katiyar','M','1989-12-22'),(248968,'1954-04-15','Eric','Luan','M','1989-07-03'),(248969,'1960-07-02','Kwun','Nyanchama','M','1995-10-28'),(248970,'1958-11-19','Suzette','Luke','M','1994-01-18'),(248971,'1960-09-11','Byong','Feldhoffer','F','1989-11-29'),(248972,'1961-12-21','Hisao','Skogmar','M','1996-10-28'),(248973,'1954-06-28','Slavian','Akaboshi','M','1988-03-27'),(248974,'1963-12-04','Jayson','Herber','F','1993-01-18'),(248975,'1959-04-06','Debatosh','Krzyzanowski','F','1989-03-03'),(248976,'1954-08-23','Sasan','Vidya','F','1991-10-20'),(248977,'1955-09-18','Shim','Haldar','F','1996-03-15'),(248978,'1953-12-04','Lihong','Escriba','M','1993-08-04'),(248979,'1954-12-22','Bezalel','Pezzoli','F','1985-08-16'),(248980,'1955-10-21','Tomokazu','Casperson','F','1989-12-23'),(248981,'1959-07-22','Mabo','Pehl','F','1992-04-23'),(248982,'1958-03-18','Brigham','Perelgut','M','1995-04-17'),(248983,'1962-01-13','Thodoros','Siksek','M','1993-09-13'),(248984,'1957-04-16','Cheong','Parascandalo','M','1995-04-09'),(248985,'1959-04-07','Arto','Demke','F','1986-01-05'),(248986,'1962-03-22','Ashish','Plesums','M','1990-04-16'),(248987,'1964-02-28','Kristinn','Kalsbeek','F','1986-01-17'),(248988,'1952-12-17','Lokesh','Wynblatt','F','1986-05-21'),(248989,'1954-08-20','Radoslaw','Giarratana','M','1987-03-13'),(248990,'1960-01-12','Lunjin','Guerreiro','M','1985-11-09'),(248991,'1954-02-16','Maik','Ghandeharizadeh','M','1987-09-09'),(248992,'1956-12-01','Abdelwaheb','Axelband','M','1992-11-09'),(248993,'1962-07-15','Terresa','Daescu','M','1994-01-07'),(248994,'1955-04-18','Heping','Picaronny','M','1988-08-17'),(248995,'1960-06-17','Turgut','Kuszyk','F','1989-12-30'),(248996,'1954-12-27','Basim','Sewelson','F','1986-01-24'),(248997,'1958-04-06','Radoslaw','Homond','F','1992-09-24'),(248998,'1961-10-30','Yunming','Jarecki','M','1987-03-23'),(248999,'1959-12-19','Tonia','Veeraraghavan','M','1987-09-19'),(249000,'1954-09-01','Sarita','Plump','F','1990-04-11'),(249001,'1957-01-20','Susumu','Ruemmler','M','1993-06-24'),(249002,'1958-04-03','Karlis','Tramer','M','1987-05-04'),(249003,'1953-07-11','Saniya','Bondorf','M','1987-07-18'),(249004,'1957-03-05','Woody','Cannane','F','1985-09-05'),(249005,'1963-01-06','Yongqiao','Plump','M','1987-01-11'),(249006,'1961-03-09','Gurbir','Swift','F','1993-07-24'),(249007,'1961-11-09','Boaz','Dratva','M','1991-11-12'),(249008,'1959-01-27','Kirk','Reinhard','F','1988-11-09'),(249009,'1958-01-17','Youpyo','Yemenis','F','1986-12-23'),(249010,'1962-03-19','Collette','Fordan','F','1985-04-28'),(249011,'1955-07-30','JoAnne','Fargier','F','1988-01-06'),(249012,'1959-12-29','Spyrose','Maliniak','F','1993-04-22'),(249013,'1955-04-15','Godehard','Rissanen','M','1994-03-23'),(249014,'1959-06-09','Wuxu','Armand','F','1989-03-29'),(249015,'1963-04-16','Kerryn','Cherinka','M','1988-03-16'),(249016,'1953-01-22','Remko','Engberts','M','1990-04-17'),(249017,'1958-09-22','Arne','Goodrum','M','1988-09-08'),(249018,'1962-06-23','Masali','Perri','F','1988-01-13'),(249019,'1957-10-27','Zengping','Halloran','M','1985-10-28'),(249020,'1954-03-13','Mototsugu','Hettesheimer','F','1997-10-24'),(249021,'1960-07-25','Navin','Akazan','M','1987-11-06'),(249022,'1960-10-15','Boriana','Conia','M','1985-08-10'),(249023,'1957-02-22','Susumu','Chaudhuri','M','1985-09-23'),(249024,'1960-01-22','Duke','Papsdorf','M','1985-08-30'),(249025,'1960-02-06','Younwoo','Raney','M','1985-05-02'),(249026,'1963-11-02','Conrado','Attimonelli','M','1986-09-08'),(249027,'1959-10-24','Moss','Pesch','F','1996-09-25'),(249028,'1962-03-23','Steen','Suri','M','1988-11-15'),(249029,'1961-07-09','Fun','Parfitt','F','1996-08-09'),(249030,'1957-11-24','Wojceich','Berendt','M','1986-01-29'),(249031,'1959-02-14','Harjit','Bahl','F','1994-06-07'),(249032,'1955-06-02','Weicheng','Levergood','M','1991-04-25'),(249033,'1964-04-30','Zongyan','Heyers','M','1994-01-06'),(249034,'1953-06-30','Arun','Ranum','M','1987-07-31'),(249035,'1953-06-29','Toney','Bierman','M','1992-10-28'),(249036,'1961-10-04','Sanjit','Isaak','F','1989-10-23'),(249037,'1955-08-29','Divier','Alencar','F','1991-10-20'),(249038,'1958-02-12','Kwangsub','Alvarado','F','1991-08-05'),(249039,'1957-09-23','Lokesh','Luon','F','1993-01-22'),(249040,'1957-08-26','Chinhyun','Moehrke','F','1989-07-04'),(249041,'1952-11-12','Masato','Nollmann','F','1992-03-23'),(249042,'1962-06-23','Mohan','Broomell','M','1991-01-18'),(249043,'1962-02-20','Almudena','Rodite','F','1993-03-09'),(249044,'1962-08-08','Bodh','Merlo','M','1989-03-12'),(249045,'1954-05-26','Dinkar','Businaro','F','1986-02-14'),(249046,'1964-10-17','Roddy','Spieker','M','1993-02-25'),(249047,'1960-09-08','Feiyu','Rikino','M','1992-01-25'),(249048,'1961-04-07','Sasan','Srimani','F','1995-09-19'),(249049,'1964-12-26','Renee','Botman','F','1995-01-28'),(249050,'1962-06-28','Aloke','Versino','F','1996-05-09'),(249051,'1964-05-31','Quingbo','Talmor','F','1993-03-13'),(249052,'1952-03-09','Houman','Awdeh','M','1986-12-07'),(249053,'1962-09-11','Mart','Pettis','M','1990-10-09'),(249054,'1961-05-06','Kiyotoshi','Streng','M','1987-06-03'),(249055,'1956-08-08','Jouko','Kirkerud','M','1987-03-04'),(249056,'1961-02-15','Shmuel','Mamelak','M','1986-12-03'),(249057,'1953-05-25','Tokuyasu','Riexinger','M','1993-12-17'),(249058,'1959-09-07','Tsvetan','Karlin','M','1989-02-01'),(249059,'1953-03-20','Kousuke','Krichel','M','1991-02-16'),(249060,'1961-05-24','Gou','Itzigehl','F','1989-07-13'),(249061,'1955-09-03','Reuven','Kornatzky','M','1991-03-29'),(249062,'1962-01-09','Kiyotoshi','Ponthieu','F','1990-02-23'),(249063,'1952-03-04','Oguz','Bellone','M','1990-11-15'),(249064,'1957-08-30','Heeju','Fabrizio','M','1987-09-08'),(249065,'1955-01-13','Tru','Gien','M','1997-06-15'),(249066,'1960-09-29','Ewing','Lieberherr','M','1992-12-22'),(249067,'1953-02-17','Geoff','Hasenauer','M','1987-05-19'),(249068,'1959-06-30','Ung','Ruther','M','1987-02-18'),(249069,'1962-11-16','Shahab','Keustermans','M','1989-09-08'),(249070,'1962-07-28','Geoffrey','Osgood','F','1985-12-20'),(249071,'1962-05-24','Shakhar','Hiraishi','M','1992-03-18'),(249072,'1952-05-17','Kristin','Raczkowsky','M','1987-09-13'),(249073,'1961-04-01','Fumino','Stasinski','M','1991-02-12'),(249074,'1958-03-12','Kristen','Avouris','M','1986-09-13'),(249075,'1953-07-22','Abdulla','Back','M','1990-10-07'),(249076,'1953-05-22','Hidefumi','Azevdeo','M','1989-07-06'),(249077,'1958-01-22','Uinam','Aamodt','F','1989-08-26'),(249078,'1952-02-28','Tremaine','Orlowska','M','1988-04-10'),(249079,'1964-06-16','Remco','Stentiford','M','1987-08-03'),(249080,'1959-05-19','Nakhoon','Swist','F','1988-01-26'),(249081,'1953-12-23','Zhonghui','Minakawa','F','1989-11-11'),(249082,'1954-12-03','Chikako','Mullainathan','F','1985-09-20'),(249083,'1964-11-14','Premsyl','Pehl','M','1986-10-25'),(249084,'1954-06-30','Sadun','DiGiano','M','1991-09-19'),(249085,'1957-08-30','Arvind','Janocha','M','1994-07-25'),(249086,'1956-05-15','Tristan','Swab','F','1985-04-25'),(249087,'1959-04-29','Dmitri','Ouhyoung','M','1985-03-28'),(249088,'1958-01-07','Poornachandra','Lores','F','1985-06-06'),(249089,'1953-08-19','Abdulla','Moehrke','M','1998-08-09'),(249090,'1960-04-19','Khue','Nishimukai','M','1993-07-09'),(249091,'1953-03-18','Byong','Miara','M','1992-03-25'),(249092,'1960-11-17','Naftali','Muhlberg','M','1991-12-17'),(249093,'1954-05-13','Koldo','Sridhar','M','1988-11-23'),(249094,'1954-01-25','Subhrajyoti','Siepmann','M','1986-10-24'),(249095,'1963-03-12','Shim','Benzaken','F','1994-12-08'),(249096,'1961-10-05','Qiwen','Falster','F','1995-05-12'),(249097,'1953-09-30','Surveyors','Cappello','F','1991-10-03'),(249098,'1958-05-23','Itzchak','Basagni','M','1985-04-27'),(249099,'1958-09-27','Mads','Krybus','F','1994-08-31'),(249100,'1962-07-20','Aleksandar','Rosin','M','1985-02-12'),(249101,'1952-05-25','Mantis','Akazan','F','1992-07-15'),(249102,'1956-05-22','Aimee','Lamma','M','1991-08-22'),(249103,'1962-04-18','Suvo','Rosen','M','1987-12-05'),(249104,'1952-11-28','Dante','Glinert','F','1993-07-13'),(249105,'1958-08-30','Irena','Wixon','F','1989-06-11'),(249106,'1956-02-04','Theron','Duclos','F','1985-07-13'),(249107,'1964-06-01','Barry','Henders','M','1987-06-16'),(249108,'1954-12-30','Theirry','Reistad','F','1990-06-12'),(249109,'1958-06-29','Rance','Shigei','F','1986-12-27'),(249110,'1954-04-25','Yongmao','Lund','F','1985-07-22'),(249111,'1958-10-09','Rimon','Shumilov','M','1988-08-23'),(249112,'1955-10-26','Kasidit','Steenbeek','F','1998-01-08'),(249113,'1953-10-05','Munehiko','Olano','F','1995-07-13'),(249114,'1962-04-06','Serge','Hiroyama','F','1993-01-12'),(249115,'1956-09-15','Girolamo','Champarnaud','M','1999-03-21'),(249116,'1962-05-14','Moie','Garnick','M','1994-05-21'),(249117,'1954-08-14','Ugo','Silva','M','1988-12-25'),(249118,'1964-06-02','Serif','Beausoleil','M','1987-01-25'),(249119,'1952-07-30','Hisao','Georgakopoulos','M','1998-01-25'),(249120,'1952-08-31','Achilleas','Streng','F','1992-08-19'),(249121,'1953-01-31','Pantung','Turnbull','M','1986-03-21'),(249122,'1960-02-13','Aimee','Linnainmaa','F','1985-05-31'),(249123,'1959-09-29','Yuriy','Journel','M','1988-07-23'),(249124,'1957-11-16','Ebru','Beutelspacher','F','1999-04-10'),(249125,'1959-12-02','Teruyuki','Pagter','M','1988-09-13'),(249126,'1963-10-31','Tayeb','Pell','M','1997-06-28'),(249127,'1954-08-17','Jaideep','Peot','M','1992-02-02'),(249128,'1960-01-05','Chaitali','Gecsei','M','1989-01-13'),(249129,'1960-04-07','Giao','Matzat','M','1990-12-24'),(249130,'1964-07-11','Tadahiro','Bail','F','1990-05-21'),(249131,'1957-10-22','Marla','Chepyzhov','M','1991-06-04'),(249132,'1962-05-20','Jiang','Waschkowski','F','1987-01-16'),(249133,'1954-07-08','Shem','Escriba','M','1990-09-14'),(249134,'1963-07-07','Maria','Maksimenko','M','1985-11-18'),(249135,'1960-08-20','Inderjeet','Nanard','F','1988-02-21'),(249136,'1963-08-12','George','Borovoy','F','1986-01-03'),(249137,'1955-02-20','Mayuko','Heystek','F','1990-12-19'),(249138,'1959-11-26','Christfried','Farrow','M','1986-08-12'),(249139,'1962-03-29','Hideyuki','Dalton','M','1987-08-15'),(249140,'1955-02-21','Hatem','Glinert','F','1992-01-14'),(249141,'1961-01-19','Jamaludin','Gewali','M','1993-01-31'),(249142,'1952-05-04','Xinyu','Cunliffe','F','1989-12-19'),(249143,'1961-06-01','Shrikanth','Picci','M','1989-07-16'),(249144,'1958-04-07','Paddy','Granlund','M','1985-05-22'),(249145,'1956-07-06','Ortrud','Bultermann','M','1994-01-04'),(249146,'1959-11-13','Kristian','Swick','M','1991-05-06'),(249147,'1962-01-29','Lunjin','Kirkerud','M','1986-04-10'),(249148,'1962-03-30','Takahito','Nastansky','M','1992-12-25'),(249149,'1959-02-13','Toong','Nergos','M','1992-07-30'),(249150,'1954-08-18','Kauko','Vecchio','M','1986-04-19'),(249151,'1964-07-14','Candido','Menhoudj','M','1989-01-31'),(249152,'1952-09-07','Rafols','Shobatake','F','1990-12-28'),(249153,'1954-11-24','Arfst','Bridgland','M','1986-12-05'),(249154,'1964-11-25','Gaetan','Schaft','M','1989-07-16'),(249155,'1956-01-18','Radhia','Sherertz','F','1988-02-12'),(249156,'1963-03-25','Chenye','Frezza','M','1988-06-10'),(249157,'1961-01-17','Pranas','Casperson','M','1985-08-11'),(249158,'1953-01-29','Tru','Pargas','F','1985-10-27'),(249159,'1953-07-27','Marjo','Dichev','M','1986-05-31'),(249160,'1958-08-23','Christoper','Matzen','M','1991-11-27'),(249161,'1954-03-15','Baziley','Stanfel','M','1986-05-11'),(249162,'1961-08-08','Steve','Barbanera','F','1985-10-21'),(249163,'1954-09-24','Dines','Boguraev','F','1985-06-20'),(249164,'1961-11-08','Val','Sluis','F','1987-04-27'),(249165,'1956-08-05','Barna','Veeraraghavan','F','1987-08-04'),(249166,'1952-04-13','Yuguang','Cooley','F','1985-11-13'),(249167,'1961-06-24','Yifei','Schmittgen','M','1987-08-23'),(249168,'1960-10-30','Randy','Brookman','M','1991-12-09'),(249169,'1961-09-14','Zorica','Jumpertz','M','1987-07-04'),(249170,'1954-04-28','Masaru','Clouatre','M','1987-06-16'),(249171,'1962-01-02','Gao','Restivo','F','1986-01-22'),(249172,'1959-01-20','Bogdan','Meriste','M','1987-02-04'),(249173,'1957-07-16','Yahiko','Wursthorn','F','1985-12-12'),(249174,'1954-04-06','Adam','Vernadat','M','1985-10-11'),(249175,'1956-09-08','Ult','Pepe','M','1991-10-24'),(249176,'1958-04-16','Chandrasekaran','Sadowsky','M','1987-01-16'),(249177,'1963-10-05','Leen','Stille','M','1992-08-21'),(249178,'1958-04-09','Masato','Rothe','F','1986-02-13'),(249179,'1961-01-31','Heping','Christianini','M','1988-12-20'),(249180,'1959-07-08','Yuriy','Zirintsis','M','1990-10-09'),(249181,'1960-04-09','Mizuhito','Begiun','M','1990-11-08'),(249182,'1958-09-15','Georg','Muhling','M','1985-10-09'),(249183,'1958-12-24','Qiwen','Edelhoff','M','1986-02-09'),(249184,'1963-04-19','Horward','Rosin','F','1986-05-03'),(249185,'1954-02-18','Wuxu','Schreiter','M','1996-05-08'),(249186,'1964-05-11','Takanari','Zweizig','M','1989-09-26'),(249187,'1959-10-07','Chenyi','Barriga','M','1988-12-25'),(249188,'1964-06-26','Toney','Varley','M','1985-10-15'),(249189,'1959-10-18','Geoff','Montresor','M','1991-01-18'),(249190,'1960-10-29','Zhonghua','Coombs','M','1993-08-13'),(249191,'1960-04-24','Ibibia','Rubsam','M','1986-01-19'),(249192,'1964-01-10','Volkmar','Turnbull','F','1992-03-30'),(249193,'1954-11-13','Fan','Radhakrishnan','M','1985-05-27'),(249194,'1954-05-16','Yongmin','Gimbel','F','1985-10-21'),(249195,'1957-09-16','Karsten','Hofmeyr','F','1987-09-07'),(249196,'1958-08-20','Kwok','McAlpine','F','1993-09-02'),(249197,'1956-10-26','Lena','Theuretzbacher','F','1994-05-19'),(249198,'1962-01-20','Murthy','Ranft','M','1992-10-05'),(249199,'1957-02-02','Boriana','Antonisse','M','1986-05-16'),(249200,'1964-06-10','Munehiko','Kakkar','M','1985-03-29'),(249201,'1960-01-12','Jaber','Kushnir','F','1997-10-01'),(249202,'1957-04-16','Arvind','Zucker','M','1989-02-15'),(249203,'1961-11-13','Wonhee','Grospietsch','F','1990-11-03'),(249204,'1954-03-05','Kazuyasu','Hoogerwoord','M','1997-02-06'),(249205,'1954-10-19','Nigel','Ghemri','F','1995-09-04'),(249206,'1959-12-15','Seongbae','Schaaf','F','1992-02-01'),(249207,'1961-07-22','Jasminko','Marciano','M','1986-05-11'),(249208,'1958-03-11','Stella','Waymire','M','1985-04-21'),(249209,'1956-11-09','Ramalingam','Undy','M','1991-02-26'),(249210,'1958-09-29','Gaurav','Murthy','M','1995-07-15'),(249211,'1958-05-03','Huei','Chelton','M','1991-11-08'),(249212,'1963-07-14','Masamitsu','Shobatake','F','1990-10-25'),(249213,'1960-02-10','Shalesh','Baalen','M','1985-08-23'),(249214,'1952-02-09','Serenella','Portugali','F','1991-11-21'),(249215,'1954-04-20','George','Conti','M','1991-05-09'),(249216,'1956-06-21','Maria','Terlouw','M','1993-12-10'),(249217,'1961-01-25','Yefim','Garrabrants','F','1989-04-01'),(249218,'1960-01-07','Serge','Chelton','F','1988-09-07'),(249219,'1960-04-27','Rimli','Gimbel','M','1994-03-27'),(249220,'1957-03-21','Nikolaos','Vrecion','F','1995-02-10'),(249221,'1962-10-03','Tomofumi','Munck','F','1987-11-07'),(249222,'1952-11-03','Sverrir','Srimani','F','1986-07-01'),(249223,'1964-02-07','Ingmar','Brendel','M','1986-10-24'),(249224,'1959-02-28','Adam','Chappelet','M','1988-12-07'),(249225,'1954-05-10','Luise','Horswill','M','1985-05-23'),(249226,'1953-01-27','Pranav','Hopewell','M','1986-05-23'),(249227,'1955-12-19','Manton','Chorvat','M','1986-03-21'),(249228,'1957-10-25','Tsz','Peroz','M','1989-12-16'),(249229,'1956-03-27','Cristinel','Caine','M','1990-09-11'),(249230,'1960-01-06','Nahid','Danlos','M','1990-08-17'),(249231,'1957-07-11','Yishai','Back','F','1988-03-02'),(249232,'1956-08-19','Tsz','Etalle','M','1986-12-07'),(249233,'1953-05-19','Mara','McAffer','F','1986-07-14'),(249234,'1958-06-16','Noritoshi','Borstler','M','1993-09-05'),(249235,'1960-03-04','Yuguang','Eugenio','F','1985-06-28'),(249236,'1956-02-11','LiMin','Munro','M','1991-11-18'),(249237,'1954-07-11','Moti','Ciolek','M','1985-07-17'),(249238,'1955-04-11','Khaled','Lampe','M','1988-12-27'),(249239,'1965-01-21','Hideyuki','Decleir','M','1994-05-04'),(249240,'1962-02-06','Danil','Herbst','M','1985-05-05'),(249241,'1961-09-28','Mingdong','Zultner','F','1989-08-09'),(249242,'1964-02-03','Mahmut','Himler','M','1989-07-31'),(249243,'1961-10-07','Vincent','Gils','M','1988-07-25'),(249244,'1962-11-07','Mohd','Bisiani','M','1991-12-24'),(249245,'1954-03-30','Ramzi','Baaz','M','1985-12-07'),(249246,'1959-07-11','Wilmer','Krohn','M','1987-08-14'),(249247,'1963-09-10','Barton','Skogmar','F','1996-03-14'),(249248,'1960-05-16','Tadahiko','Rodite','M','1985-09-12'),(249249,'1962-09-26','Taegyun','Maierhofer','M','1995-08-02'),(249250,'1957-05-05','Fai','Mattern','M','1989-11-26'),(249251,'1963-07-22','Danil','Valiente','M','1990-12-02'),(249252,'1953-08-09','Ibibia','Daescu','F','1989-07-06'),(249253,'1962-07-02','Masaki','Takanami','M','1993-04-04'),(249254,'1960-06-06','Mircea','Weedman','M','1988-11-17'),(249255,'1962-03-08','Chenyi','Geffroy','F','1988-02-19'),(249256,'1961-05-25','Feipei','Geffroy','F','1986-03-28'),(249257,'1957-12-02','Marko','Reinhart','M','1997-10-04'),(249258,'1959-11-05','Gao','Perry','F','1994-08-31'),(249259,'1952-02-29','Shigenori','Ertl','M','1992-01-23'),(249260,'1961-10-19','Erzsebet','Isaac','M','1996-11-29'),(249261,'1953-12-30','Gil','Pettis','M','1986-09-21'),(249262,'1961-04-10','Kazuhito','Molberg','F','1990-08-10'),(249263,'1958-06-22','Vishv','Simmen','M','1992-01-29'),(249264,'1959-12-13','Pranav','Dolinsky','M','1995-04-07'),(249265,'1955-10-05','Hitomi','Asmuth','F','1987-11-03'),(249266,'1964-12-06','Constantine','Scharstein','M','1997-07-05'),(249267,'1962-09-19','Kankanahalli','Swick','F','1989-04-05'),(249268,'1953-10-26','Manu','Solares','M','1992-12-24'),(249269,'1962-05-11','Aran','Encarnacion','M','1985-08-09'),(249270,'1961-06-24','Shigeo','Botman','M','1991-10-22'),(249271,'1961-12-18','Uri','Koshiba','M','1997-03-02'),(249272,'1957-04-30','Georgi','Covnot','F','1988-10-01'),(249273,'1960-11-18','Sasan','Morrey','M','1989-03-03'),(249274,'1953-09-12','Khalil','Biran','M','1989-05-04'),(249275,'1964-09-10','Urs','Matheson','M','1985-07-10'),(249276,'1955-10-01','Arra','Matheson','M','1986-03-24'),(249277,'1954-10-02','Vidya','Suomi','M','1992-02-21'),(249278,'1955-07-28','Panayotis','Vernadat','M','1993-11-03'),(249279,'1964-08-11','Wonhee','Peek','M','1986-04-26'),(249280,'1956-12-30','Yaghout','Landherr','F','1986-07-23'),(249281,'1952-09-19','Kellyn','Narahari','M','1991-12-16'),(249282,'1961-01-31','Steen','Mitchem','F','1985-10-26'),(249283,'1961-07-29','Pohua','Vuskovic','M','1988-12-25'),(249284,'1955-03-29','Bingning','Gopalakrishnan','F','1996-12-23'),(249285,'1961-04-21','Waiman','Chepyzhov','F','1993-01-18'),(249286,'1962-06-14','Arco','Ravishankar','F','1993-05-08'),(249287,'1956-01-28','Jongsuk','Cromarty','F','1986-01-23'),(249288,'1953-05-30','Youngkon','Marsiglia','F','1986-05-22'),(249289,'1962-07-28','Panayotis','Gerlach','F','1995-10-25'),(249290,'1958-05-29','Kendra','Pell','F','1992-07-03'),(249291,'1959-02-04','Zvonko','Baer','M','1988-03-15'),(249292,'1963-06-07','Doohun','Schapire','F','1986-05-31'),(249293,'1958-11-19','Mansur','Braunschweig','M','1989-02-10'),(249294,'1957-03-15','Breannda','Pietrzykowski','F','1989-08-10'),(249295,'1964-05-10','Subhankar','Peron','M','1990-08-24'),(249296,'1962-07-26','Dmitry','Narahari','M','1986-04-16'),(249297,'1958-05-06','Turgut','Honiden','M','1986-06-30'),(249298,'1959-04-09','Teiji','Manderick','M','1999-07-26'),(249299,'1954-03-19','Shaleah','Hebert','M','1985-11-18'),(249300,'1962-01-14','Juichirou','Prampolini','M','1985-11-03'),(249301,'1961-03-11','Sushant','Gimarc','F','1986-08-22'),(249302,'1957-11-08','Zine','Lalonde','F','1992-06-05'),(249303,'1963-09-05','Tse','Reutenauer','M','1993-02-25'),(249304,'1963-12-22','Demos','Heijenga','M','1992-08-20'),(249305,'1964-07-17','Weiwu','Binding','M','1998-02-23'),(249306,'1952-11-10','Sadok','Bahl','M','1985-10-16'),(249307,'1957-02-15','Heejo','Vecchi','F','1990-07-12'),(249308,'1957-12-27','Fusako','Engelmann','F','1988-04-20'),(249309,'1964-04-23','Jeong','Conta','F','1992-04-19'),(249310,'1963-10-07','Rosalyn','Rosin','M','1985-10-09'),(249311,'1962-07-11','Mani','Zumaque','F','1990-11-24'),(249312,'1952-02-03','Katsuyuki','Pardalos','F','1991-10-10'),(249313,'1964-03-17','Utz','Stranks','M','1986-02-08'),(249314,'1960-12-02','Kristian','Ellozy','M','1986-05-17'),(249315,'1957-11-27','Ronnie','Danecki','F','1992-10-24'),(249316,'1955-03-14','Sajjad','Botman','F','1992-04-16'),(249317,'1959-02-03','Nevio','Katzenelson','M','1987-03-04'),(249318,'1952-08-04','Visit','Frolund','F','1990-01-11'),(249319,'1964-02-08','Maia','Rodiger','M','1991-09-22'),(249320,'1960-06-06','Elzbieta','Capobianchi','M','1985-10-07'),(249321,'1964-12-08','Yucel','Schrift','M','1985-07-03'),(249322,'1958-12-29','Bowen','Rouquie','M','1993-02-24'),(249323,'1960-08-18','Tadahiko','Demizu','M','1991-09-19'),(249324,'1955-05-19','Chinya','Androutsos','M','1988-09-17'),(249325,'1965-01-26','Ute','Pokrovskii','M','1993-01-29'),(249326,'1964-01-06','Eberhardt','Rosar','M','1985-10-21'),(249327,'1962-09-01','Salvador','Czaja','M','1989-10-02'),(249328,'1963-11-05','Vitaly','Anido','M','1995-12-31'),(249329,'1964-02-26','Shigeaki','Fadgyas','M','1990-05-28'),(249330,'1964-09-22','Stamatina','Tomescu','M','1989-01-29'),(249331,'1964-02-01','Jacqueline','Skafidas','M','1985-05-24'),(249332,'1960-01-04','Dhritiman','Greibach','F','1985-09-08'),(249333,'1952-10-08','Patricio','Zaiane','F','1992-02-21'),(249334,'1963-08-16','Billur','Kossowski','M','1989-06-23'),(249335,'1960-05-23','Zine','Lanphier','F','1991-02-07'),(249336,'1957-10-05','Pranjal','Coney','F','1986-08-06'),(249337,'1955-03-31','Janche','Aingworth','M','1996-06-15'),(249338,'1962-04-21','Perry','Gelosh','M','1993-11-02'),(249339,'1953-05-02','Seongbin','Coors','M','1985-03-18'),(249340,'1961-10-22','JiYoung','Chinin','F','1985-12-20'),(249341,'1953-08-04','Miquel','Reinhart','F','1986-05-23'),(249342,'1963-09-22','Jeanne','Dahlbom','F','1989-08-13'),(249343,'1953-11-06','Radhika','Zumaque','M','1987-01-04'),(249344,'1957-04-28','Edwin','Merel','M','1986-11-29'),(249345,'1963-04-13','Shuji','Felder','M','1986-04-25'),(249346,'1959-04-19','Kazuyasu','Castellani','F','1990-12-19'),(249347,'1956-11-05','Guoxiang','Gien','M','1987-11-11'),(249348,'1956-05-12','Pranjal','Wendorf','F','1987-05-11'),(249349,'1957-08-17','Tru','Anandan','M','1995-01-24'),(249350,'1957-11-25','Hongzhu','Fetvedt','M','1987-01-21'),(249351,'1959-03-09','Horward','Ferriere','M','1986-04-26'),(249352,'1961-09-15','Jixiang','Welham','M','1990-08-28'),(249353,'1959-05-18','Dannz','Polupanov','F','1987-02-11'),(249354,'1955-07-15','Kazuhiko','Vigier','F','1996-02-07'),(249355,'1953-11-22','Manu','Kalafatis','F','1985-12-12'),(249356,'1955-10-09','Noritoshi','Peng','F','1992-10-24'),(249357,'1957-02-18','Naftaly','Wolniewicz','M','1989-03-27'),(249358,'1957-08-04','Pantung','Callaway','M','1988-07-07'),(249359,'1953-07-22','Piyush','Penz','F','1989-09-21'),(249360,'1958-02-10','Werner','Azulay','M','1985-10-25'),(249361,'1960-12-19','Debatosh','Segond','M','1992-05-22'),(249362,'1957-09-24','Adel','Piancastelli','F','1987-10-08'),(249363,'1953-06-02','True','Vandervoorde','F','1991-12-03'),(249364,'1963-05-28','Krister','Farrel','F','1987-03-12'),(249365,'1963-07-04','Kiyokazu','Hutter','M','1989-08-19'),(249366,'1954-02-01','Breannda','Conia','M','1990-05-23'),(249367,'1964-07-01','Jolita','Shigei','F','1992-09-01'),(249368,'1952-02-26','Danae','Ramamoorthy','F','1994-02-25'),(249369,'1952-07-08','Lidong','Chinen','M','1985-08-30'),(249370,'1956-01-03','Luigi','Kuhnemann','M','1991-01-27'),(249371,'1957-08-28','Aleksandar','Mawatari','M','1986-07-10'),(249372,'1963-03-08','Parto','Riefers','M','1997-09-01'),(249373,'1958-11-25','Richara','Schwaller','M','1995-04-17'),(249374,'1957-08-17','Khun','Luft','M','1987-10-24'),(249375,'1957-03-10','Lihong','Otillio','M','1991-05-30'),(249376,'1962-09-08','Lijie','Varker','M','1990-06-23'),(249377,'1953-06-16','Xudong','Sichman','M','1985-11-11'),(249378,'1963-07-26','Toong','Poehlman','M','1995-05-27'),(249379,'1956-02-08','Aris','Jullig','M','1985-08-10'),(249380,'1953-12-28','Tremaine','Zaccaria','M','1991-12-01'),(249381,'1954-12-24','Guiseppe','Chappelet','M','1987-07-16'),(249382,'1956-07-15','Sivanarayana','Gulak','F','1992-09-30'),(249383,'1952-11-04','Nagui','Chachaty','M','1991-10-20'),(249384,'1961-04-01','Danai','Rosca','F','1990-10-04'),(249385,'1952-04-30','Mart','dAstous','M','1993-11-05'),(249386,'1964-01-30','Somnath','Simmel','M','1991-05-24'),(249387,'1955-09-12','Geraldo','Bharadwaj','M','1988-11-11'),(249388,'1959-01-25','Yuriy','Zirintsis','F','1988-04-18'),(249389,'1957-05-01','Mabhin','Bruckman','M','1985-10-26'),(249390,'1954-08-04','Utpal','Schusler','F','1987-10-23'),(249391,'1956-09-09','Tesuya','Chappelet','M','1988-06-14'),(249392,'1960-09-11','Xiaoshan','Mapelli','F','1992-04-01'),(249393,'1962-07-01','Krisda','Maksimenko','M','1986-05-23'),(249394,'1952-08-21','Shiv','Crabtree','F','1987-07-08'),(249395,'1952-04-01','Shooichi','Falby','M','1985-08-31'),(249396,'1956-07-08','Subhrajyoti','Nations','M','1992-11-16'),(249397,'1962-07-18','Kinh','Ananiadou','M','1987-07-26'),(249398,'1962-01-12','Chriss','McClurg','F','1985-12-14'),(249399,'1953-03-26','Aran','Eugenio','F','1985-06-06'),(249400,'1953-09-12','Honesty','Krider','M','1985-04-06'),(249401,'1963-11-17','Seshu','Tzvieli','M','1989-07-26'),(249402,'1960-04-06','Percy','Peris','F','1992-02-29'),(249403,'1959-07-22','Erzsebet','Krider','F','1990-01-04'),(249404,'1953-05-05','Perry','Panwar','M','1995-02-08'),(249405,'1962-01-24','Jiong','Furedi','M','1992-08-06'),(249406,'1961-12-06','Supot','Siksek','M','1995-04-21'),(249407,'1956-10-15','Chenye','Uhrik','F','1988-12-12'),(249408,'1964-03-03','Kayoko','Gihr','F','1990-07-04'),(249409,'1953-07-02','Mrinalini','Soicher','M','1988-02-18'),(249410,'1955-05-02','Caolyn','Comyn','F','1985-11-13'),(249411,'1955-08-30','Kwan','Gulik','F','1986-03-27'),(249412,'1960-07-15','Fumiko','Manders','M','1990-09-07'),(249413,'1956-03-22','Billie','Heuter','M','1987-04-26'),(249414,'1954-10-24','Morrie','Zuberek','F','1991-11-04'),(249415,'1952-07-05','Panayotis','Noriega','M','1987-04-08'),(249416,'1957-10-17','Morrie','Luks','F','1990-12-07'),(249417,'1953-12-07','Heng','DasSarma','M','1987-07-14'),(249418,'1960-06-24','Dharmaraja','Cincotta','M','1989-04-20'),(249419,'1960-03-26','Jeanne','Lamba','M','1989-05-07'),(249420,'1955-03-14','Mountaz','Junet','M','1989-03-06'),(249421,'1959-02-04','Radhakrishnan','Douceur','M','1996-11-07'),(249422,'1953-10-03','Adhemar','Bisiani','F','1991-07-20'),(249423,'1956-05-01','Abdelwaheb','Ranon','M','1988-07-05'),(249424,'1959-03-22','Sahrah','Alvarado','F','1986-09-03'),(249425,'1961-10-24','Parke','Papastamatiou','M','1990-07-16'),(249426,'1959-09-21','Yonghong','Worfolk','F','1990-02-01'),(249427,'1953-01-15','Siamak','Zobel','M','1989-12-23'),(249428,'1957-09-24','Basil','Luders','M','1985-04-06'),(249429,'1952-02-12','Gill','Hainaut','F','1985-10-27'),(249430,'1961-05-13','Phuoc','Schicker','M','1987-05-20'),(249431,'1957-08-04','Trygve','Sethi','M','1987-03-14'),(249432,'1959-08-18','Georgy','Junet','M','1985-10-22'),(249433,'1965-01-16','Ayonca','Matzov','F','1988-06-03'),(249434,'1953-12-17','Patricio','Emmerich','M','1989-07-11'),(249435,'1957-12-07','Behnaam','Usdin','M','1995-09-24'),(249436,'1952-07-10','Ioana','Herber','M','1995-06-17'),(249437,'1955-07-29','Fai','Spieker','F','1989-06-05'),(249438,'1963-04-28','Anwar','Tyugu','M','1985-02-12'),(249439,'1953-04-06','Billur','Sidhu','F','1987-03-07'),(249440,'1955-08-31','Niclas','McAlpine','M','1989-02-04'),(249441,'1952-06-15','Nevio','Spell','F','1994-01-25'),(249442,'1954-02-03','Rosli','Chaudhuri','M','1993-03-30'),(249443,'1956-11-23','Yuuichi','Gecsel','F','1987-11-19'),(249444,'1955-09-20','Jasminko','Junot','M','1989-08-15'),(249445,'1961-05-19','Nahla','Takanami','M','1991-11-20'),(249446,'1963-06-19','Jongsuk','Gils','F','1985-11-29'),(249447,'1961-01-13','Mayuri','Ossenbruggen','F','1992-04-29'),(249448,'1957-01-10','Aiichiro','Capobianchi','M','1996-03-26'),(249449,'1959-11-19','Utz','Kakkar','M','1988-10-30'),(249450,'1964-04-22','Paloma','Gien','M','1990-11-20'),(249451,'1965-01-06','Gopalakrishnan','Pehl','F','1985-07-28'),(249452,'1964-12-14','Abdulla','Akiyama','M','1992-03-27'),(249453,'1954-10-25','Shim','Merle','F','1986-12-19'),(249454,'1958-07-10','Susanne','Azadmanesh','M','1992-03-04'),(249455,'1953-09-07','Tooru','Mapelli','F','1993-02-06'),(249456,'1959-02-20','Zeydy','Kamble','M','1993-05-08'),(249457,'1953-01-01','Gonzalo','Frezza','F','1985-04-08'),(249458,'1959-05-28','Hilary','Samarati','M','1988-10-05'),(249459,'1963-06-11','Tadanori','Luff','F','1988-10-23'),(249460,'1958-03-07','Masali','Kakkar','M','1992-10-08'),(249461,'1957-02-06','Felicidad','Rosis','M','1994-10-23'),(249462,'1962-01-06','Junsik','Avouris','M','1985-10-24'),(249463,'1959-06-26','Jongsuk','Montresor','F','1986-08-08'),(249464,'1958-09-14','Moheb','Burnard','M','1987-02-19'),(249465,'1961-06-12','Tsuneo','Gire','M','1985-11-19'),(249466,'1954-02-27','Uta','Middleton','F','1989-07-06'),(249467,'1962-09-16','Nectarios','Maccarone','M','1989-01-02'),(249468,'1955-12-18','Yakkov','Ibel','M','1987-07-09'),(249469,'1958-12-19','Kellyn','Reistad','M','1990-03-23'),(249470,'1955-12-06','Kristina','Papadias','M','1996-08-27'),(249471,'1952-07-21','Huan','Michaeli','F','1994-01-31'),(249472,'1963-02-19','Mingzeng','Kusakabe','M','1988-12-09'),(249473,'1958-12-09','Erez','Famili','M','1990-08-18'),(249474,'1954-01-29','Steen','Gustavson','F','1989-02-02'),(249475,'1964-12-22','Kousuke','Peris','M','1989-09-29'),(249476,'1956-10-30','Uli','Tomescu','F','1986-11-11'),(249477,'1956-08-20','Masadi','Himler','F','1987-02-13'),(249478,'1964-02-26','Ramya','Kakkar','M','1992-10-12'),(249479,'1953-06-22','Pintsang','Brodal','M','1987-08-24'),(249480,'1961-01-27','Jackson','Beilner','F','1991-12-12'),(249481,'1962-07-09','Naftaly','Sabnani','M','1986-11-05'),(249482,'1957-01-18','Kazuhisa','Randi','M','1989-04-03'),(249483,'1961-01-19','Paris','Jonsson','F','1991-02-27'),(249484,'1961-08-04','Phuoc','Miculan','M','1987-05-03'),(249485,'1953-11-05','Shichao','Gyimothy','M','1989-05-02'),(249486,'1963-11-01','Shigeo','Kruskal','F','1987-10-30'),(249487,'1957-06-27','Conor','Miara','F','1988-02-14'),(249488,'1954-07-10','Yinghua','Perin','M','1991-02-13'),(249489,'1956-02-09','Navin','Roisin','M','1990-09-30'),(249490,'1957-10-03','Oguz','Tokunaga','F','1992-11-07'),(249491,'1958-04-11','Mayuko','Tagansky','F','1995-07-11'),(249492,'1954-09-18','Candido','Morris','M','1993-05-28'),(249493,'1952-11-05','Harjit','Benantar','F','1991-03-19'),(249494,'1952-02-03','Boaz','Ranum','F','1992-02-14'),(249495,'1961-02-14','Paris','Kaltofen','M','1985-06-25'),(249496,'1961-05-01','Mohamadou','Bolsens','F','1985-12-26'),(249497,'1961-12-13','Almudena','Vernadat','F','1989-09-21'),(249498,'1961-11-16','Arunachalam','Fairtlough','M','1989-06-05'),(249499,'1960-08-05','Rosine','Belinskaya','F','1985-02-16'),(249500,'1961-03-05','Vivian','Millington','M','1987-12-29'),(249501,'1960-06-24','Sadok','Garnham','M','1991-02-20'),(249502,'1955-10-18','Nevin','Kilgour','F','1992-10-14'),(249503,'1958-02-27','Huan','Geffroy','M','1989-12-23'),(249504,'1965-01-07','Dmitry','Velardi','M','1989-01-23'),(249505,'1962-09-13','Hugo','Bernardeschi','F','1988-03-04'),(249506,'1955-05-21','Alagu','Braunschweig','F','1986-08-29'),(249507,'1955-06-14','Tommaso','Sommer','M','1985-03-22'),(249508,'1962-04-30','Jeanna','Bain','M','1987-04-13'),(249509,'1960-10-13','Jaewoo','Openshaw','F','1993-08-02'),(249510,'1957-04-10','Danae','Muntz','M','1987-01-11'),(249511,'1961-02-17','Jianhui','Laventhal','M','1985-08-31'),(249512,'1961-03-14','Tamiya','Schlumberger','M','1987-12-16'),(249513,'1952-03-20','Minghong','Anick','F','1990-05-06'),(249514,'1959-07-12','Shahaf','Zedlitz','M','1992-12-06'),(249515,'1952-04-17','Dinkar','Carrera','M','1985-09-03'),(249516,'1964-09-29','Ayakannu','Sadowsky','M','1987-09-12'),(249517,'1964-10-10','Udaiprakash','Haldar','M','1990-11-18'),(249518,'1959-03-29','Gil','Kowalchuk','M','1991-04-25'),(249519,'1964-11-08','Rasiah','Hennebert','M','1985-07-18'),(249520,'1954-02-05','Chenye','Kemmerer','F','1986-12-19'),(249521,'1954-04-13','Lunjin','Luan','M','1986-08-10'),(249522,'1954-03-30','Shaibal','Nastansky','M','1998-04-30'),(249523,'1964-10-21','Alper','Baak','F','1986-02-07'),(249524,'1960-02-03','Mara','Birrer','F','1993-01-11'),(249525,'1952-04-06','Mokhtar','Straney','M','1985-03-18'),(249526,'1960-04-07','Karlis','Suppi','F','1986-11-25'),(249527,'1953-09-15','Emdad','Esposito','M','1990-03-03'),(249528,'1954-11-24','Bader','Spataro','F','1988-05-23'),(249529,'1955-10-29','Somnath','Eugenio','M','1995-08-28'),(249530,'1963-02-25','Mong','Cangellaris','M','1989-02-04'),(249531,'1962-03-12','Munir','Azulay','F','1985-05-13'),(249532,'1959-06-11','Suvo','Plotkin','M','1988-11-20'),(249533,'1952-12-02','Indrajit','Lienhardt','F','1997-01-29'),(249534,'1953-07-23','Tran','Zykh','M','1987-07-13'),(249535,'1953-08-03','Gopalakrishnan','Camurati','M','1985-12-07'),(249536,'1958-11-26','Otmar','Shanbhogue','F','1992-09-02'),(249537,'1964-05-27','Theirry','Falster','F','1988-09-10'),(249538,'1959-05-04','Hatem','Thorensen','F','1985-09-21'),(249539,'1961-02-28','Hidde','Linnainmaa','M','1991-10-28'),(249540,'1963-08-20','Candida','Veevers','M','1992-10-03'),(249541,'1957-12-04','Alois','Suessmith','F','1988-12-20'),(249542,'1960-12-10','Nathan','Talmor','F','1993-08-27'),(249543,'1963-10-26','Guoxiang','Mitsuhashi','F','1994-02-06'),(249544,'1959-10-25','Maria','Lorys','M','1992-11-20'),(249545,'1960-12-20','Serge','Luce','F','1994-11-27'),(249546,'1956-07-27','Rosalie','Zyda','M','1986-03-22'),(249547,'1952-04-25','Gen','Uchoa','M','1988-03-24'),(249548,'1955-07-18','Freyja','Jiafu','F','1986-03-23'),(249549,'1954-12-03','Hitomi','Skafidas','M','1988-10-07'),(249550,'1961-03-25','Niranjan','Improta','M','1996-10-15'),(249551,'1958-05-18','Tadahiro','Gimarc','M','1999-08-04'),(249552,'1958-07-19','Heather','Koblitz','F','1989-09-23'),(249553,'1964-03-20','Soenke','Waleschkowski','M','1991-02-10'),(249554,'1964-09-14','Xuedong','Schrooten','M','1994-10-11'),(249555,'1956-03-19','Boguslaw','Hennebert','M','1992-03-04'),(249556,'1964-06-02','Gen','Braccini','F','1987-10-13'),(249557,'1953-02-21','Shaw','Luon','M','1992-06-15'),(249558,'1952-06-04','Ortrud','Schlegelmilch','F','1994-01-06'),(249559,'1954-04-21','Yuichiro','Flanders','M','1988-05-28'),(249560,'1953-05-19','Eckart','Bazzichi','F','1990-07-29'),(249561,'1958-01-04','Wonhee','Swan','M','1992-03-09'),(249562,'1959-05-06','Freyja','Pollock','M','1992-02-23'),(249563,'1961-04-17','Chinho','Rindone','M','1988-07-14'),(249564,'1956-07-30','Nevio','Reinhart','M','1993-05-11'),(249565,'1959-10-31','Baziley','Wursthorn','F','1997-07-17'),(249566,'1961-06-13','Tommaso','Ciolek','M','1986-05-04'),(249567,'1953-02-02','Mostafa','Yetto','M','1986-05-14'),(249568,'1953-06-08','Khosrow','Crelier','M','1985-12-17'),(249569,'1956-09-07','Raimond','Bruckman','M','1988-05-18'),(249570,'1954-02-05','Sigeru','Lichtner','M','1991-05-10'),(249571,'1954-05-02','Changho','Ozeri','M','1994-06-07'),(249572,'1960-03-17','Valery','Foote','M','1990-04-16'),(249573,'1963-06-06','Sugwoo','Papsdorf','M','1989-05-25'),(249574,'1961-04-17','Georgy','Bressoud','M','1986-07-10'),(249575,'1954-05-24','Kristen','Zeilberger','M','1994-01-04'),(249576,'1956-09-03','Shim','Grandbois','M','1993-02-07'),(249577,'1953-04-05','Tommaso','Ranze','M','1991-05-03'),(249578,'1954-12-16','Atreyi','Cheshire','F','1986-10-04'),(249579,'1958-04-03','Peer','Usery','M','1995-08-20'),(249580,'1963-12-31','Faiza','Eastman','M','1991-09-12'),(249581,'1956-02-18','Yechezkel','Kisuki','M','1991-11-21'),(249582,'1957-10-23','Weiyi','Shimshoni','M','1986-03-24'),(249583,'1958-06-16','Evgueni','Henseler','M','1989-02-09'),(249584,'1954-01-06','Fumiko','Jumpertz','F','1993-01-02'),(249585,'1953-10-23','Martina','Farrel','F','1994-10-16'),(249586,'1956-08-05','Radhia','Marrakchi','M','1985-11-24'),(249587,'1956-05-16','Kiyotoshi','Bahr','M','1985-03-22'),(249588,'1964-11-05','Ulf','Ratnakar','F','1994-09-14'),(249589,'1953-09-21','Sudhanshu','Rijckaert','M','1989-06-07'),(249590,'1952-07-27','Hein','Borstler','M','1989-04-18'),(249591,'1955-01-07','Shaw','Mersereau','M','1987-03-14'),(249592,'1959-03-13','Bojan','Solares','M','1989-03-24'),(249593,'1953-07-24','Valery','Bhattacharjee','M','1992-06-18'),(249594,'1961-09-10','Vatsa','Pramanik','F','1993-07-16'),(249595,'1962-06-05','Frederique','Narlikar','F','1985-10-28'),(249596,'1957-12-11','Charlene','Hempstead','F','1988-06-04'),(249597,'1960-11-06','Mohit','Tetzlaff','F','1995-06-16'),(249598,'1959-06-20','Sugwoo','Taneja','M','1987-12-29'),(249599,'1964-08-15','Jeane','Feldmann','F','1995-03-18'),(249600,'1963-06-25','Aral','Pelz','M','1988-09-30'),(249601,'1960-06-10','Halsur','Jiang','M','1988-07-06'),(249602,'1955-07-21','Feiyu','Munos','F','1986-09-21'),(249603,'1952-12-20','Xiaopeng','Seuren','F','1987-10-21'),(249604,'1964-11-17','Boguslaw','Soicher','M','1986-02-19'),(249605,'1963-02-16','Adin','Ranst','F','1988-06-20'),(249606,'1956-12-25','Miquel','Jonsson','F','1991-11-30'),(249607,'1954-07-22','Yongqiao','Mahnke','M','1987-11-13'),(249608,'1964-05-18','Martine','Haumacher','M','1987-06-16'),(249609,'1954-03-02','Kasturi','Pietrzykowski','M','1988-03-19'),(249610,'1953-08-04','Tesuya','Puppe','M','1986-07-03'),(249611,'1953-12-29','Aemilian','Pouyioutas','F','1989-03-15'),(249612,'1964-08-13','Bedir','Ramsay','F','1986-08-15'),(249613,'1952-10-06','Magy','Onuegbe','F','1987-05-13'),(249614,'1960-05-07','Tetsushi','Lambe','M','1996-09-05'),(249615,'1961-11-24','Paraskevi','Henseler','F','1993-10-12'),(249616,'1960-12-08','Bedrich','Swiler','M','1987-12-19'),(249617,'1958-02-04','Mitchel','Validov','M','1985-03-23'),(249618,'1956-06-30','Subhankar','Luce','M','1997-06-11'),(249619,'1952-10-28','Steve','Selvestrel','F','1986-11-25'),(249620,'1959-07-06','Weiye','Masaki','M','1996-07-13'),(249621,'1958-07-18','Charmane','Heemskerk','M','1986-10-02'),(249622,'1958-12-20','Surveyors','Lanteri','F','1985-05-21'),(249623,'1953-05-21','Nikolaus','Nitsch','M','1989-12-10'),(249624,'1954-04-18','Morris','Brandsma','F','1987-10-25'),(249625,'1962-05-31','Mabo','Fritzsche','F','1992-10-26'),(249626,'1963-02-12','Candido','Peek','M','1990-08-27'),(249627,'1959-09-09','Emdad','Wilfing','F','1985-04-18'),(249628,'1956-09-06','Arco','Rettelbach','M','1985-08-22'),(249629,'1963-05-17','Bernice','Rosiles','F','1993-01-30'),(249630,'1961-11-11','Gen','Theuretzbacher','M','1987-09-07'),(249631,'1956-01-20','Bingning','Cromarty','M','1995-08-05'),(249632,'1956-07-15','Atreyi','Fandrianto','M','1986-01-28'),(249633,'1960-05-18','JoAnne','Ritcey','M','1996-07-25'),(249634,'1960-05-25','Ayakannu','Rijckaert','M','1997-10-01'),(249635,'1961-06-22','Vitaly','Thombley','M','1987-09-08'),(249636,'1960-05-25','Mrinalini','Provine','F','1985-10-22'),(249637,'1959-10-09','Irene','Lichtner','F','1996-02-03'),(249638,'1954-12-24','Mara','Redmiles','M','1989-07-05'),(249639,'1955-11-07','Berni','Conry','M','1993-11-28'),(249640,'1962-01-27','Udi','Baca','F','1989-06-23'),(249641,'1959-09-19','Becky','Carrere','F','1990-03-29'),(249642,'1955-12-01','Yonghong','dAstous','M','1988-10-30'),(249643,'1955-08-10','Shawna','Lindqvist','F','1986-12-20'),(249644,'1957-04-24','Etsuo','Nourani','F','1986-01-04'),(249645,'1954-12-20','Cathie','Pokrovskii','F','1987-09-15'),(249646,'1954-08-26','Alper','Boudaillier','F','1985-04-03'),(249647,'1961-10-05','Arfst','Mandell','M','1988-12-28'),(249648,'1956-01-18','Sreekrishna','Staelin','M','1997-07-12'),(249649,'1964-05-26','Jolita','Cmelik','F','1990-07-19'),(249650,'1952-10-29','Sachin','Perri','F','1990-05-06'),(249651,'1956-01-16','Bernardo','Tzvieli','F','1988-01-09'),(249652,'1957-09-28','JoAnna','Staelin','F','1986-02-02'),(249653,'1961-06-30','Dines','Iisaka','M','1992-08-12'),(249654,'1954-07-17','JoAnna','Zizka','M','1988-02-28'),(249655,'1960-01-15','Moheb','Escriba','M','1985-12-10'),(249656,'1959-07-09','Mana','Miyakawa','F','1992-10-25'),(249657,'1964-05-06','Ronnie','Zolotykh','M','1996-02-02'),(249658,'1952-04-06','Lenore','Bernardeschi','M','1998-06-10'),(249659,'1957-10-16','Chuanti','Ramras','M','1991-03-07'),(249660,'1964-04-02','Uinam','Varley','M','1993-12-31'),(249661,'1960-06-08','Ghassan','Garnham','F','1991-12-08'),(249662,'1956-11-01','Hatim','Bhattacharjee','M','1995-04-22'),(249663,'1954-08-23','Xuedong','Braccini','F','1987-05-04'),(249664,'1958-05-27','Khun','Curless','F','1987-10-17'),(249665,'1960-10-20','Hugh','Denna','M','1985-02-22'),(249666,'1954-07-12','Vishv','Mitchem','M','1985-05-07'),(249667,'1953-07-04','Shawna','Walston','M','1988-03-23'),(249668,'1963-04-08','Armond','Lanphier','M','1991-06-18'),(249669,'1957-09-24','Divier','Shiratori','M','1995-04-05'),(249670,'1956-07-29','Kannan','Perly','M','1989-02-27'),(249671,'1954-12-20','Lenore','Chimia','M','1990-09-12'),(249672,'1956-06-10','Bezalel','Uehara','F','1986-11-22'),(249673,'1954-07-02','Naraig','Klerer','F','1986-03-02'),(249674,'1959-08-13','Gila','Petereit','M','1985-07-10'),(249675,'1956-01-11','Somnath','Cheshire','F','1986-01-13'),(249676,'1960-07-08','Roddy','Asrin','M','1987-10-15'),(249677,'1958-03-14','Jouko','Lundstrom','F','1987-06-22'),(249678,'1959-04-22','Poornachandra','Beausoleil','M','1988-08-06'),(249679,'1957-06-10','Khue','Streng','M','1991-10-16'),(249680,'1953-09-05','Gonzalo','Underwood','M','1994-02-24'),(249681,'1956-10-10','Thanasis','Dengi','M','1986-12-27'),(249682,'1957-11-11','Huan','Valette','M','1987-12-19'),(249683,'1957-12-02','Phuoc','Cesareni','M','1988-03-16'),(249684,'1954-06-26','Aram','Hockney','M','1995-04-14'),(249685,'1958-03-01','Kristinn','Cools','M','1990-07-02'),(249686,'1959-07-07','Maren','Halloran','M','1992-11-04'),(249687,'1957-08-10','Feipei','Shihab','M','1990-12-28'),(249688,'1954-03-13','Eldridge','Wendorf','M','1998-02-06'),(249689,'1957-03-21','Jaques','Montemayor','M','1995-11-15'),(249690,'1956-10-28','Anneke','Hagimont','F','1986-06-07'),(249691,'1957-05-22','Weiwu','Auyong','M','1988-12-09'),(249692,'1953-02-26','Navid','Hedayat','F','1996-09-08'),(249693,'1956-11-07','Juichirou','Weiland','M','1991-10-02'),(249694,'1953-07-03','Uriel','Hutton','M','1988-09-10'),(249695,'1954-10-07','Jeanna','Bugaenko','M','1989-09-11'),(249696,'1954-01-29','Elrique','Whitcomb','M','1987-02-23'),(249697,'1953-09-03','Mario','Kuzuoka','M','1988-11-29'),(249698,'1963-08-28','Kristian','Ozeki','M','1990-09-19'),(249699,'1962-02-19','Zvonko','Speer','M','1995-02-08'),(249700,'1960-10-23','Make','Felcyn','F','1988-04-12'),(249701,'1963-12-13','Bedrich','Pardalos','F','1991-03-31'),(249702,'1959-08-28','Waiman','Seiwald','M','1986-09-28'),(249703,'1953-04-08','Masaru','Fendler','M','1996-11-17'),(249704,'1954-12-03','Isaac','Bhattacharjee','M','1990-09-25'),(249705,'1958-07-14','Kasidit','Narwekar','M','1985-06-02'),(249706,'1962-07-10','Manton','Rosaz','F','1990-05-29'),(249707,'1964-01-05','Arnd','Sambasivam','M','1986-08-10'),(249708,'1955-07-30','Anoosh','Orlowski','M','1986-02-09'),(249709,'1957-12-22','Kaijung','Merks','M','1987-08-18'),(249710,'1957-04-03','Miyeon','Serov','M','1986-07-08'),(249711,'1955-01-08','Georg','Zambonelli','M','1988-11-23'),(249712,'1960-04-21','Ennio','Baaleh','M','1991-08-26'),(249713,'1963-08-31','Syozo','Slobodova','F','1988-08-04'),(249714,'1955-12-14','Xumin','Vigier','M','1989-06-27'),(249715,'1958-07-12','Zhonghua','Hiltgen','F','1986-04-21'),(249716,'1960-01-05','Geoffrey','Luit','M','1985-03-26'),(249717,'1961-05-26','Yifei','Buescher','F','1987-01-18'),(249718,'1957-04-26','Shiv','Siksek','M','1987-10-01'),(249719,'1953-11-15','Xiaoheng','Staudhammer','M','1987-02-16'),(249720,'1955-01-01','Dipayan','Strehl','M','1988-04-04'),(249721,'1953-06-21','Nigel','McConalogue','F','1985-09-13'),(249722,'1960-01-31','Sverrir','Bondorf','M','1986-07-27'),(249723,'1956-08-15','Nikolaos','Coullard','M','1992-05-18'),(249724,'1958-12-23','Laurentiu','Fujisaki','F','1996-02-01'),(249725,'1959-08-09','Takushi','Duclos','M','1991-06-20'),(249726,'1954-02-06','Jinxi','Kalorkoti','M','1987-06-19'),(249727,'1958-11-13','Falguni','Kuszyk','F','1990-10-11'),(249728,'1960-12-13','Kish','Plumb','F','1991-04-14'),(249729,'1954-11-26','Aiichiro','Redmiles','M','1985-07-26'),(249730,'1964-02-25','Xuejia','Terekhov','M','1994-06-04'),(249731,'1952-03-09','Fumitaka','Weiland','F','1989-05-22'),(249732,'1955-06-26','Kolar','Hiroyama','F','1987-03-13'),(249733,'1953-02-19','Kristian','Narahara','M','1988-01-13'),(249734,'1964-03-27','Herbert','Veccia','M','1991-09-06'),(249735,'1959-07-24','Remzi','Varker','F','1987-03-03'),(249736,'1955-03-14','Mari','Polajnar','F','1988-10-02'),(249737,'1960-05-07','Toshiki','Sudkamp','F','1990-08-24'),(249738,'1958-10-23','Uta','Jahnichen','F','1985-10-09'),(249739,'1955-04-18','Janalee','Salinas','M','1993-10-17'),(249740,'1964-05-11','Saeko','Murtafg','M','1986-11-10'),(249741,'1954-11-25','Arun','Kumaresan','M','1991-01-06'),(249742,'1960-08-24','Uzi','Heuter','M','1986-02-13'),(249743,'1957-11-11','Tsz','Pleszkun','M','1989-12-27'),(249744,'1958-04-25','Rance','Dengi','M','1985-10-29'),(249745,'1952-10-25','Vasiliy','Mayerwieser','F','1994-07-31'),(249746,'1959-01-12','Magdalena','Neimat','F','1987-04-04'),(249747,'1957-02-10','Tze','Bellone','F','1995-05-29'),(249748,'1954-11-10','Zhongwei','Ozeri','M','1986-11-04'),(249749,'1955-02-23','Sudhanshu','Murthy','M','1990-05-10'),(249750,'1953-09-26','Sampalli','Koblitz','M','1988-09-23'),(249751,'1960-03-05','Vishwani','Reutenauer','F','1992-09-26'),(249752,'1955-01-17','Ibibia','Perl','M','1990-03-22'),(249753,'1953-11-01','Jaques','Heemskerk','M','1991-11-27'),(249754,'1963-09-15','Ranan','Dechter','F','1993-03-31'),(249755,'1955-12-11','Lorien','Noriega','M','1990-04-30'),(249756,'1964-08-10','Isamu','Genin','F','1989-04-18'),(249757,'1958-06-26','Shounak','Shackell','M','1987-12-24'),(249758,'1955-06-14','Serge','Klerer','M','1988-04-17'),(249759,'1956-09-05','Raimond','Pusterhofer','F','1991-01-03'),(249760,'1962-03-08','Hatem','Couchot','F','1986-10-26'),(249761,'1952-11-18','Mayumi','Hoppenstand','M','1985-07-19'),(249762,'1953-03-10','Dinah','Rodham','F','1993-02-24'),(249763,'1955-11-20','Josyula','Feldmann','F','1987-04-27'),(249764,'1960-06-15','Toney','Walston','M','1987-07-20'),(249765,'1953-03-31','Apostol','Oxenboll','F','1988-10-03'),(249766,'1955-03-19','Alain','Fontet','M','1986-06-17'),(249767,'1957-02-14','Deniz','Bernini','M','1992-05-04'),(249768,'1963-11-25','Rosella','Litzkow','M','1985-11-18'),(249769,'1957-05-16','Hatsukazu','Waleschkowski','M','1986-11-01'),(249770,'1964-06-02','Wilmer','Pardalos','M','1997-02-05'),(249771,'1957-01-20','Rildo','Eugenio','F','1993-09-06'),(249772,'1961-03-01','Mariangiola','Fadgyas','F','1996-06-06'),(249773,'1962-12-06','Anyuan','Xiaoshan','F','1985-11-26'),(249774,'1961-11-27','Aruna','Sanella','F','1992-12-11'),(249775,'1960-06-12','Arfst','Luders','F','1993-09-15'),(249776,'1958-01-23','Carrsten','Mandell','M','1992-08-07'),(249777,'1963-06-26','Kensyu','Coors','M','1988-07-02'),(249778,'1961-05-08','Kazuhide','Sherertz','F','1985-07-29'),(249779,'1959-05-06','Breannda','Matzel','M','1990-01-16'),(249780,'1965-01-12','Nechama','Gaughan','F','1986-01-16'),(249781,'1955-07-11','Yurij','Standera','F','1994-11-14'),(249782,'1961-04-21','Shietung','Halevi','F','1995-06-08'),(249783,'1960-01-26','Kamakshi','Lowrie','M','1986-03-05'),(249784,'1957-03-25','Ayonca','Kalefeld','M','1987-07-10'),(249785,'1963-05-02','Toshimo','Boissier','F','1991-06-25'),(249786,'1962-10-27','Make','Grandbois','F','1988-12-16'),(249787,'1953-03-02','Maya','Butner','M','1990-09-05'),(249788,'1956-10-11','Marlo','Shokrollahi','F','1986-02-21'),(249789,'1961-12-24','Danco','Hegner','M','1987-07-28'),(249790,'1953-08-31','Mikhail','Reinhart','F','1994-12-08'),(249791,'1959-09-15','Moto','Zeidenstein','F','1990-11-06'),(249792,'1960-05-21','Denis','Brender','M','1996-07-06'),(249793,'1964-04-20','Tsutomu','Zobel','F','1995-10-16'),(249794,'1957-02-04','Charmane','Pellegrinelli','M','1992-01-23'),(249795,'1964-09-20','Hyuckchul','Remmers','M','1985-12-31'),(249796,'1959-06-01','Tonia','Chiola','M','1990-07-23'),(249797,'1952-02-23','Arra','Snyers','M','1986-04-05'),(249798,'1953-05-30','Vugranam','Miculan','M','1996-12-26'),(249799,'1965-01-04','Jolita','Neimat','M','1991-12-13'),(249800,'1953-08-06','Willard','Zlotek','F','1989-11-05'),(249801,'1960-07-10','Tzu','Demian','F','1991-04-01'),(249802,'1954-09-24','Rasiah','Pearson','M','1988-01-04'),(249803,'1953-07-31','Stevo','Gammage','F','1991-04-29'),(249804,'1956-11-03','Limsoon','Leivant','M','1986-09-14'),(249805,'1955-11-16','Kitty','Bazzichi','F','1985-04-19'),(249806,'1953-01-27','Mantis','Ratnaker','F','1988-02-12'),(249807,'1958-06-19','Debaprosad','Bisiani','M','1995-07-21'),(249808,'1962-02-25','Waiman','Thorensen','M','1989-10-02'),(249809,'1955-10-18','Xuejun','Peot','M','1985-09-18'),(249810,'1962-06-20','Mitchel','Huttel','F','1997-01-30'),(249811,'1961-10-21','Hironobu','Cherinka','F','1989-08-27'),(249812,'1958-06-04','Sverrir','Vidya','M','1990-08-16'),(249813,'1958-02-22','Feiyu','Falster','F','1987-01-02'),(249814,'1960-12-10','Barun','Masada','M','1997-06-29'),(249815,'1959-03-24','Fuqing','Munawer','M','1985-03-04'),(249816,'1958-11-08','Junichi','Kranzdorf','M','1990-09-30'),(249817,'1958-06-28','Krister','Kawashimo','M','1994-12-19'),(249818,'1963-04-20','Arie','Lamba','F','1987-11-24'),(249819,'1954-10-18','Suvo','Farrag','M','1988-10-27'),(249820,'1959-10-21','Rafols','Leaver','M','1987-11-02'),(249821,'1958-06-02','Fan','Kossowski','M','1988-10-02'),(249822,'1952-02-11','Sergi','Cairo','M','1988-03-06'),(249823,'1960-11-28','Duangkaew','Trachtenberg','F','1987-03-10'),(249824,'1956-07-16','Insup','Androutsos','M','1988-10-08'),(249825,'1963-03-07','Garnik','Litecky','F','1993-05-18'),(249826,'1964-12-21','Sajjad','Nitta','M','1985-09-10'),(249827,'1954-07-25','Michaela','Perna','F','1985-12-20'),(249828,'1960-08-25','Jolita','Fendler','M','1991-10-08'),(249829,'1963-08-03','Naftaly','Rattan','M','1994-04-16'),(249830,'1952-11-02','Willard','Simmen','F','1985-07-09'),(249831,'1959-07-23','Phillip','Gargeya','F','1985-04-22'),(249832,'1953-01-09','Khosrow','Peng','M','1986-01-17'),(249833,'1963-01-29','Sanjit','Solares','M','1988-12-19'),(249834,'1961-07-03','Janalee','Chandrasekhar','M','1993-12-01'),(249835,'1964-03-20','Shen','Qiwen','M','1986-03-09'),(249836,'1956-03-04','Sumant','Moehrke','F','1989-03-25'),(249837,'1960-03-04','Yinghua','Budinsky','M','1990-12-28'),(249838,'1961-05-24','Yuuichi','Zwicker','F','1991-06-26'),(249839,'1962-03-02','Weiyi','Ruemmler','M','1995-07-18'),(249840,'1958-12-22','Kwangho','Kadhim','M','1991-11-06'),(249841,'1962-06-26','Matk','Pavlopoulou','F','1996-04-20'),(249842,'1954-06-28','Zorica','Chiola','F','1991-01-17'),(249843,'1952-10-04','Visit','Kandlur','M','1986-04-07'),(249844,'1952-07-17','Sariel','Schueller','F','1987-09-27'),(249845,'1953-09-12','Nahum','Theuretzbacher','M','1994-08-06'),(249846,'1957-11-16','Jiafu','Seiwald','M','1988-10-22'),(249847,'1960-08-04','Shounak','Rodier','M','1986-01-24'),(249848,'1952-06-12','Demin','Harllee','M','1992-05-03'),(249849,'1961-11-06','Almudena','Horswill','M','1992-12-28'),(249850,'1963-04-29','Duro','Axelband','M','1986-02-25'),(249851,'1964-07-25','Giao','Taneja','F','1987-10-15'),(249852,'1955-08-04','Ziya','Schade','F','1986-08-23'),(249853,'1958-05-11','Basil','Danley','M','1987-08-15'),(249854,'1959-08-17','Dinah','Horswill','F','1998-02-09'),(249855,'1962-09-22','Rosine','Ladret','M','1986-03-22'),(249856,'1958-02-23','Ewing','Rohrbach','F','1992-02-18'),(249857,'1956-03-01','Sven','Wallrath','F','1993-12-12'),(249858,'1956-07-23','Shim','Demir','M','1985-09-22'),(249859,'1953-01-22','Ishfaq','Kieras','M','1993-07-27'),(249860,'1963-05-14','Hausi','Kropp','F','1987-04-08'),(249861,'1953-05-27','Itzchak','Kornyak','F','1988-08-27'),(249862,'1952-03-19','Rildo','Magalhaes','M','1992-04-22'),(249863,'1955-03-05','Masali','Chiola','M','1986-07-05'),(249864,'1958-07-21','Rafael','Mitsuhashi','M','1991-12-29'),(249865,'1964-10-06','Peer','Basart','M','1985-10-28'),(249866,'1965-01-15','Steen','Gubsky','M','1989-01-14'),(249867,'1955-07-19','Zijian','Shokrollahi','M','1989-04-06'),(249868,'1957-07-02','Barton','Plessier','M','1987-03-11'),(249869,'1955-11-27','Divier','Hooghiemstra','F','1993-01-26'),(249870,'1958-02-24','Hauke','Lunt','F','1987-12-14'),(249871,'1960-12-12','Kiyokazu','Reinhart','F','1989-10-27'),(249872,'1958-07-01','Weiye','Streit','M','1996-10-12'),(249873,'1957-10-04','Ranga','Apsitis','M','1992-09-12'),(249874,'1964-07-28','Jahangir','Marquardt','F','1985-07-06'),(249875,'1955-02-19','Zhensheng','Marrakchi','F','1993-12-12'),(249876,'1956-06-07','Munehiro','Plump','F','1997-10-22'),(249877,'1959-10-12','Kensyu','Marakhovsky','F','1987-07-12'),(249878,'1962-10-05','Shigeu','Isaak','F','1989-07-03'),(249879,'1955-10-19','Heather','Chenney','M','1995-07-12'),(249880,'1955-11-25','Zito','Eickenmeyer','F','1985-10-22'),(249881,'1963-09-06','Navin','Kruskal','F','1992-11-26'),(249882,'1964-03-09','Geoff','Kopetz','M','1986-05-20'),(249883,'1962-04-06','Shalesh','Perin','M','1988-11-28'),(249884,'1962-11-22','Theirry','Peir','M','1985-06-03'),(249885,'1962-03-20','Arup','Lortz','F','1985-04-02'),(249886,'1952-12-14','Radhika','Rossi','M','1987-10-22'),(249887,'1956-03-23','Shay','Kowalchuk','M','1994-03-04'),(249888,'1964-08-25','Miyeon','Fendler','M','1985-11-30'),(249889,'1957-01-31','Arup','Liedekerke','M','1995-08-02'),(249890,'1959-05-09','Maren','Brizzi','F','1996-06-03'),(249891,'1954-03-29','Chinho','Sinicrope','M','1996-06-27'),(249892,'1953-03-30','Shigenori','Gonthier','M','1998-04-17'),(249893,'1963-12-19','Masaki','Stranks','M','1986-07-16'),(249894,'1963-09-28','Boguslaw','Pettey','F','1986-03-07'),(249895,'1958-05-14','Stein','Marletta','M','1997-09-11'),(249896,'1952-11-27','Zhigen','Deville','F','1992-04-17'),(249897,'1960-02-21','Khalid','Kilgour','M','1989-05-17'),(249898,'1958-08-19','Djenana','Masaki','M','1986-08-10'),(249899,'1964-10-31','Takushi','Boissier','M','1986-03-30'),(249900,'1955-08-15','Kasturi','Janocha','F','1987-09-24'),(249901,'1963-01-23','Sanjai','Spell','M','1985-06-28'),(249902,'1952-09-27','Samphel','Rabejac','F','1991-08-27'),(249903,'1956-03-13','Zvonko','Hambrick','F','1985-05-08'),(249904,'1953-04-20','Kazuhiro','Asmuth','M','1985-08-20'),(249905,'1963-07-04','Susumu','Wossner','M','1989-04-09'),(249906,'1957-08-22','Bernardo','Feldhoffer','M','1990-09-04'),(249907,'1955-10-15','Odoardo','Kumaresan','F','1986-01-17'),(249908,'1954-11-17','Toshiki','Snyers','M','1998-03-22'),(249909,'1964-12-16','Dietrich','Itzfeldt','M','1988-02-28'),(249910,'1963-02-06','Shin','Engberts','M','1994-01-02'),(249911,'1958-10-20','Chandrasekaran','Varman','M','1991-08-28'),(249912,'1954-10-12','Moni','Itschner','F','1987-12-21'),(249913,'1963-12-23','Nagui','Segond','F','1991-08-14'),(249914,'1958-05-04','Divier','Luff','F','1999-03-28'),(249915,'1963-10-18','Yonghoan','Stiles','M','1990-07-14'),(249916,'1963-10-29','Boalin','Mahmud','M','1989-11-18'),(249917,'1957-03-05','Xiadong','Garnier','F','1994-11-28'),(249918,'1959-06-26','Nagui','Sigstam','F','1996-12-29'),(249919,'1955-08-19','Zijian','Ducloy','F','1990-11-27'),(249920,'1956-02-02','Ottavia','Fordan','M','1993-03-03'),(249921,'1964-09-25','Alenka','Sluis','M','1993-06-28'),(249922,'1952-12-19','Matk','Gente','M','1989-03-20'),(249923,'1953-05-25','Bowen','Frijda','M','1987-03-08'),(249924,'1953-04-12','Remmert','Bale','M','1985-11-05'),(249925,'1955-11-17','Dipayan','Trogemann','M','1991-04-09'),(249926,'1960-02-15','Ramzi','Awdeh','M','1995-01-05'),(249927,'1964-01-10','Luisa','Menyhert','F','1987-01-10'),(249928,'1953-02-26','Manu','Msuda','F','1998-09-08'),(249929,'1956-03-10','Weidon','Luders','M','1985-11-07'),(249930,'1964-03-23','Kiyokazu','Legleitner','M','1988-03-04'),(249931,'1953-09-13','Berna','Oaver','M','1987-05-29'),(249932,'1960-11-27','Mitsuyuki','Kavanagh','M','1990-05-05'),(249933,'1962-01-15','Khoa','Pfau','F','1985-05-28'),(249934,'1960-01-11','Valeska','Marwedel','F','1989-04-12'),(249935,'1958-05-22','Reuven','Choobineh','M','1987-01-22'),(249936,'1960-11-14','Shounak','Berendt','F','1988-06-12'),(249937,'1963-09-11','Satoru','Chleq','F','1986-05-23'),(249938,'1963-05-31','Yechiam','Naumovich','F','1990-05-25'),(249939,'1954-12-21','Berthier','Giveon','M','1993-12-04'),(249940,'1960-11-04','Foong','Fendler','M','1987-01-13'),(249941,'1954-02-11','Saddek','Collavizza','M','1991-03-02'),(249942,'1962-11-15','Jouko','Zobel','F','1985-07-07'),(249943,'1964-10-20','Ingemar','Crouzet','F','1993-10-29'),(249944,'1964-12-16','Florian','Ranon','F','1992-04-06'),(249945,'1952-09-01','Zeljko','Vasanthakumar','M','1993-10-30'),(249946,'1959-09-14','Yahiko','Halevi','M','1985-02-03'),(249947,'1954-06-28','Arfst','Farrar','F','1986-02-13'),(249948,'1963-08-12','Kazuhito','Schade','F','1988-08-29'),(249949,'1956-04-23','Ramzi','Ferriere','M','1987-04-09'),(249950,'1961-03-12','Richara','Bernatsky','F','1992-07-08'),(249951,'1958-01-03','Luigi','Rosen','F','1992-05-04'),(249952,'1963-01-09','Satosi','Pashtan','F','1987-09-09'),(249953,'1956-12-04','Ronnie','Rosen','F','1986-11-16'),(249954,'1958-10-07','Laurentiu','Docker','F','1995-07-27'),(249955,'1959-03-17','Ramachenga','Plessier','F','1990-05-26'),(249956,'1960-11-01','Kirk','Peng','M','1992-04-16'),(249957,'1964-12-09','Toney','Jervis','F','1988-09-07'),(249958,'1954-11-06','Marjo','Bergere','F','1988-10-01'),(249959,'1954-12-13','Manu','Iisaku','F','1996-01-18'),(249960,'1957-12-08','Niclas','Spelt','M','1989-10-21'),(249961,'1954-03-06','Chenye','Asrin','F','1990-01-13'),(249962,'1960-05-07','Martial','Knightly','M','1994-01-27'),(249963,'1964-01-28','Gen','Heemskerk','M','1986-07-04'),(249964,'1956-09-07','Owen','Fendler','M','1997-12-17'),(249965,'1960-06-10','Xiaoheng','Swick','F','1986-04-23'),(249966,'1957-11-29','Mohit','Chiola','M','1992-01-11'),(249967,'1961-06-01','Otmar','Percebois','M','1987-01-01'),(249968,'1952-02-16','Suebskul','Birge','M','1987-01-11'),(249969,'1965-01-21','Georgi','Luiz','M','1991-06-10'),(249970,'1959-08-08','Hideo','Crooks','M','1998-08-10'),(249971,'1954-02-16','Christoper','Tzvieli','M','1987-04-17'),(249972,'1954-03-02','Jinxi','Peck','M','1985-10-03'),(249973,'1963-01-06','Youjian','Spinelli','M','1985-09-08'),(249974,'1960-06-15','Duri','Brobst','M','1987-01-13'),(249975,'1964-05-27','Fox','Lichtner','M','1986-11-01'),(249976,'1955-06-13','Bowen','Menhoudj','M','1993-01-15'),(249977,'1958-02-22','Zongyan','Mahmud','F','1985-06-05'),(249978,'1959-03-21','Tomokazu','McConalogue','M','1987-09-15'),(249979,'1955-09-01','Cullen','Pearson','M','1988-07-22'),(249980,'1962-08-09','Arno','Cunliffe','F','1990-09-20'),(249981,'1962-12-26','Tran','Wallrath','M','1988-09-21'),(249982,'1957-11-13','Abdulla','McConalogue','M','1992-06-22'),(249983,'1958-03-27','Ekawit','Ambroszkiewicz','M','1985-06-02'),(249984,'1957-09-07','Masadi','Lueh','M','1991-07-28'),(249985,'1952-10-16','Aemilian','Vickson','M','1992-03-30'),(249986,'1963-09-16','Ulises','Reeken','F','1986-01-19'),(249987,'1957-02-08','Jiong','Huxford','M','1990-09-01'),(249988,'1952-12-18','Masako','Casperson','M','1987-05-10'),(249989,'1963-05-05','Ewing','Chaudhuri','F','1992-11-01'),(249990,'1955-09-15','Stepehn','Bael','M','1989-12-31'),(249991,'1956-08-21','Ghassan','Yamaashi','M','1987-08-17'),(249992,'1962-12-01','Roded','Keohane','M','1988-12-18'),(249993,'1960-10-09','Rimon','Felder','M','1992-02-22'),(249994,'1956-04-22','Shietung','Swist','M','1987-12-29'),(249995,'1952-05-12','Shirish','Marletta','M','1985-11-22'),(249996,'1963-11-22','Feixiong','Billawala','M','1993-04-01'),(249997,'1959-01-20','Serif','Vieth','M','1991-10-26'),(249998,'1952-03-03','Kristine','Underwood','M','1989-01-11'),(249999,'1959-03-16','Hyuckchul','Nitto','M','1986-01-03'),(250000,'1952-03-21','Arch','Landherr','F','1987-11-22'),(250001,'1957-01-01','Xianlong','Srimani','F','1993-06-21'),(250002,'1953-06-09','Danae','Baek','M','1992-11-20'),(250003,'1959-11-09','Subhrajyoti','Rothe','F','1985-12-08'),(250004,'1953-07-06','Marit','Cannard','M','1985-02-15'),(250005,'1954-02-16','Shooichi','Hagimont','F','1986-10-28'),(250006,'1955-09-27','Deborah','Spataro','M','1986-12-09'),(250007,'1960-12-28','Sashi','Businaro','F','1992-02-14'),(250008,'1956-07-04','Kannan','Ciolek','F','1989-01-02'),(250009,'1955-12-09','Tran','Dayana','M','1991-11-22'),(250010,'1961-08-27','Youpyo','Shackell','M','1996-09-22'),(250011,'1964-06-10','Ghassan','Hmelo','M','1987-02-11'),(250012,'1957-07-10','Hatem','Stassinopoulos','M','1998-03-03'),(250013,'1964-06-25','Gen','Strehl','F','1992-12-10'),(250014,'1955-07-20','Beshir','Rodham','F','1989-10-23'),(250015,'1954-03-24','DAIDA','Coombs','F','1985-12-03'),(250016,'1956-05-27','Mara','Kawashima','M','1995-01-25'),(250017,'1961-04-27','Marke','Rosca','F','1991-07-09'),(250018,'1964-06-20','Gererd','Schmezko','M','1997-01-02'),(250019,'1953-12-02','Chirstian','Denna','F','1990-01-30'),(250020,'1959-12-28','Sachar','Mitsuhashi','M','1992-07-04'),(250021,'1958-02-08','Honesty','Khasidashvili','F','1993-11-05'),(250022,'1960-07-21','Caolyn','Hasham','F','1989-01-09'),(250023,'1952-04-19','Xudong','Kuszyk','M','1988-06-13'),(250024,'1953-07-11','Beshir','Rijsenbrij','M','1989-06-10'),(250025,'1963-05-23','Valeska','Manderick','F','1997-01-13'),(250026,'1952-08-05','Sigeru','Cooke','F','1987-04-26'),(250027,'1964-11-27','Gill','Isaac','M','1985-05-02'),(250028,'1952-11-29','Shunichi','Delaune','M','1986-02-10'),(250029,'1960-02-18','Rimon','Rodite','M','1989-05-04'),(250030,'1953-07-18','Pramod','Bail','M','1985-07-01'),(250031,'1952-07-11','Katsuo','Journel','M','1992-04-12'),(250032,'1962-07-28','Billur','Bednarek','F','1993-05-03'),(250033,'1952-10-18','Uinam','Limongiello','F','1987-05-03'),(250034,'1962-05-28','Murthy','Bhattacharjee','F','1992-07-18'),(250035,'1952-02-29','Zhanqiu','Bernardinello','M','1998-04-29'),(250036,'1961-07-24','Jaewoo','Vesna','M','1986-07-04'),(250037,'1955-09-21','Debaprosad','Birge','F','1989-06-05'),(250038,'1960-07-21','Emran','Sommen','F','1988-12-20'),(250039,'1952-06-04','Sumali','Maierhofer','M','1985-11-26'),(250040,'1962-12-28','Richard','Birge','M','1994-07-12'),(250041,'1962-10-01','Danil','Parveen','F','1997-05-15'),(250042,'1960-08-27','Suzette','Schaaf','M','1996-05-24'),(250043,'1961-10-13','Georg','Linares','F','1995-02-22'),(250044,'1958-12-23','Xiaoshan','Colorni','M','1998-07-18'),(250045,'1954-11-27','Felicidad','Lanphier','F','1991-11-03'),(250046,'1958-04-03','Hitofumi','Merkl','F','1989-02-18'),(250047,'1955-05-29','Udi','Sridhar','F','1995-11-28'),(250048,'1956-04-03','Sreenivas','Bratsberg','F','1990-04-08'),(250049,'1959-02-23','Emdad','Mukaidono','M','1988-02-06'),(250050,'1962-10-29','Jeane','Vilarrasa','M','1990-07-31'),(250051,'1960-09-22','Shen','Comte','M','1985-09-12'),(250052,'1960-04-21','Izaskun','Serov','M','1987-08-19'),(250053,'1962-10-25','Arumugam','Plavsic','M','1993-04-05'),(250054,'1956-05-05','Hatim','Reeker','F','1987-07-13'),(250055,'1957-02-24','LiMin','Hebden','M','1987-12-08'),(250056,'1952-12-10','Arvind','Nyrup','F','1989-12-03'),(250057,'1960-10-23','Yoshinari','Siksek','F','1986-10-04'),(250058,'1956-07-31','Pranjal','Llado','M','1992-11-21'),(250059,'1952-08-21','Naraig','Masamoto','M','1986-11-27'),(250060,'1953-10-06','Ghassan','Kalsbeek','M','1987-09-05'),(250061,'1952-11-29','Rosella','Felcyn','F','1992-11-01'),(250062,'1958-01-24','Herbert','Schapire','F','1991-03-08'),(250063,'1959-02-16','Koichi','Lanphier','F','1986-11-01'),(250064,'1964-02-23','Breannda','Buescher','F','1995-07-22'),(250065,'1955-12-22','Fumiko','Azadmanesh','M','1998-04-11'),(250066,'1959-03-17','Dayanand','Orlowska','M','1988-10-09'),(250067,'1959-12-26','Murthy','Lorin','F','1998-12-19'),(250068,'1952-06-11','Kyoichi','Ghemri','M','1988-01-07'),(250069,'1957-03-04','Lech','Swiler','M','1988-08-18'),(250070,'1960-04-20','DeForest','Avouris','F','1985-08-19'),(250071,'1954-12-02','Tommaso','Welham','F','1990-12-21'),(250072,'1957-12-13','Danco','Bernatsky','M','1990-10-27'),(250073,'1964-08-27','Jiong','Bahk','M','1988-03-25'),(250074,'1956-01-16','Gor','Valtorta','M','1991-10-25'),(250075,'1962-11-04','Ingmar','Berendt','M','1994-04-26'),(250076,'1960-03-19','Jaques','Lenart','M','1988-09-16'),(250077,'1961-04-27','Itzchak','Schlegelmilch','F','1989-03-16'),(250078,'1962-12-07','Baruch','Cronau','F','1991-03-05'),(250079,'1955-05-29','Fusako','Bouloucos','M','1987-12-25'),(250080,'1952-12-28','Zhensheng','Nitsche','M','1985-08-24'),(250081,'1962-08-15','Zhigen','Dratva','M','1990-01-12'),(250082,'1964-03-30','Bojan','Krohn','F','1985-12-05'),(250083,'1952-12-27','Zine','Matzel','F','1988-06-28'),(250084,'1960-06-16','Huai','Herber','F','1993-12-25'),(250085,'1959-07-18','Kristinn','Krogh','M','1985-11-13'),(250086,'1960-05-28','Mats','Anick','M','1990-12-02'),(250087,'1952-12-11','Nimmagadda','Passino','F','1997-02-24'),(250088,'1956-04-23','Volkmar','Baek','M','1985-03-28'),(250089,'1958-01-13','Serge','Pagter','M','1985-05-14'),(250090,'1962-06-09','Dines','Marwedel','F','1992-10-26'),(250091,'1953-01-21','Gudjon','Suppi','M','1993-10-07'),(250092,'1961-06-09','Foong','Ariola','M','1989-10-20'),(250093,'1954-05-17','Guenter','Pehl','M','1992-02-14'),(250094,'1956-08-26','Heejo','Cannard','M','1991-10-11'),(250095,'1962-01-12','Yannik','Tomescu','F','1985-09-27'),(250096,'1963-01-04','Dipayan','Leppanen','M','1987-09-21'),(250097,'1956-01-03','Cullen','Lichtman','F','1993-10-12'),(250098,'1963-01-18','Tomoyuki','Syrzycki','M','1986-05-31'),(250099,'1957-11-27','Sanjoy','Butterworth','M','1986-04-04'),(250100,'1953-06-16','Leen','Zongker','M','1992-06-15'),(250101,'1963-07-22','Toshimi','Strooper','F','1985-03-29'),(250102,'1956-11-08','Arun','Klerer','F','1993-08-24'),(250103,'1952-03-13','Hatem','Szemeredi','M','1994-03-14'),(250104,'1952-06-25','Gio','Gecsei','M','1993-01-17'),(250105,'1952-08-07','Dayanand','Ruemmler','M','1989-02-15'),(250106,'1961-05-19','Howell','Erie','F','1987-02-19'),(250107,'1953-06-30','Zine','Doering','F','1988-08-05'),(250108,'1961-02-17','Gina','Lamba','M','1989-01-15'),(250109,'1956-02-13','Masamitsu','Panwar','M','1987-05-05'),(250110,'1957-09-05','Gina','Guerreiro','F','1993-06-21'),(250111,'1960-01-23','Moriyoshi','Zambonelli','M','1993-10-10'),(250112,'1962-03-10','Tru','Pashtan','F','1994-11-19'),(250113,'1960-01-29','Arlette','Mamelak','M','1990-07-24'),(250114,'1953-10-07','Ramzi','Wendorf','M','1990-10-08'),(250115,'1963-12-05','Rimon','Muhlberg','M','1990-08-31'),(250116,'1961-06-20','Guenter','Hasenauer','M','1997-04-02'),(250117,'1955-01-24','Minghong','Mahnke','M','1987-09-29'),(250118,'1960-12-12','Navid','Mapelli','F','1990-01-12'),(250119,'1955-09-28','Sachar','Shackell','M','1989-06-28'),(250120,'1959-03-17','Dante','Gewali','M','1992-02-17'),(250121,'1964-05-23','Zhonghui','Perelgut','F','1986-01-29'),(250122,'1960-04-25','Subhankar','Ohori','F','1993-06-08'),(250123,'1963-05-21','Martins','Swist','M','1991-03-05'),(250124,'1961-07-18','Sashi','Sherertz','F','1987-09-24'),(250125,'1962-04-03','Remco','Vieth','M','1994-03-26'),(250126,'1960-12-09','Arumugam','McClure','M','1998-01-24'),(250127,'1952-03-02','Anwar','Bahl','F','1988-06-04'),(250128,'1961-02-08','Kish','Rodiger','M','1991-07-20'),(250129,'1953-03-28','Karoline','Duclos','M','1986-06-03'),(250130,'1952-02-02','Shigeo','Mersereau','M','1986-11-27'),(250131,'1961-03-07','Maia','Reinhart','F','1987-10-15'),(250132,'1960-12-25','Teiji','Improta','F','1989-01-30'),(250133,'1962-06-15','Irena','Zastre','F','1988-08-12'),(250134,'1962-09-18','Bogdan','Laventhal','M','1995-12-30'),(250135,'1964-12-02','Genki','Tagansky','F','1990-06-07'),(250136,'1963-11-02','Xumin','Passafiume','F','1986-05-26'),(250137,'1961-02-21','Jenwei','Gilg','M','1993-12-01'),(250138,'1962-10-10','Demos','Leppanen','M','1990-01-08'),(250139,'1960-03-04','Bangqing','Sevcikova','M','1994-07-08'),(250140,'1956-07-13','Tremaine','Snyers','M','1990-08-08'),(250141,'1954-09-11','Brewster','Chenney','F','1986-05-24'),(250142,'1962-03-10','Rutger','Furudate','M','1986-06-21'),(250143,'1953-08-05','Ung','Luit','M','1991-01-06'),(250144,'1952-08-30','Constantine','Lorys','M','1991-07-22'),(250145,'1964-05-27','Zhanqiu','Motley','F','1988-11-22'),(250146,'1953-02-14','Anwar','Biran','F','1992-07-08'),(250147,'1960-02-20','Amabile','Baumann','M','1989-07-04'),(250148,'1954-05-24','DeForest','Petereit','F','1994-09-16'),(250149,'1962-04-22','Muneo','Taubman','M','1987-05-07'),(250150,'1964-11-06','Shaw','Kolinko','M','1987-05-25'),(250151,'1956-12-11','Zdislav','Chandrasekhar','F','1993-09-09'),(250152,'1963-05-20','Shawna','Delgrande','M','1992-06-12'),(250153,'1955-11-24','Adas','Fujisawa','M','1992-06-15'),(250154,'1961-10-12','Aloke','Hofstetter','F','1995-01-17'),(250155,'1960-01-02','Subbu','Etalle','M','1987-11-21'),(250156,'1959-03-14','DAIDA','Tomescu','M','1987-10-11'),(250157,'1963-04-24','Serenella','Schwartzbauer','M','1988-02-11'),(250158,'1954-05-11','Arie','Ritzmann','M','1988-05-17'),(250159,'1961-03-13','Heping','Marrakchi','M','1991-09-09'),(250160,'1956-04-19','Anneli','Snedden','F','1991-06-26'),(250161,'1961-01-15','Manu','Provine','M','1995-09-08'),(250162,'1961-03-18','Gunilla','Fairtlough','M','1986-07-28'),(250163,'1954-12-22','Margareta','Saoudi','F','1988-12-08'),(250164,'1963-09-17','Josyula','Kambil','M','1986-10-01'),(250165,'1959-01-22','Uri','Heijenga','M','1988-05-15'),(250166,'1959-05-23','Adin','Tsukune','M','1992-10-05'),(250167,'1954-04-23','Mabry','Ariola','F','1995-03-21'),(250168,'1957-10-03','Gaurav','Domenig','M','1987-07-09'),(250169,'1954-05-30','Henk','Baja','M','1986-04-19'),(250170,'1958-11-28','Luisa','Kampfer','F','1991-08-08'),(250171,'1953-11-23','Padma','Collette','M','1992-08-13'),(250172,'1953-08-16','Tze','Sinicrope','F','1998-01-25'),(250173,'1960-04-22','Ronnie','Landherr','M','1994-03-11'),(250174,'1954-06-19','Huai','dAstous','F','1993-02-07'),(250175,'1959-02-13','Hercules','Bodoff','M','1985-09-14'),(250176,'1952-02-23','Jaideep','Melton','M','1989-10-02'),(250177,'1964-10-26','Shaleah','Erdi','F','1994-09-21'),(250178,'1964-02-03','Trygve','Hiltgen','M','1991-11-15'),(250179,'1954-06-22','Renny','Ramras','M','1990-11-12'),(250180,'1958-02-24','Stein','Pusterhofer','F','1988-07-15'),(250181,'1959-01-18','Berni','Terkki','F','1993-04-23'),(250182,'1957-09-03','Odoardo','Thiria','M','1994-05-25'),(250183,'1958-08-01','Alper','Vieth','M','1989-05-27'),(250184,'1959-09-23','Yonghong','Kornyak','F','1993-08-07'),(250185,'1957-11-11','Rasikan','Birke','M','1988-01-24'),(250186,'1963-06-24','Kitty','Angelov','F','1996-04-07'),(250187,'1960-03-02','Mingzeng','Kropf','M','1991-12-02'),(250188,'1959-02-25','Hirochika','Weisert','M','1987-06-14'),(250189,'1957-11-02','Kolar','Feldmann','M','1988-08-20'),(250190,'1963-06-27','Richara','Tzvieli','F','1998-09-22'),(250191,'1954-08-05','Lein','Luca','F','1991-02-18'),(250192,'1958-08-29','Jiang','Scharstein','M','1992-08-15'),(250193,'1959-04-01','Maren','Showalter','M','1985-08-25'),(250194,'1961-12-29','Roded','Crabtree','M','1987-01-03'),(250195,'1956-11-10','Yucel','Mapelli','M','1989-10-07'),(250196,'1956-01-18','Noritoshi','Butterworth','M','1995-03-21'),(250197,'1962-06-27','Lansing','Schlegelmilch','M','1999-05-04'),(250198,'1963-01-24','Mingdong','Seiwald','M','1986-06-26'),(250199,'1963-01-28','Mats','Kroft','M','1990-01-13'),(250200,'1963-01-31','Marla','Barbanera','F','1990-04-29'),(250201,'1962-05-13','Reuven','Yoshizawa','M','1985-09-13'),(250202,'1952-05-19','Feixiong','Erez','M','1994-01-03'),(250203,'1952-08-13','Sanjay','Gerlach','F','1989-06-17'),(250204,'1953-10-15','Dannz','Krzyzanowski','F','1996-02-15'),(250205,'1964-03-26','Howell','Uhrig','F','1992-09-25'),(250206,'1956-10-17','Palash','Wendorf','F','1985-05-04'),(250207,'1959-04-30','Trygve','Rando','M','1991-12-14'),(250208,'1961-03-08','Shem','Perelgut','M','1988-08-27'),(250209,'1959-12-06','Kolar','Dahlbom','M','1990-01-14'),(250210,'1954-02-10','Theirry','Peek','M','1989-05-29'),(250211,'1953-03-02','Kersti','Cronan','F','1985-10-24'),(250212,'1956-07-31','Poorav','Mateescu','M','1991-11-30'),(250213,'1953-11-16','Berhard','Murrill','M','1986-08-28'),(250214,'1957-12-09','Kensyu','Mellouli','F','1988-12-18'),(250215,'1959-11-03','Mitchel','Shackell','F','1998-12-21'),(250216,'1953-07-01','Navid','Schueller','F','1986-01-06'),(250217,'1961-10-03','Jasminko','Junot','M','1992-05-13'),(250218,'1953-01-30','Uriel','Zongker','M','1988-01-25'),(250219,'1956-11-29','Tse','Nittel','M','1985-08-20'),(250220,'1962-03-02','Mooi','Kaelbling','M','1996-07-07'),(250221,'1961-06-11','Amstein','Pintelas','M','1993-02-27'),(250222,'1963-08-11','Bojan','Wynblatt','F','1991-04-30'),(250223,'1962-01-06','Sachem','Krychniak','F','1995-02-28'),(250224,'1957-12-30','Yonghong','Linares','M','1992-05-29'),(250225,'1954-10-24','Fuqing','Beerel','M','1987-10-23'),(250226,'1953-12-18','Bikash','Hainaut','F','1991-09-04'),(250227,'1952-07-26','Bernardo','Osgood','F','1990-12-07'),(250228,'1954-11-06','Teiji','Albarhamtoshy','M','1986-06-27'),(250229,'1962-05-06','Uno','Marrakchi','M','1997-10-11'),(250230,'1963-06-23','Mayuko','Danlos','M','1992-04-19'),(250231,'1960-07-26','Jinya','Ritzmann','M','1996-02-19'),(250232,'1955-08-12','Teiji','Servieres','F','1991-05-08'),(250233,'1960-03-31','Augustine','Zhiwei','M','1993-09-29'),(250234,'1957-03-26','Kerryn','Rubsam','M','1990-07-11'),(250235,'1957-10-05','Aleksander','Hmelo','F','1987-07-15'),(250236,'1963-08-02','Takahira','Marrakchi','M','1987-06-02'),(250237,'1962-02-24','Poorav','Przulj','M','1988-02-08'),(250238,'1955-12-09','Candido','Fendler','M','1992-09-23'),(250239,'1963-06-24','Bangqing','Ebeling','F','1997-01-12'),(250240,'1961-04-19','Kersti','Gist','M','1996-07-31'),(250241,'1955-01-10','Chuanti','Shigei','F','1987-03-21'),(250242,'1962-03-03','Oddvar','Bala','F','1990-07-27'),(250243,'1958-03-15','Arup','Suomi','M','1988-08-15'),(250244,'1955-10-10','Shunichi','Muntz','F','1987-11-14'),(250245,'1964-05-22','Arvin','Unno','M','1990-03-17'),(250246,'1957-08-25','Neelam','Waeselynck','F','1992-07-25'),(250247,'1959-10-29','Rayond','Merel','F','1987-02-06'),(250248,'1953-10-20','Shaz','Jumpertz','F','1986-12-02'),(250249,'1962-04-21','Peer','Peltason','F','1985-11-15'),(250250,'1957-06-15','Feixiong','Siepmann','M','1993-03-17'),(250251,'1961-04-05','Xiahua','Bottner','M','1997-10-08'),(250252,'1964-08-26','Munenori','Chiola','M','1989-10-22'),(250253,'1958-01-15','Bodh','Garnick','F','1993-11-18'),(250254,'1956-07-29','Maria','Conry','M','1993-10-27'),(250255,'1963-11-18','Tsuneo','Rosen','M','1991-09-23'),(250256,'1959-08-29','Mihalis','England','M','1986-01-25'),(250257,'1954-09-29','Sachio','Huttel','F','1988-06-18'),(250258,'1955-02-02','Fabrizio','Ushiama','F','1998-04-13'),(250259,'1964-12-28','Wanqing','Azevdeo','F','1995-12-21'),(250260,'1954-05-04','Baoqiu','Aloia','F','1986-07-29'),(250261,'1960-07-29','Xuejun','Baig','F','1986-05-30'),(250262,'1957-01-27','Mori','Picel','F','1991-04-23'),(250263,'1964-03-05','Shao','Stellhorn','M','1989-02-16'),(250264,'1953-03-08','Shir','Gecseg','M','1986-03-14'),(250265,'1959-05-12','Wonhee','Pettis','F','1996-02-03'),(250266,'1957-10-03','Krisda','Marletta','M','1995-10-13'),(250267,'1959-01-16','Radoslaw','Sadowsky','M','1986-10-19'),(250268,'1956-12-29','Turgut','Kushner','F','1989-07-01'),(250269,'1960-10-10','Divine','Pleszkun','F','1990-07-23'),(250270,'1956-08-07','Junichi','Osgood','F','1992-08-06'),(250271,'1960-08-07','Lobel','Demri','F','1988-08-17'),(250272,'1952-06-02','Khalil','Birch','M','1987-10-19'),(250273,'1962-08-15','Rosalie','Cesareni','M','1987-10-31'),(250274,'1960-11-23','Gita','Swift','M','1990-10-08'),(250275,'1959-12-10','Shaowen','Kropf','M','1987-02-03'),(250276,'1953-08-22','Teruyuki','Schneeberger','M','1988-07-15'),(250277,'1959-08-23','Wonhee','Leslie','F','1988-05-26'),(250278,'1957-01-19','Fei','Olano','F','1995-09-24'),(250279,'1963-08-17','Shem','Poupard','M','1988-05-30'),(250280,'1953-04-22','Kristof','Cmelik','F','1989-09-27'),(250281,'1958-11-08','Hercules','Kampfer','F','1991-08-26'),(250282,'1964-02-02','DAIDA','Bugrara','M','1989-02-04'),(250283,'1956-08-20','Abdulah','Krider','M','1986-11-01'),(250284,'1961-07-20','Kendra','Gist','M','1989-08-04'),(250285,'1960-02-15','Guther','Gecseg','M','1991-05-14'),(250286,'1960-11-18','Przemyslawa','Schaft','F','1996-09-13'),(250287,'1963-03-14','Arie','Oskamp','F','1986-08-12'),(250288,'1958-07-26','Oscar','Butner','F','1990-10-11'),(250289,'1955-04-05','Yuuichi','Homond','M','1991-12-05'),(250290,'1956-07-04','Doowon','Detkin','M','1992-12-23'),(250291,'1957-06-05','Conrado','Lipner','M','1988-10-16'),(250292,'1962-04-23','Mamdouh','Mitchem','M','1986-08-06'),(250293,'1954-07-12','Nahum','Hanabata','M','1995-05-24'),(250294,'1957-06-04','Youjian','Linares','M','1994-12-09'),(250295,'1955-12-27','Arto','Zultner','M','1987-04-29'),(250296,'1958-01-17','Uwe','Schoegge','M','1993-05-20'),(250297,'1958-01-04','Abdulla','Fabrizio','M','1985-10-21'),(250298,'1961-07-22','Subhrajyoti','Maginnis','F','1996-02-08'),(250299,'1955-07-15','Doohun','Range','M','1992-07-04'),(250300,'1957-12-11','Masoud','Vadhan','M','1986-05-26'),(250301,'1961-10-08','Radhakrishnan','Guenter','M','1991-08-07'),(250302,'1960-02-20','Marsja','Frolund','M','1987-01-17'),(250303,'1953-12-22','Xudong','Dulin','F','1986-06-18'),(250304,'1954-07-13','Brigham','Rusterholz','M','1985-02-15'),(250305,'1954-03-31','George','Wixon','M','1995-03-28'),(250306,'1955-12-08','Guttorm','Heuter','F','1989-07-03'),(250307,'1958-12-27','Rosalie','Fujisaki','F','1991-05-17'),(250308,'1964-09-20','Maja','Baba','M','1986-06-25'),(250309,'1961-11-08','Visit','Felcyn','M','1987-10-13'),(250310,'1963-09-06','Shir','Kalsbeek','M','1987-03-15'),(250311,'1952-07-23','Muneo','Condotta','F','1989-03-05'),(250312,'1963-03-26','Oscal','Restivo','M','1993-10-26'),(250313,'1959-12-26','Qunsheng','Kavvadias','F','1990-11-26'),(250314,'1962-10-09','Tetsurou','Ozery','F','1996-08-26'),(250315,'1960-07-29','Jeane','Brodal','F','1991-09-21'),(250316,'1952-06-17','Sastry','Zallocco','M','1990-02-12'),(250317,'1955-04-17','Filipp','Wolniewicz','M','1991-10-15'),(250318,'1952-12-26','Nikolaus','Improta','F','1991-10-10'),(250319,'1956-09-09','Marsha','Avouris','M','1988-03-29'),(250320,'1955-06-28','Rosli','Rosar','F','1996-12-31'),(250321,'1960-03-21','Cullen','Isaac','M','1987-05-22'),(250322,'1958-07-11','Shigehiro','Nicolson','M','1987-06-18'),(250323,'1961-01-28','Weijing','Conta','M','1995-05-02'),(250324,'1961-07-27','Shaibal','Penttonen','M','1986-08-17'),(250325,'1962-04-14','Byong','Peng','F','1995-10-03'),(250326,'1956-11-02','Gianluca','Majewski','F','1991-07-13'),(250327,'1958-09-12','Ottavia','Sethi','F','1986-02-25'),(250328,'1954-06-11','Sedat','Baranowski','M','1991-02-07'),(250329,'1960-10-03','Uta','Jiafu','F','1986-12-11'),(250330,'1964-11-04','Bingning','Imataki','F','1992-03-15'),(250331,'1953-12-21','Vitaly','Roohalamini','F','1988-05-24'),(250332,'1957-01-22','Youjian','Redmiles','F','1990-11-20'),(250333,'1961-11-07','Moty','Reistad','F','1986-06-06'),(250334,'1959-07-12','Kenton','Baby','F','1987-12-11'),(250335,'1959-11-04','Mohammad','Danner','F','1990-03-06'),(250336,'1960-08-01','Gennady','Coorg','M','1985-04-05'),(250337,'1958-07-05','Shuji','Brobst','M','1990-08-08'),(250338,'1958-07-28','Alejandra','Vitiello','M','1995-03-10'),(250339,'1952-04-30','Jongsuk','Ferriere','F','1985-08-30'),(250340,'1957-04-05','Shuji','Kilgore','F','1986-09-29'),(250341,'1956-05-11','Claudi','Niizuma','F','1992-01-14'),(250342,'1955-08-10','Toshimitsu','Ibel','F','1987-07-10'),(250343,'1961-09-24','Zissis','Roison','M','1986-12-11'),(250344,'1960-07-23','Shuichi','Kambil','M','1987-12-04'),(250345,'1952-05-11','Basem','Georg','M','1991-09-10'),(250346,'1964-07-12','Baocai','Ghalwash','F','1990-06-03'),(250347,'1959-08-28','Guozhong','Bahi','M','1987-02-24'),(250348,'1964-01-11','Toong','Azulay','M','1988-11-23'),(250349,'1960-01-01','Berry','Massonet','F','1988-03-31'),(250350,'1954-12-04','Arch','Lorin','F','1989-06-16'),(250351,'1961-02-10','Tesuro','Milicia','F','1986-05-24'),(250352,'1963-08-11','Bodh','Farrow','M','1993-04-08'),(250353,'1963-10-20','Radhika','Bennis','M','1991-11-24'),(250354,'1957-11-11','Nahum','Shimshoni','F','1986-12-11'),(250355,'1958-10-20','Domenico','Silva','M','1987-10-25'),(250356,'1952-08-19','Persi','Pocchiola','F','1988-01-01'),(250357,'1960-03-24','Mabhin','Zweizig','M','1987-12-31'),(250358,'1956-04-15','Kazuhisa','Sommer','M','1988-07-10'),(250359,'1958-10-03','Girolamo','Lieblein','M','1985-08-21'),(250360,'1961-06-20','Eberhardt','Goodrum','F','1990-06-08'),(250361,'1961-11-24','Marke','Gniady','F','1997-12-03'),(250362,'1960-01-02','Janalee','Christ','F','1985-11-14'),(250363,'1957-04-23','Ennio','Deverell','M','1991-10-30'),(250364,'1961-08-30','Hugh','Preusig','F','1986-10-02'),(250365,'1956-03-19','Kristine','Rikino','F','1986-08-27'),(250366,'1963-07-22','Bouchung','Varman','F','1990-05-02'),(250367,'1957-05-16','Ayonca','Beetstra','M','1992-01-02'),(250368,'1957-09-01','Akeno','Foong','M','1985-04-14'),(250369,'1954-05-18','Roded','Bolotov','M','1985-03-24'),(250370,'1961-08-01','Weiwu','McClure','M','1985-04-14'),(250371,'1961-09-14','Danai','Shumilov','M','1990-02-10'),(250372,'1962-07-14','Remmert','Kemmerer','M','1997-04-08'),(250373,'1960-10-23','Takahiro','Gihr','M','1986-09-21'),(250374,'1964-12-25','Goncalo','Petersohn','M','1993-02-08'),(250375,'1952-10-14','Eishiro','Krzyzanowski','M','1990-04-10'),(250376,'1955-07-10','Boutros','Leijenhorst','F','1986-10-26'),(250377,'1963-11-06','Licheng','Leppanen','M','1989-03-03'),(250378,'1958-10-20','Kazuhira','Thebaut','M','1991-05-09'),(250379,'1964-09-01','Kazuhito','Ouhyoung','M','1994-08-23'),(250380,'1958-07-27','Shridhar','Assaf','F','1989-12-16'),(250381,'1959-07-31','Ortrun','Kampfer','F','1992-08-27'),(250382,'1956-02-11','Sanjeeva','Chorvat','M','1993-12-24'),(250383,'1964-11-06','Golgen','Beausoleil','M','1995-02-10'),(250384,'1953-04-11','Basem','Raoux','F','1985-05-22'),(250385,'1962-05-27','Guther','Ghalwash','M','1985-02-10'),(250386,'1964-02-20','Toney','Delgrossi','F','1986-03-02'),(250387,'1954-02-11','Roded','Trogemann','M','1987-04-11'),(250388,'1960-09-03','Karlis','Provine','F','1988-09-06'),(250389,'1953-11-21','Zeydy','Ouhyoung','F','1985-08-14'),(250390,'1959-07-17','Pascal','Merey','M','1990-02-26'),(250391,'1962-10-10','Cheong','Serot','M','1985-02-16'),(250392,'1959-03-05','Alenka','Gelosh','F','1987-12-30'),(250393,'1958-03-13','Nobuyoshi','Nastansky','M','1989-08-29'),(250394,'1959-05-20','Roded','Klyachko','M','1986-10-09'),(250395,'1956-07-16','Richara','Morrey','M','1986-12-12'),(250396,'1958-01-11','Zhenhua','Khamsi','M','1991-04-09'),(250397,'1958-02-24','Boutros','Raney','F','1986-06-11'),(250398,'1959-04-19','Kristin','Llado','F','1985-11-21'),(250399,'1958-11-17','Sudhanshu','Gimbel','M','1986-01-18'),(250400,'1964-06-03','Prodip','Ghazalie','M','1986-08-24'),(250401,'1962-09-25','Keung','Bonifati','F','1992-12-14'),(250402,'1957-05-11','Stevo','Motley','M','1987-01-29'),(250403,'1961-03-17','Anneli','Wroclawski','M','1993-01-14'),(250404,'1953-05-26','Yishai','Willoner','F','1990-03-29'),(250405,'1954-08-17','Sakthirel','Fetvedt','M','1988-01-16'),(250406,'1956-10-16','Khaled','Wegerle','M','1990-06-11'),(250407,'1962-12-20','Jovan','Rosca','M','1990-02-26'),(250408,'1958-04-30','Lunjin','Garnick','M','1989-07-12'),(250409,'1960-11-09','Owen','Cools','F','1987-07-12'),(250410,'1964-11-10','Akeno','Lueh','M','1986-06-09'),(250411,'1965-01-27','Ranga','Sommen','F','1989-01-20'),(250412,'1953-12-15','Kien','Hartvigsen','M','1991-12-13'),(250413,'1955-07-01','Shooichi','Teitelbaum','M','1990-07-17'),(250414,'1955-06-17','Snehasis','Rosenbaum','M','1997-05-06'),(250415,'1960-10-08','Billur','Neimat','F','1989-10-11'),(250416,'1956-01-29','Angel','Templeman','F','1988-11-02'),(250417,'1956-10-28','Khue','Brodal','F','1988-08-30'),(250418,'1954-08-12','Yannis','Cools','M','1987-02-03'),(250419,'1952-06-06','Greger','Bottner','F','1986-04-16'),(250420,'1954-09-15','Danel','Conta','F','1987-11-14'),(250421,'1961-01-03','Tonia','Kroll','F','1988-10-17'),(250422,'1957-07-22','Vatsa','Bresenham','F','1991-05-15'),(250423,'1953-03-08','Tua','Krupka','M','1985-06-10'),(250424,'1960-11-29','Geoffry','Dulli','M','1991-09-01'),(250425,'1964-11-16','Toshimo','Brattka','F','1992-05-18'),(250426,'1957-05-09','Vatsa','Rosis','M','1990-10-08'),(250427,'1964-10-04','Roselyn','Ruemmler','M','1991-05-03'),(250428,'1954-12-01','Shigeu','Reinhart','F','1987-07-16'),(250429,'1956-12-06','Ingemar','Nicolson','F','1992-06-18'),(250430,'1955-10-28','Shigenori','Coorg','F','1992-08-07'),(250431,'1953-04-19','Danel','Sury','M','1991-11-25'),(250432,'1954-09-10','Wonhee','Ghelli','F','1993-08-09'),(250433,'1959-02-25','Yongmin','Zongker','M','1988-12-23'),(250434,'1959-04-14','Torsten','Legleitner','M','1985-10-20'),(250435,'1964-03-14','Arch','Lorys','M','1994-07-08'),(250436,'1960-02-23','Georgy','Provine','M','1988-12-08'),(250437,'1954-09-14','Khedija','Gyorkos','M','1988-06-15'),(250438,'1957-11-22','Shichao','Hofman','M','1986-10-07'),(250439,'1958-05-19','Jenwei','Range','M','1988-05-27'),(250440,'1962-02-16','Khosrow','Stentiford','M','1986-08-30'),(250441,'1956-12-19','Adam','Danner','M','1988-12-31'),(250442,'1956-07-01','Vitaly','Rossi','M','1990-09-21'),(250443,'1964-09-04','Tsutomu','Schwaller','M','1990-08-02'),(250444,'1964-10-03','Diederik','Maquelin','M','1988-03-23'),(250445,'1963-11-19','Jacqueline','Staudhammer','M','1994-10-24'),(250446,'1954-09-06','Aiichiro','Gyimothy','M','1992-01-03'),(250447,'1956-04-21','Hercules','Ushiama','F','1986-12-15'),(250448,'1964-02-09','King','Karnin','F','1988-09-20'),(250449,'1957-09-12','Alejandra','Rothe','F','1989-08-27'),(250450,'1962-03-08','Akhilish','Ohori','F','1987-02-07'),(250451,'1958-07-28','Rutger','Aloia','F','1985-04-07'),(250452,'1965-01-14','Alexius','Plavsic','M','1999-11-21'),(250453,'1958-11-13','Kwangho','Honiden','F','1998-04-15'),(250454,'1955-02-25','Paddy','Bardell','M','1988-11-08'),(250455,'1964-02-23','Caolyn','Suri','M','1998-12-17'),(250456,'1958-12-09','Souichi','Magliocco','F','1986-05-09'),(250457,'1956-11-01','Kwun','Muchinsky','M','1996-12-23'),(250458,'1960-08-11','Spyrose','Monkewich','F','1991-11-25'),(250459,'1963-06-20','Satosi','Stranks','M','1992-08-20'),(250460,'1952-04-16','Sumant','Schmiedel','M','1987-08-11'),(250461,'1956-12-23','Laurentiu','Schieder','M','1995-10-06'),(250462,'1953-02-24','Vesna','Koyama','M','1987-08-20'),(250463,'1956-11-24','Anwar','Brattka','M','1995-01-04'),(250464,'1953-06-14','Florian','Gimbel','F','1985-10-19'),(250465,'1958-12-24','Chanjung','Schaft','F','1994-09-17'),(250466,'1961-04-29','Huiqun','Gargeya','M','1998-01-29'),(250467,'1957-05-26','Tamiya','Bouloucos','F','1985-11-02'),(250468,'1955-07-12','Morris','Vidal','M','1998-12-17'),(250469,'1964-05-09','Toong','Mullainathan','M','1988-08-15'),(250470,'1955-04-11','Nimmagadda','Barvinok','M','1988-09-25'),(250471,'1963-07-10','Kasturi','Muhlberg','M','1989-12-20'),(250472,'1955-03-29','Zhilian','Yamaashi','F','1988-12-19'),(250473,'1955-10-13','Miomir','Raoux','M','1986-11-22'),(250474,'1958-12-18','Shushma','Setlzner','F','1986-05-22'),(250475,'1955-07-26','Aruna','Copas','M','1997-09-22'),(250476,'1959-08-07','Chikako','Vuskovic','F','1988-06-23'),(250477,'1952-04-12','Pascal','Rando','M','1985-03-31'),(250478,'1954-11-27','Shaleah','Casley','M','1986-11-21'),(250479,'1960-10-18','Boutros','Dulli','M','1989-08-13'),(250480,'1962-07-03','Margo','Heystek','F','1987-10-13'),(250481,'1955-02-21','Zine','Passino','F','1992-06-08'),(250482,'1958-08-13','Jianhua','Katiyar','M','1990-09-08'),(250483,'1964-07-02','Hyuckchul','Rusmann','F','1985-07-29'),(250484,'1956-12-17','Odysseas','Undy','F','1989-07-04'),(250485,'1964-11-12','Kannan','Peac','F','1986-06-23'),(250486,'1961-11-17','Jaideep','Kirkerud','F','1994-10-08'),(250487,'1952-09-11','Constantijn','Fandrianto','M','1989-05-21'),(250488,'1964-04-06','Reinhard','Cools','F','1989-02-01'),(250489,'1956-02-24','Alassane','Bahk','F','1986-08-07'),(250490,'1956-09-26','Shigenori','Crabtree','F','1990-03-28'),(250491,'1956-02-21','Yuuichi','Iivonen','M','1989-05-08'),(250492,'1952-05-10','Bouchung','Cichocki','F','1991-08-23'),(250493,'1955-03-21','Woody','Aloisi','F','1988-03-07'),(250494,'1953-06-18','Niclas','Lorys','F','1989-06-05'),(250495,'1963-04-01','Yongmao','Papsdorf','M','1993-08-17'),(250496,'1953-12-17','Alper','Gyorkos','M','1987-04-12'),(250497,'1962-08-05','Saeed','Suppi','M','1989-04-30'),(250498,'1952-12-02','Mamdouh','Basagni','M','1989-10-23'),(250499,'1955-04-11','Arif','Aseltine','F','1985-11-09'),(250500,'1964-02-09','Gererd','Menhardt','M','1990-08-09'),(250501,'1964-07-09','Uli','Garnham','F','1990-06-22'),(250502,'1953-08-03','Saddek','Gulik','M','1998-09-27'),(250503,'1960-01-25','Karoline','Bail','M','1995-06-29'),(250504,'1962-08-23','Genki','Syrzycki','M','1996-03-10'),(250505,'1962-01-10','Rosella','Famili','M','1990-05-18'),(250506,'1954-02-10','Alexius','Kawashima','M','1998-12-09'),(250507,'1960-04-21','Haldun','Suppi','M','1985-07-18'),(250508,'1964-10-26','Jiong','Braunmuhl','F','1986-04-21'),(250509,'1961-09-02','Elvis','Wossner','M','1990-12-23'),(250510,'1956-06-25','Sajjad','Chaudhuri','F','1990-09-20'),(250511,'1963-02-03','Sachar','Peng','F','1988-03-29'),(250512,'1952-03-29','Minghong','Sigstam','F','1997-02-21'),(250513,'1956-09-08','Magy','Rousseau','M','1989-12-07'),(250514,'1962-01-17','Nathan','Onuegbe','M','1997-12-13'),(250515,'1953-05-05','Zissis','Schach','M','1986-03-03'),(250516,'1954-09-13','Oddvar','Baig','F','1988-02-13'),(250517,'1964-05-08','Guozhong','Gerlach','M','1994-08-12'),(250518,'1960-03-06','Uinam','Veccia','F','1988-12-04'),(250519,'1959-02-27','Bedir','Fritzsche','M','1986-12-19'),(250520,'1958-10-01','Fay','Wissmann','F','1987-12-06'),(250521,'1953-10-16','Yonghong','Crabtree','M','1991-10-31'),(250522,'1963-12-29','Karlis','Furedi','F','1986-07-28'),(250523,'1960-01-14','JoAnna','Atchley','M','1993-01-31'),(250524,'1960-10-20','Remco','Moffat','M','1985-07-26'),(250525,'1960-09-29','Vesna','Lunt','F','1985-07-16'),(250526,'1962-07-26','Inderjeet','Koblick','M','1994-10-17'),(250527,'1961-06-06','Stamatina','Rosaz','M','1996-01-12'),(250528,'1955-03-07','Abdulla','Barvinok','M','1986-02-11'),(250529,'1955-12-22','Kwangjo','Narahara','M','1993-12-18'),(250530,'1963-02-03','Sadun','Uhrig','F','1988-06-18'),(250531,'1953-08-29','Emdad','Panienski','M','1988-02-20'),(250532,'1953-10-26','Masako','Zongker','F','1988-05-31'),(250533,'1960-03-23','Slavian','Siksek','M','1989-02-24'),(250534,'1957-12-03','Pramod','Whitcomb','M','1985-04-26'),(250535,'1957-11-25','Ziva','Jumpertz','M','1990-06-11'),(250536,'1960-09-04','Ayakannu','Sullins','M','1989-11-21'),(250537,'1956-12-02','Izaskun','Raney','F','1994-10-28'),(250538,'1957-11-15','Remko','Bahr','M','1993-01-31'),(250539,'1960-05-12','Yuuichi','Garnick','M','1991-09-09'),(250540,'1963-05-02','Almudena','Markovitch','F','1985-10-06'),(250541,'1958-09-23','Shalesh','Wilfing','M','1987-01-05'),(250542,'1962-02-05','Yagil','Pramanik','M','1987-01-09'),(250543,'1964-05-22','Jiakeng','Kolvik','F','1988-08-12'),(250544,'1963-03-11','Lillian','Stemann','F','1985-05-02'),(250545,'1963-06-18','Shuichi','Krone','M','1990-05-10'),(250546,'1952-09-18','Leon','Azevdeo','M','1993-07-12'),(250547,'1958-08-13','Nadjib','Ermel','F','1987-05-17'),(250548,'1960-08-08','Tsutomu','Kuszyk','M','1988-03-05'),(250549,'1958-09-10','Moon','Tagansky','M','1985-11-06'),(250550,'1954-10-13','Valeri','Spieker','F','1991-06-01'),(250551,'1958-10-16','Maren','Douceur','F','1986-09-15'),(250552,'1954-06-21','Djelloul','Morrey','M','1989-07-25'),(250553,'1964-08-17','Susanta','Stemann','M','1997-04-19'),(250554,'1954-05-17','Sachio','Plesums','M','1988-01-07'),(250555,'1962-04-03','Jackson','Socorro','F','1995-04-02'),(250556,'1952-04-21','Zito','Guting','M','1993-11-11'),(250557,'1952-09-12','Shigeo','Mundy','M','1985-07-26'),(250558,'1955-08-05','Isaac','Esposito','F','1988-06-05'),(250559,'1957-07-10','Owen','Rodier','M','1994-08-22'),(250560,'1963-06-06','Rosli','Munoz','F','1988-06-26'),(250561,'1953-06-26','Susanta','Esposito','M','1990-01-11'),(250562,'1964-10-19','Panayotis','Laurillard','M','1985-02-14'),(250563,'1964-08-19','Somnath','Gecsei','F','1985-06-28'),(250564,'1964-10-15','Kiam','Ladret','F','1990-08-23'),(250565,'1952-04-05','Ranga','Erdmenger','M','1994-01-26'),(250566,'1959-10-24','Danil','Trelles','F','1995-08-24'),(250567,'1952-05-21','Ayonca','Lieberherr','F','1986-10-20'),(250568,'1964-01-16','Peternela','Rajcani','M','1987-10-08'),(250569,'1954-10-11','Niteen','Ranum','F','1991-02-27'),(250570,'1957-11-23','Sajjan','Lung','M','1986-12-29'),(250571,'1957-10-18','Gopalakrishnan','Heyers','M','1987-03-06'),(250572,'1952-10-09','Paraskevi','Schwaller','F','1995-08-15'),(250573,'1964-05-06','Navin','Puppe','M','1988-01-03'),(250574,'1957-01-28','Terresa','Range','F','1991-09-18'),(250575,'1962-04-26','Boriana','Randt','M','1990-01-27'),(250576,'1953-05-10','Shalesh','Shimshoni','M','1998-02-12'),(250577,'1962-08-01','Alexius','Trumbly','F','1992-02-15'),(250578,'1960-12-19','Hideyuki','Pero','F','1987-11-13'),(250579,'1957-09-26','Rutger','Molenaar','M','1989-11-19'),(250580,'1955-08-03','Dietrich','Reinhart','F','1986-09-16'),(250581,'1964-08-09','Marsja','Mitina','M','1991-03-16'),(250582,'1960-05-11','Rildo','Benzmuller','M','1986-03-23'),(250583,'1963-09-14','Cristinel','Trelles','M','1989-02-06'),(250584,'1952-04-20','Miomir','Nicolson','M','1995-09-05'),(250585,'1955-08-19','Hatem','Poupard','M','1991-05-28'),(250586,'1961-12-04','Martina','Ratzlaff','M','1985-04-10'),(250587,'1957-01-19','Xiadong','Hiltgen','M','1988-05-08'),(250588,'1956-04-18','Thanasis','Kakkad','M','1989-09-10'),(250589,'1958-06-02','Moty','Panwar','M','1992-07-26'),(250590,'1962-12-21','Tetsushi','Shigei','M','1986-05-11'),(250591,'1960-04-20','Mechthild','Osgood','F','1985-04-07'),(250592,'1958-04-22','Holgard','Schlenzig','F','1992-06-09'),(250593,'1952-12-07','Luerbio','Birta','F','1990-04-23'),(250594,'1964-07-26','Alper','Kropp','M','1986-10-17'),(250595,'1963-08-21','Shuho','Peir','M','1990-10-07'),(250596,'1955-05-25','Perry','Osgood','M','1999-07-15'),(250597,'1964-03-02','Gonzalo','Ozeri','M','1990-04-26'),(250598,'1952-07-10','Kristinn','Itschner','M','1985-03-11'),(250599,'1962-12-01','Douadi','Vecchio','F','1987-12-24'),(250600,'1960-01-02','Erzsebet','Ermel','M','1992-09-15'),(250601,'1958-11-11','Christoph','Hinsberger','M','1996-05-04'),(250602,'1958-07-01','Randy','Terkki','F','1985-08-29'),(250603,'1962-03-15','Margo','Crabtree','M','1985-05-27'),(250604,'1954-11-16','Nevin','Feinberg','F','1985-03-18'),(250605,'1964-05-24','Weicheng','Muntz','M','1993-07-11'),(250606,'1958-01-01','Persi','Gadepally','M','1986-05-31'),(250607,'1964-04-16','Bernd','Rosaz','M','1995-08-16'),(250608,'1958-06-20','Aron','Bade','M','1985-11-16'),(250609,'1961-11-10','Ymte','Varley','M','1991-05-12'),(250610,'1963-06-24','Sivanarayana','Solares','M','1986-03-13'),(250611,'1963-10-08','Jinpo','Luit','M','1991-09-21'),(250612,'1954-10-31','Hidekazu','Backhouse','M','1986-10-01'),(250613,'1964-09-26','Sungwon','Valtorta','M','1989-09-23'),(250614,'1953-05-27','Marin','Paciorek','M','1992-02-03'),(250615,'1958-12-31','Zhanqiu','Bael','M','1990-02-10'),(250616,'1955-10-11','Suebskul','Aumann','F','1985-08-31'),(250617,'1959-05-23','Phuoc','Lorch','M','1988-02-07'),(250618,'1960-04-13','Arto','Siegrist','F','1985-08-08'),(250619,'1960-05-27','Ayakannu','Lipner','M','1994-03-02'),(250620,'1963-12-20','Hyuckchul','Billingsley','M','1993-12-23'),(250621,'1952-10-21','Ute','Baar','M','1988-03-18'),(250622,'1964-08-20','Syozo','Brizzi','M','1988-11-09'),(250623,'1957-03-21','Yuichiro','Melski','M','1994-12-25'),(250624,'1952-11-08','Mayuri','Oehlmann','M','1987-04-26'),(250625,'1958-11-08','Tokuyasu','Parascandalo','M','1985-03-16'),(250626,'1952-05-09','Seongbin','Huttel','M','1986-01-11'),(250627,'1956-11-08','Haldun','Sundgren','M','1991-06-19'),(250628,'1963-08-10','Gennady','Herbst','M','1988-10-04'),(250629,'1955-05-29','Salvador','Limongiello','M','1986-03-31'),(250630,'1962-07-31','Stafford','Rassart','M','1986-07-21'),(250631,'1957-08-31','Abdelaziz','Rahier','M','1985-08-02'),(250632,'1962-11-20','Alenka','Swift','M','1995-04-09'),(250633,'1959-07-05','Aluzio','Azevdeo','M','1986-08-04'),(250634,'1963-11-02','Aluzio','Marzano','M','1986-03-04'),(250635,'1954-11-20','Abdulah','Rijckaert','F','1997-02-21'),(250636,'1963-02-05','Bowen','Parhami','F','1989-10-14'),(250637,'1953-09-25','Sarita','Comte','F','1985-10-28'),(250638,'1960-07-09','Koldo','Mamelak','M','1987-03-09'),(250639,'1952-02-08','Chikako','Yoshizawa','F','1985-02-12'),(250640,'1958-09-24','Trygve','Itschner','F','1988-10-02'),(250641,'1962-09-09','Sukumar','Birjandi','M','1994-08-08'),(250642,'1964-10-03','Boriana','Lenart','M','1986-10-29'),(250643,'1964-06-04','Cristinel','Lovengreen','F','1993-05-21'),(250644,'1962-09-22','Teruyuki','Heemskerk','F','1994-05-21'),(250645,'1952-06-27','Munenori','Eugenio','M','1989-07-28'),(250646,'1957-05-24','Khaled','Nitto','M','1990-06-22'),(250647,'1959-03-14','Diederik','Kamble','F','1989-01-27'),(250648,'1962-03-08','Youjian','Besancenot','M','1989-08-02'),(250649,'1956-10-26','Claudi','Shrader','M','1986-06-07'),(250650,'1964-06-24','Richard','Rossi','M','1989-06-11'),(250651,'1962-10-24','Dzung','Bonifati','F','1996-05-29'),(250652,'1955-07-09','Eran','Brendel','F','1988-12-28'),(250653,'1955-12-30','Hein','Giaccio','M','1985-12-27'),(250654,'1956-06-22','Juyoung','Vidal','F','1997-08-10'),(250655,'1958-08-14','Demin','Thiran','M','1987-08-20'),(250656,'1952-12-18','Sadun','Valiente','F','1986-07-31'),(250657,'1957-01-18','Berna','Boissier','M','1988-06-07'),(250658,'1958-08-29','Satosi','Nastansky','M','1988-10-14'),(250659,'1960-11-02','Apostol','Perz','F','1986-09-27'),(250660,'1959-07-13','Lidong','Suomi','M','1994-12-15'),(250661,'1958-10-31','Shahaf','Junot','M','1987-08-24'),(250662,'1954-07-05','Hisao','Baranowski','M','1985-09-07'),(250663,'1963-08-26','Supot','Lemarechal','F','1993-06-04'),(250664,'1954-10-13','Boutros','Gargeya','M','1988-05-24'),(250665,'1961-06-20','Shaowen','Panangaden','F','1998-08-09'),(250666,'1964-05-02','Hiroyasu','Benantar','F','1996-05-20'),(250667,'1960-04-26','Moto','Lundstrom','M','1991-11-08'),(250668,'1958-07-04','Krassimir','Ramsey','M','1986-12-27'),(250669,'1957-06-28','Shaowen','Litzkow','F','1990-11-17'),(250670,'1955-06-13','Martien','Pehl','M','1987-04-26'),(250671,'1953-10-06','Aloys','Maksimenko','F','1986-04-25'),(250672,'1956-11-19','Arto','Angelopoulos','M','1995-12-08'),(250673,'1962-03-30','Zeydy','Hoogerwoord','M','1985-09-28'),(250674,'1964-11-19','Serge','Bonifati','M','1987-12-10'),(250675,'1955-04-23','Vasiliy','Staelin','M','1985-10-02'),(250676,'1957-01-20','Shuky','Hiltgen','F','1985-10-04'),(250677,'1954-02-01','Georg','Jervis','M','1986-04-23'),(250678,'1962-03-10','Randi','Bahl','M','1987-09-24'),(250679,'1963-11-17','Zhonghui','Jiang','F','1989-09-13'),(250680,'1956-12-02','Candida','Meszaros','F','1989-02-22'),(250681,'1958-03-01','Hilari','Chandrasekhar','M','1994-03-24'),(250682,'1953-12-31','Bodo','Rosenbaum','M','1995-05-22'),(250683,'1963-05-16','Takushi','Dymetman','F','1989-09-16'),(250684,'1956-09-02','Chenyi','Awdeh','M','1986-05-17'),(250685,'1952-03-23','Mohammad','Remmers','M','1986-02-21'),(250686,'1955-01-20','Jordanka','Murtha','M','1996-04-07'),(250687,'1954-03-12','Kensyu','Decleir','M','1987-07-14'),(250688,'1959-01-17','Akemi','Erde','M','1986-07-12'),(250689,'1957-05-31','Fuqing','Andreotta','M','1987-07-27'),(250690,'1958-11-23','Hyuckchul','Bardell','M','1985-11-16'),(250691,'1959-05-19','Jinya','Schmittgen','M','1986-12-20'),(250692,'1961-03-30','Ingmar','Bresenham','M','1987-11-21'),(250693,'1961-05-21','Gor','Takkinen','M','1997-06-14'),(250694,'1959-11-26','Olivera','Pleszkun','F','1987-04-23'),(250695,'1958-12-24','Hairong','Pfau','M','1985-06-15'),(250696,'1959-07-19','Irena','Landherr','F','1993-02-12'),(250697,'1962-07-12','Kellyn','Capobianchi','M','1985-03-18'),(250698,'1952-05-13','Marla','Khasidashvili','M','1999-06-16'),(250699,'1964-10-16','Xuedong','Taubman','M','1991-10-06'),(250700,'1954-12-01','Susumu','Hutter','M','1985-04-09'),(250701,'1964-07-19','Boguslaw','Comyn','F','1987-06-08'),(250702,'1961-01-31','Kristen','Murtha','M','1986-01-25'),(250703,'1962-08-05','Yongdong','Brookner','F','1987-04-03'),(250704,'1955-06-26','Kellyn','Templeman','F','1991-05-31'),(250705,'1958-11-17','Sudhanshu','Jarecki','F','1993-11-11'),(250706,'1956-07-04','Udo','Zykh','F','1996-10-02'),(250707,'1963-06-04','Hercules','Furudate','M','1994-02-15'),(250708,'1954-06-16','Chiranjit','Sichman','M','1987-10-30'),(250709,'1962-12-06','Yongqiao','Schurmann','F','1988-10-17'),(250710,'1963-08-31','Manton','Siksek','F','1985-09-08'),(250711,'1955-07-28','Rosine','Koshiba','F','1985-08-01'),(250712,'1963-02-05','Yucai','Godskesen','M','1992-12-25'),(250713,'1957-03-18','Pramod','Flasterstein','M','1989-02-21'),(250714,'1955-02-02','Boaz','Conte','F','1987-09-27'),(250715,'1955-01-27','Alejandro','Karcich','M','1995-11-08'),(250716,'1955-06-06','Guoxiang','Denos','M','1986-04-21'),(250717,'1954-12-25','Somnath','Ranon','M','1985-09-18'),(250718,'1953-07-26','Francoise','Nitsche','F','1991-08-29'),(250719,'1963-09-22','Pintsang','Sankaranarayanan','F','1992-06-13'),(250720,'1957-12-05','Adil','Templeman','M','1996-11-22'),(250721,'1961-12-12','Xinglin','Rettelbach','F','1988-10-29'),(250722,'1962-12-29','Koichi','Auyong','F','1987-08-31'),(250723,'1954-08-15','Feixiong','Zhiwei','M','1997-04-08'),(250724,'1958-11-12','Naraig','Zykh','M','1990-03-30'),(250725,'1957-01-17','Serge','Munos','F','1989-01-08'),(250726,'1962-08-29','Chiranjit','Ashish','M','1989-01-18'),(250727,'1963-06-02','Itzchak','Murtagh','F','1988-01-15'),(250728,'1964-01-01','Mohd','Buchter','F','1991-10-22'),(250729,'1961-05-09','Guoxiang','Schueller','M','1985-12-15'),(250730,'1954-03-09','Tsz','Seghrouchni','M','1991-10-22'),(250731,'1955-05-23','Ekawit','Driscoll','M','1989-11-12'),(250732,'1956-04-09','Flemming','McConalogue','M','1987-10-21'),(250733,'1955-05-03','Matk','Demian','M','1991-08-26'),(250734,'1954-10-28','Aral','Couchot','M','1996-07-29'),(250735,'1963-07-23','Kirk','Butner','F','1987-09-17'),(250736,'1963-06-10','Mariusz','Kilgour','F','1985-03-02'),(250737,'1960-10-27','Masali','Serna','M','1994-03-19'),(250738,'1964-01-27','Sajjan','Haraldson','F','1986-01-28'),(250739,'1956-11-29','Bilhanan','Farris','M','1988-05-22'),(250740,'1962-02-09','Gilbert','Cronin','M','1985-06-12'),(250741,'1955-02-19','Shichao','Thiria','M','1989-04-21'),(250742,'1954-08-16','Mizuhito','Schaft','F','1989-06-01'),(250743,'1952-12-12','Herbert','Hanratty','M','1988-06-09'),(250744,'1964-05-16','Tru','Georgakopoulos','M','1997-10-16'),(250745,'1953-10-15','Genta','Weisert','F','1987-01-18'),(250746,'1957-04-20','Mariusz','Gils','M','1986-07-28'),(250747,'1952-05-19','Tomofumi','Bahr','M','1988-11-28'),(250748,'1965-01-27','Kish','Turnbull','F','1985-12-20'),(250749,'1958-05-22','Yurij','Pesch','M','1987-11-15'),(250750,'1959-01-22','Marek','Schrift','M','1988-12-11'),(250751,'1961-01-08','Kazuhiro','Schach','F','1993-01-25'),(250752,'1957-01-15','Sajjad','Barbanera','F','1993-07-25'),(250753,'1962-01-24','Marla','Terwilliger','F','1996-10-02'),(250754,'1952-04-16','Marlo','Wixon','M','1995-11-05'),(250755,'1956-06-15','Yuguang','Whitcomb','F','1986-01-13'),(250756,'1958-11-12','Parto','Yemenis','M','1998-06-27'),(250757,'1964-01-17','Oldrich','Sherertz','M','1990-09-06'),(250758,'1956-07-07','Naraig','Backhouse','F','1997-04-30'),(250759,'1963-02-17','Sibyl','Roohalamini','F','1994-07-05'),(250760,'1959-06-04','Boutros','Ginesta','M','1985-03-02'),(250761,'1955-08-12','Shigehito','Velasco','F','1987-07-20'),(250762,'1961-02-04','Dines','Argence','F','1987-12-11'),(250763,'1962-02-26','Clyde','Siochi','M','1986-12-10'),(250764,'1956-04-06','Bilhanan','Terwilliger','M','1988-12-31'),(250765,'1958-11-01','Sarita','Sinicrope','F','1996-03-02'),(250766,'1963-12-21','Bojan','Matzel','F','1990-03-27'),(250767,'1962-11-16','Shigeo','Levasseur','F','1996-05-12'),(250768,'1953-10-18','Ugo','Vernadat','F','1992-01-29'),(250769,'1959-01-27','Alexius','Eterovic','F','1988-12-02'),(250770,'1956-04-28','Anneli','Kornatzky','M','1985-03-16'),(250771,'1953-01-22','Hiroyasu','Dehkordi','M','1985-11-09'),(250772,'1958-09-02','Aloys','Bonifati','M','1985-09-28'),(250773,'1960-05-23','Jordanka','Rosch','M','1990-03-26'),(250774,'1957-12-09','Rajmohan','Deyuan','F','1988-03-31'),(250775,'1963-03-14','Marjo','Kalorkoti','M','1990-10-23'),(250776,'1961-01-27','Stevo','Loncour','F','1990-04-03'),(250777,'1953-06-30','Sudharsan','Kading','M','1998-08-09'),(250778,'1963-04-20','Pramod','Pulkowski','M','1989-10-18'),(250779,'1957-01-11','Gladys','Lorho','F','1986-11-26'),(250780,'1960-06-06','Florian','Back','M','1988-05-21'),(250781,'1956-11-05','Lakshmi','Masada','M','1997-04-11'),(250782,'1954-11-12','Youjian','Dalton','F','1991-09-10'),(250783,'1957-03-04','Fan','Copas','M','1985-07-11'),(250784,'1956-10-27','Persi','Morris','M','1985-09-20'),(250785,'1952-02-23','Khue','Falster','M','1989-11-04'),(250786,'1962-08-20','Cathie','Hagimont','M','1995-03-10'),(250787,'1962-02-16','Nahum','Lunn','M','1987-09-29'),(250788,'1953-08-21','Oksana','Lund','F','1992-02-29'),(250789,'1954-04-18','Woody','Picco','M','1989-12-06'),(250790,'1953-10-30','Saeko','Veccia','F','1986-08-25'),(250791,'1955-09-29','Halsur','Orlowski','M','1986-03-15'),(250792,'1960-04-10','Arunachalam','Schauser','M','1992-12-22'),(250793,'1956-05-02','Christ','Yamaashi','M','1987-10-30'),(250794,'1954-11-20','Munehiko','Kinley','F','1987-09-15'),(250795,'1960-07-12','Rimli','Whitcomb','M','1996-01-04'),(250796,'1954-03-23','Sergi','Tzvieli','M','1989-10-17'),(250797,'1956-11-03','Serenella','Debuse','M','1985-04-16'),(250798,'1964-10-27','Arvin','Jumpertz','M','1996-07-11'),(250799,'1955-11-10','Badri','Homond','M','1985-10-04'),(250800,'1954-10-16','Gunilla','Maierhofer','M','1991-06-05'),(250801,'1955-08-02','Remco','Carrere','M','1986-01-06'),(250802,'1957-01-17','Abdelghani','Larfeldt','F','1994-12-04'),(250803,'1960-07-19','Faiza','Cangellaris','M','1988-07-25'),(250804,'1956-06-23','Chenye','Lamparter','M','1985-10-16'),(250805,'1954-01-11','Murthy','Vasanthakumar','M','1985-07-01'),(250806,'1958-12-13','Aral','Bennet','M','1989-09-25'),(250807,'1963-09-11','Martijn','Thiria','M','1990-01-20'),(250808,'1964-07-15','Ottavia','Waschkowski','F','1996-03-18'),(250809,'1957-09-06','Oscar','Verspoor','F','1991-09-18'),(250810,'1963-12-02','Shuzo','Sundgren','M','1987-04-20'),(250811,'1953-02-01','Mani','Streit','M','1995-02-21'),(250812,'1960-05-17','Georgi','Kalorkoti','M','1991-06-24'),(250813,'1954-12-03','Ebru','Mitchem','M','1992-06-02'),(250814,'1957-05-03','Heeju','Herbst','M','1993-05-23'),(250815,'1956-12-23','Jiong','Lichtner','F','1991-05-20'),(250816,'1952-05-13','Kazuhide','Ambroszkiewicz','F','1986-05-07'),(250817,'1959-05-02','Shawna','Passafiume','F','1987-11-27'),(250818,'1962-09-24','Masamitsu','Felcyn','M','1988-08-07'),(250819,'1952-02-14','Tommaso','Huhdanpaa','F','1986-06-03'),(250820,'1959-05-03','Hausi','Viele','F','1987-11-10'),(250821,'1955-02-13','Abdelaziz','Binkley','M','1991-01-21'),(250822,'1958-08-04','Jamaludin','Rijsenbrij','F','1990-04-02'),(250823,'1959-08-11','Arno','Luca','F','1989-08-17'),(250824,'1961-03-01','Shim','Lupu','F','1986-01-10'),(250825,'1953-07-01','Christophe','Perfilyeva','F','1986-06-30'),(250826,'1962-07-06','Zissis','Ratnaker','F','1992-03-26'),(250827,'1959-01-14','Nevio','Litzler','F','1991-06-16'),(250828,'1961-04-05','Honesty','Molberg','M','1986-09-02'),(250829,'1960-06-24','Bilhanan','Pleszkun','F','1990-06-15'),(250830,'1954-01-08','Vojin','Shihab','M','1991-02-08'),(250831,'1962-12-29','Aamer','Leaver','F','1997-09-15'),(250832,'1962-02-12','Sangeeta','Arlazarov','F','1992-12-21'),(250833,'1955-09-08','Nishit','Rebaine','F','1990-08-06'),(250834,'1964-01-17','Boaz','Gubsky','M','1989-05-24'),(250835,'1963-12-11','Kankanahalli','McDermid','M','1985-10-29'),(250836,'1962-12-31','Marla','Grabner','F','1989-12-01'),(250837,'1960-05-06','Chiranjit','Lores','M','1990-03-18'),(250838,'1958-02-09','Kankanahalli','Paludetto','M','1991-08-24'),(250839,'1964-11-22','Lidong','Schmiedel','M','1985-11-27'),(250840,'1955-09-14','Berry','Radivojevic','F','1994-11-16'),(250841,'1956-09-07','Dmitry','Khalil','M','1993-12-13'),(250842,'1955-06-18','Gou','Schiper','F','1986-12-05'),(250843,'1957-04-10','Martina','Wendorf','F','1996-02-15'),(250844,'1957-08-02','Hercules','Morrey','F','1995-01-31'),(250845,'1954-06-29','Takahira','Turnbull','M','1987-12-13'),(250846,'1958-10-20','Adas','Maliniak','F','1986-12-15'),(250847,'1957-09-12','Deborah','Chenney','F','1994-03-06'),(250848,'1964-05-11','Sampalli','Seghrouchni','M','1991-09-16'),(250849,'1959-07-23','Susuma','Pettey','M','1990-05-01'),(250850,'1956-10-17','Gully','Zongker','M','1991-09-05'),(250851,'1954-04-12','Zongyan','Qiwen','M','1985-03-02'),(250852,'1952-11-26','Ottavia','Awdeh','F','1990-12-21'),(250853,'1959-03-09','Turgut','Scharstein','M','1991-07-01'),(250854,'1955-09-08','LiMin','Luders','F','1985-05-27'),(250855,'1961-05-01','Basim','Azadmanesh','F','1996-10-18'),(250856,'1962-01-31','Maris','Makinen','F','1987-03-25'),(250857,'1962-12-02','Tianruo','Marwedel','F','1991-02-25'),(250858,'1958-01-05','Gad','Baez','F','1989-11-11'),(250859,'1960-03-24','Marko','Gaughan','M','1993-02-28'),(250860,'1957-08-16','Shigeo','Picht','M','1994-06-10'),(250861,'1959-12-22','Lansing','Pramanik','M','1990-03-25'),(250862,'1958-02-18','Xiaopeng','Yeung','F','1991-08-11'),(250863,'1952-04-15','Tadahiro','Rande','F','1998-07-16'),(250864,'1958-06-26','DAIDA','Nicolson','M','1989-09-07'),(250865,'1963-10-03','Georgy','Huttel','F','1992-07-16'),(250866,'1962-05-25','Yolla','Kermarrec','F','1988-03-30'),(250867,'1963-06-14','Hercules','Emden','M','1987-09-02'),(250868,'1958-07-05','Kazuhisa','Koblick','M','1985-08-05'),(250869,'1964-03-04','Martial','Janetzko','M','1989-06-12'),(250870,'1961-11-18','Panayotis','Stifter','F','1991-01-27'),(250871,'1959-07-03','Adin','Liesche','M','1988-02-06'),(250872,'1963-12-26','Annemarie','Nilsson','F','1986-08-06'),(250873,'1952-04-22','Khoa','Lortz','F','1993-07-02'),(250874,'1960-04-05','Kersti','Suppi','M','1989-10-25'),(250875,'1955-07-08','Taizo','Zschoche','F','1986-01-21'),(250876,'1955-07-21','Tommaso','Openshaw','M','1990-01-20'),(250877,'1958-02-16','Tadahiko','Chappelet','F','1997-02-15'),(250878,'1964-10-05','Mahmut','Poehlman','M','1994-03-03'),(250879,'1964-01-01','Bedir','Kohling','M','1985-12-06'),(250880,'1956-03-22','Xuejun','Setia','M','1992-10-21'),(250881,'1952-11-09','Susanna','Vidal','F','1989-11-15'),(250882,'1960-05-25','Chenyi','Masand','M','1990-11-25'),(250883,'1955-03-05','Eishiro','Fendler','M','1987-12-22'),(250884,'1955-06-12','Jeanne','Pepe','F','1987-10-30'),(250885,'1954-09-14','Yinghua','Luff','M','1991-05-04'),(250886,'1955-06-11','Kagan','Busillo','M','1986-01-31'),(250887,'1957-07-24','Xumin','Lamparter','F','1993-01-08'),(250888,'1957-11-18','Jayson','Jonsson','M','1987-11-11'),(250889,'1959-05-01','Mark','Rathonyi','F','1994-11-11'),(250890,'1962-09-16','Tsvetan','Passino','M','1994-09-05'),(250891,'1963-11-13','Wanqing','Kalefeld','F','1989-02-07'),(250892,'1957-05-10','Maria','Iivonen','F','1991-12-22'),(250893,'1955-08-27','Jinpo','Olivero','M','1993-10-24'),(250894,'1955-06-20','Chikara','Tyugu','F','1995-01-30'),(250895,'1959-11-18','Dannz','Benzaken','M','1988-09-15'),(250896,'1962-05-23','Erzsebet','Whittlesey','F','1987-04-25'),(250897,'1956-02-13','Conal','Choobineh','M','1987-11-17'),(250898,'1953-12-08','Menkae','Bhattacharjee','M','1991-09-14'),(250899,'1952-12-01','Hitofumi','Suermann','F','1990-03-25'),(250900,'1955-01-21','Conrado','Vural','M','1994-03-30'),(250901,'1955-09-23','Suebskul','Kroft','F','1993-04-17'),(250902,'1963-11-24','Yefim','Zeidenstein','M','1990-07-21'),(250903,'1952-11-15','Remzi','Szemeredi','M','1986-02-21'),(250904,'1954-05-05','Snehasis','Zykh','F','1986-07-12'),(250905,'1957-07-26','Fumitaka','Cannata','F','1989-11-16'),(250906,'1959-06-21','Gino','Aloisi','F','1987-01-14'),(250907,'1959-10-06','Moni','Plesums','M','1997-12-30'),(250908,'1956-10-31','Halsur','Siepmann','F','1992-09-23'),(250909,'1962-09-26','Lech','Suermann','M','1991-01-16'),(250910,'1956-05-12','Gao','Brookner','F','1986-08-25'),(250911,'1954-03-08','Yonghoan','Lenart','F','1993-06-09'),(250912,'1962-07-19','Lorien','Kulisch','M','1990-08-21'),(250913,'1963-12-02','Limsoon','Sluis','M','1986-01-25'),(250914,'1953-07-29','Anwar','Fontan','M','1990-04-01'),(250915,'1957-09-26','Avishai','Levergood','M','1986-01-07'),(250916,'1962-09-29','Rutger','Ratnakar','M','1989-06-27'),(250917,'1958-11-26','Nobuyoshi','Kitai','M','1991-10-14'),(250918,'1963-05-23','Xiaoqiu','Steenbeek','F','1985-09-15'),(250919,'1961-01-08','Shigehiro','Cangellaris','M','1987-09-17'),(250920,'1956-12-24','Yucel','Baby','M','1997-02-19'),(250921,'1955-10-05','Mohit','Speckmann','F','1994-10-01'),(250922,'1953-08-10','Urs','Emiris','M','1989-08-09'),(250923,'1960-05-08','Ult','Hashii','M','1992-03-24'),(250924,'1959-02-28','Shridhar','Shinomoto','M','1988-04-14'),(250925,'1953-03-21','Shahar','Wynblatt','F','1991-07-17'),(250926,'1957-03-07','Atreyi','Poulakidas','M','1985-04-28'),(250927,'1953-11-09','Mingsen','Smeets','M','1996-07-31'),(250928,'1963-03-02','Wonhee','Kropf','M','1989-07-29'),(250929,'1961-04-05','Suvo','Ebeling','M','1992-12-06'),(250930,'1964-01-05','Jeane','Murillo','M','1995-06-28'),(250931,'1953-01-30','Erez','Welham','M','1989-05-27'),(250932,'1954-08-22','Heeju','Impagliazzo','F','1995-05-14'),(250933,'1952-08-30','Beshir','Muniz','M','1991-01-11'),(250934,'1955-05-01','Jingling','Buchter','M','1985-09-30'),(250935,'1957-08-30','Radhia','Boyle','F','1993-09-11'),(250936,'1964-08-30','Goh','Escriba','M','1988-05-11'),(250937,'1960-08-27','Chanjung','Krychniak','F','1989-07-23'),(250938,'1959-02-17','Lucian','Jonsson','F','1995-07-21'),(250939,'1964-01-18','Arumugam','Garnier','F','1993-09-21'),(250940,'1954-07-24','Ingemar','Prampolini','F','1991-11-30'),(250941,'1956-06-13','Toshiko','Narwekar','M','1986-08-17'),(250942,'1960-02-09','Goo','Schapire','M','1992-03-15'),(250943,'1953-08-26','Surveyors','Colorni','F','1990-08-22'),(250944,'1960-09-23','Sachar','Wallrath','M','1985-03-07'),(250945,'1954-11-08','Kirk','Streit','F','1986-08-22'),(250946,'1954-03-20','Marsja','Munch','F','1993-10-17'),(250947,'1964-02-17','Radhakrishnan','Luff','M','1985-05-28'),(250948,'1957-02-13','Alois','Hettesheimer','M','1987-03-14'),(250949,'1963-09-17','Udo','Falco','M','1991-03-27'),(250950,'1953-04-09','Wonhee','Matzke','F','1987-04-03'),(250951,'1957-10-09','Gou','Murtafg','M','1990-06-17'),(250952,'1964-05-15','Chiradeep','Waleschkowski','F','1988-07-06'),(250953,'1956-02-20','Jinxi','Pluym','M','1998-07-01'),(250954,'1957-02-08','Fay','Delgrossi','M','1986-08-26'),(250955,'1953-06-03','Nahla','Puppe','M','1996-09-30'),(250956,'1952-07-16','Udo','Krybus','M','1989-08-18'),(250957,'1962-04-11','Yucai','Ritcey','F','1989-08-08'),(250958,'1961-08-10','Kenton','Figueira','F','1989-03-19'),(250959,'1961-05-12','Fumitake','Ebeling','F','1992-12-07'),(250960,'1963-04-09','Aimee','Kolvik','F','1991-07-16'),(250961,'1961-03-17','Vasilii','Manderick','F','1985-05-18'),(250962,'1960-06-12','Rosalie','Billawala','M','1985-12-27'),(250963,'1957-01-22','Georg','Lindenbaum','F','1989-09-12'),(250964,'1962-08-29','Shim','Jenevein','M','1995-11-27'),(250965,'1960-06-03','Feipei','Ducloy','M','1992-09-29'),(250966,'1964-07-29','Percy','Penz','M','1991-01-27'),(250967,'1952-09-23','Genki','Pardalos','F','1985-04-05'),(250968,'1960-05-02','Toshiki','Nyanchama','M','1985-09-25'),(250969,'1957-03-10','Adit','Solares','M','1985-07-30'),(250970,'1955-06-20','KayLiang','Boudaillier','F','1990-06-20'),(250971,'1955-10-17','Sarita','Sankaranarayanan','M','1987-02-06'),(250972,'1953-03-17','Boguslaw','Bolotov','M','1996-11-15'),(250973,'1957-10-07','Sigeru','Sinicrope','F','1989-01-01'),(250974,'1964-10-21','Brewster','Valtorta','M','1986-04-22'),(250975,'1955-08-18','Bikash','Katalagarianos','F','1989-08-02'),(250976,'1953-11-27','Martijn','Dechter','M','1990-12-28'),(250977,'1962-04-14','Kasturi','Shihab','F','1992-11-14'),(250978,'1964-08-29','JoAnna','Matzen','M','1995-10-06'),(250979,'1961-11-13','Mari','Heemskerk','F','1994-04-12'),(250980,'1961-06-25','Chiranjit','Badache','M','1995-05-03'),(250981,'1962-09-16','Bartek','Pero','F','1989-03-02'),(250982,'1960-05-05','Vidar','Dayana','M','1987-01-19'),(250983,'1958-10-08','Manohar','Mansanne','F','1986-11-03'),(250984,'1954-10-24','Mong','Uhrig','M','1986-02-22'),(250985,'1963-02-20','Shounak','Pagter','M','1995-06-02'),(250986,'1963-11-26','Ioana','Vakili','M','1989-02-25'),(250987,'1960-01-31','Elzbieta','Nations','M','1986-07-29'),(250988,'1953-03-06','Makato','Garrabrants','F','1989-04-21'),(250989,'1959-01-24','Bader','Herbst','F','1989-10-22'),(250990,'1963-11-03','Vasilii','Akiyama','M','1986-07-16'),(250991,'1964-12-05','Jiakeng','Morrey','F','1989-10-10'),(250992,'1958-10-22','Jongsuk','Tetzlaff','M','1987-06-08'),(250993,'1952-03-20','Quingbo','Alvarado','M','1987-10-14'),(250994,'1957-10-24','Yucai','Karnin','M','1992-10-01'),(250995,'1957-02-09','Shuji','Basawa','M','1996-02-18'),(250996,'1952-08-09','Moie','Bazelow','F','1987-02-09'),(250997,'1961-10-13','Seshu','Dulli','M','1990-12-31'),(250998,'1957-02-12','Takahiro','Emden','M','1990-03-29'),(250999,'1962-04-22','Ottavia','Delgrossi','M','1989-03-21'),(251000,'1952-02-13','Reinhold','Bennet','F','1988-11-28'),(251001,'1959-09-10','Huei','Miake','F','1988-03-14'),(251002,'1955-06-11','Aksel','Belinskaya','M','1985-09-04'),(251003,'1956-05-20','Nagui','Guting','M','1989-10-18'),(251004,'1953-07-28','Kwangjo','Nastansky','F','1986-01-08'),(251005,'1953-12-09','Tomokazu','Norsworthy','M','1988-10-26'),(251006,'1958-10-15','Erzsebet','Jonsson','M','1995-07-06'),(251007,'1962-02-10','Basant','Speer','M','1993-12-10'),(251008,'1953-02-11','Mari','Rotem','F','1989-04-29'),(251009,'1964-08-03','Leah','Cannard','M','1989-12-20'),(251010,'1960-07-27','Maya','Lichtman','M','1990-12-22'),(251011,'1952-03-12','Yongdong','Delgrange','M','1997-04-21'),(251012,'1953-08-25','Cheong','Jenevein','M','1991-01-11'),(251013,'1955-05-07','Sugwoo','Pietracaprina','M','1986-02-28'),(251014,'1956-11-11','Vasilis','Demke','M','1987-01-25'),(251015,'1963-08-13','Tamiya','Takanami','M','1992-06-02'),(251016,'1953-05-01','Garnik','Taubman','M','1986-03-19'),(251017,'1963-04-22','LiMin','Murthy','M','1996-05-26'),(251018,'1964-03-04','Jinya','Suessmith','M','1985-08-23'),(251019,'1961-10-18','Vitali','Reutenauer','M','1995-02-27'),(251020,'1963-07-28','Froduald','Blokdijk','F','1985-08-24'),(251021,'1956-07-03','Gita','Mattern','M','1985-11-05'),(251022,'1955-07-25','Tomofumi','Heuser','M','1988-12-22'),(251023,'1958-02-01','Mats','Kopetz','M','1985-04-24'),(251024,'1962-05-05','Shuichi','Isaak','M','1985-11-21'),(251025,'1956-09-13','Noritoshi','Guenter','F','1996-05-29'),(251026,'1955-11-24','Shan','Whitcomb','F','1986-09-17'),(251027,'1961-08-15','Ult','Casley','M','1992-07-01'),(251028,'1964-01-08','Jingling','Jeong','M','1989-12-23'),(251029,'1961-09-20','Jingling','Cooke','F','1985-10-01'),(251030,'1959-09-11','Bader','Piveteau','F','1987-03-23'),(251031,'1956-05-20','Jeanna','Sichman','F','1991-06-30'),(251032,'1961-03-27','Nishit','Businaro','F','1985-03-09'),(251033,'1958-04-26','Nahla','Danecki','M','1993-02-24'),(251034,'1961-07-27','Kazuhide','Veldwijk','M','1989-02-12'),(251035,'1960-12-20','Persi','Haumacher','F','1986-09-28'),(251036,'1954-01-23','Adin','Frijda','M','1991-12-07'),(251037,'1959-08-13','Francoise','Perz','F','1991-06-13'),(251038,'1957-05-14','Zeydy','Scallan','M','1987-08-27'),(251039,'1963-02-11','Miyeon','Suermann','M','1988-01-28'),(251040,'1962-09-13','Itzchak','Limongiello','M','1986-03-10'),(251041,'1960-06-27','Chaoyi','Ginneken','M','1986-09-01'),(251042,'1961-01-18','Rasiah','Kermarrec','F','1995-10-25'),(251043,'1955-09-18','Kazuhisa','Barinka','M','1985-11-23'),(251044,'1952-12-01','Basant','Constantine','F','1987-10-17'),(251045,'1954-05-19','Kristin','Yurek','M','1985-09-23'),(251046,'1964-11-23','Zdislav','Lalonde','F','1986-10-03'),(251047,'1953-08-11','Stabislas','Skogmar','F','1989-02-27'),(251048,'1962-12-08','Pranas','Gajiwala','M','1995-04-29'),(251049,'1954-05-29','DeForest','Nivat','M','1991-06-07'),(251050,'1960-01-07','Xinyu','Yamaashi','M','1986-01-24'),(251051,'1962-11-29','Leen','Polajnar','M','1987-11-26'),(251052,'1962-11-24','Toney','Koblitz','M','1987-11-09'),(251053,'1960-06-11','Cathie','Hockney','M','1992-04-01'),(251054,'1954-02-21','Shrikanth','Peek','F','1995-07-19'),(251055,'1952-03-11','Ghassan','Kropf','F','1990-05-12'),(251056,'1963-12-01','Khun','Spataro','F','1987-05-12'),(251057,'1960-05-21','Randy','Kusakabe','M','1995-09-02'),(251058,'1959-06-17','Moon','Kemmerer','M','1986-08-21'),(251059,'1963-05-15','Leucio','Muhlberg','M','1994-09-10'),(251060,'1956-09-01','Garnet','Danley','M','1988-12-23'),(251061,'1957-06-14','Luigi','Bodoff','M','1986-01-24'),(251062,'1953-09-10','DeForest','Reeken','M','1993-12-15'),(251063,'1962-05-22','Vidar','McClurg','M','1989-12-28'),(251064,'1961-09-20','Gunilla','Henseler','M','1987-05-19'),(251065,'1962-11-05','Shichao','Chenoweth','F','1993-04-18'),(251066,'1959-12-12','Zejun','Salvesen','F','1985-03-05'),(251067,'1959-07-10','Shahid','Rikino','M','1995-09-04'),(251068,'1955-03-06','Aral','Angelopoulos','M','1986-08-04'),(251069,'1961-09-23','Masoud','Spinelli','M','1993-07-28'),(251070,'1955-07-21','Genevieve','Theuretzbacher','F','1987-06-14'),(251071,'1958-02-10','Mahendra','Milicic','F','1985-11-22'),(251072,'1955-12-22','Tsz','Flowers','M','1993-07-23'),(251073,'1959-10-29','Irene','Rettelbach','M','1989-08-04'),(251074,'1959-01-03','Zhiwei','Bahr','M','1996-05-04'),(251075,'1956-03-31','Shigenori','Ginesta','F','1990-12-19'),(251076,'1953-11-21','Rasiah','Gini','M','1994-02-27'),(251077,'1957-08-02','Manohar','Schaaf','M','1989-02-02'),(251078,'1964-04-24','Maren','Berstel','F','1986-02-18'),(251079,'1953-01-10','Munenori','Yamaashi','M','1986-11-16'),(251080,'1960-08-03','Keung','Conia','F','1992-04-01'),(251081,'1963-01-16','Shigehito','Baak','M','1993-09-30'),(251082,'1955-02-14','Zeydy','Muhling','F','1986-03-29'),(251083,'1961-05-12','Khatoun','Landherr','M','1989-04-29'),(251084,'1952-03-03','Szabolcs','Garrabrants','M','1993-01-03'),(251085,'1955-03-09','Ronnie','Vecchio','M','1987-09-14'),(251086,'1956-12-18','Jianhua','Thombley','M','1986-04-10'),(251087,'1960-07-13','Akeno','Sanella','M','1995-02-28'),(251088,'1960-05-05','Luigi','Baranowski','M','1987-06-22'),(251089,'1956-09-26','Vugranam','Beznosov','M','1985-03-21'),(251090,'1962-03-18','Gina','Bolsens','M','1994-03-08'),(251091,'1963-01-03','Tomoyuki','Brender','F','1995-09-02'),(251092,'1953-12-30','Adas','Chenney','F','1985-03-15'),(251093,'1963-10-18','Lillian','Brendel','M','1985-08-20'),(251094,'1953-10-15','Josyula','Kolvik','M','1991-03-04'),(251095,'1959-01-26','Zine','Akaboshi','F','1995-07-21'),(251096,'1956-01-09','Fan','Kusakari','M','1988-08-08'),(251097,'1956-11-26','Vishu','Heiserman','M','1990-03-31'),(251098,'1963-08-02','Gen','Schrooten','F','1995-06-18'),(251099,'1961-03-01','Abdelkader','Constantine','F','1991-06-12'),(251100,'1954-04-14','Youssef','Itzigehl','F','1987-08-30'),(251101,'1958-08-19','Junichi','Standera','F','1985-04-23'),(251102,'1961-12-30','Prodip','Sabnani','M','1994-12-07'),(251103,'1954-10-10','Leif','Hofmeyr','F','1985-07-21'),(251104,'1958-02-20','Jouko','Nourani','M','1986-07-26'),(251105,'1964-08-13','Sanjay','Bahk','M','1996-04-15'),(251106,'1958-10-10','Jianhui','Steenbeek','F','1987-07-19'),(251107,'1964-12-20','Kerryn','Slobodova','F','1985-06-02'),(251108,'1954-07-14','Mizuhito','Eiron','M','1986-01-14'),(251109,'1961-09-13','Berry','Pusterhofer','M','1987-08-16'),(251110,'1960-01-27','Yoshinari','Meszaros','M','1990-03-15'),(251111,'1963-08-21','Poornachandra','Openshaw','M','1987-12-04'),(251112,'1961-06-10','Sukumar','Kemmerer','F','1990-05-06'),(251113,'1961-06-29','Taegyun','Pappas','M','1985-05-13'),(251114,'1960-09-14','Masami','Peltason','M','1987-12-24'),(251115,'1961-08-04','Shimshon','Schaaf','F','1994-02-12'),(251116,'1963-08-13','Hilary','Keohane','F','1985-03-23'),(251117,'1957-03-27','Murthy','Fortenbacher','M','1994-10-22'),(251118,'1964-01-06','Foong','Yetto','M','1991-07-03'),(251119,'1959-08-25','Tadahiko','Stanfel','M','1991-01-15'),(251120,'1961-10-03','Domenick','Roohalamini','F','1987-10-29'),(251121,'1955-08-21','Khatoun','Penz','M','1993-06-20'),(251122,'1960-01-25','Yunming','Hmelo','M','1998-08-01'),(251123,'1956-10-28','Kinh','Argence','F','1990-03-09'),(251124,'1955-10-30','Owen','Akiyama','F','1988-05-10'),(251125,'1963-09-18','Masanao','Fadgyas','F','1986-12-06'),(251126,'1959-11-10','Yucel','Peng','F','1989-08-17'),(251127,'1955-08-31','Boriana','Seghrouchni','F','1991-06-04'),(251128,'1962-11-12','Sashi','Kuzuoka','F','1987-03-25'),(251129,'1959-06-20','Maris','Wynblatt','M','1993-11-03'),(251130,'1954-12-08','Makato','Duclos','M','1987-03-26'),(251131,'1956-09-17','Theirry','Schmiedel','F','1992-08-09'),(251132,'1956-08-10','Jaroslava','Crelier','F','1990-04-30'),(251133,'1963-06-30','Zdislav','Weiland','M','1986-11-14'),(251134,'1958-03-21','Gurbir','Wrigley','M','1985-04-05'),(251135,'1957-12-06','Satoru','Thorensen','M','1989-03-09'),(251136,'1963-06-13','Atreye','Antonisse','F','1995-05-07'),(251137,'1953-05-01','Huai','Hemaspaandra','F','1993-03-16'),(251138,'1964-12-20','Lihong','Erie','M','1988-11-10'),(251139,'1957-10-13','Arve','Murrill','F','1991-11-26'),(251140,'1961-07-03','Fumitake','Kalafatis','M','1992-01-20'),(251141,'1953-08-17','Xiaoshan','Kroha','F','1986-12-28'),(251142,'1961-09-29','Wilmer','Makrucki','M','1990-11-17'),(251143,'1954-06-28','Frazer','Hofstetter','M','1991-01-12'),(251144,'1956-04-20','Kensyu','Gadepally','F','1994-05-24'),(251145,'1956-11-05','Ashish','Zumaque','M','1985-11-25'),(251146,'1952-08-31','Xuedong','Fraisse','M','1990-01-03'),(251147,'1964-09-29','Thodoros','Msuda','F','1989-04-29'),(251148,'1956-04-11','Sreekrishna','Emden','F','1996-01-09'),(251149,'1955-05-03','Uli','Serra','F','1987-10-03'),(251150,'1964-09-14','Shigehiro','Teitelbaum','M','1987-01-16'),(251151,'1957-12-13','Honesty','Jarecki','M','1988-05-08'),(251152,'1962-05-18','Niranjan','Grandbois','M','1986-05-08'),(251153,'1956-04-17','Shooichi','Zultner','F','1989-11-08'),(251154,'1954-08-18','Zdislav','Picel','M','1988-11-11'),(251155,'1953-09-28','Ugo','Kranzdorf','F','1994-11-20'),(251156,'1958-04-18','Xuejun','Shokrollahi','M','1992-05-08'),(251157,'1953-03-01','Takanari','Welham','M','1989-11-18'),(251158,'1964-02-09','Younwoo','Castellani','F','1987-10-25'),(251159,'1957-04-20','Masami','Gimbel','M','1995-02-01'),(251160,'1956-04-29','Goh','Baja','M','1994-05-06'),(251161,'1959-07-27','Yurij','Mahmud','M','1986-03-19'),(251162,'1961-09-23','Fayez','Ramamoorthy','F','1993-09-09'),(251163,'1962-07-03','Kensei','Godskesen','M','1989-01-18'),(251164,'1963-07-05','Tsutomu','Mateescu','M','1994-04-13'),(251165,'1958-12-09','Cordelia','Potthoff','F','1993-07-03'),(251166,'1965-01-22','Hinrich','Hooghiemstra','M','1985-10-05'),(251167,'1961-10-11','Thodoros','Poulakidas','F','1991-12-28'),(251168,'1959-08-11','Yonghoan','Peir','M','1991-05-04'),(251169,'1959-06-19','Paddy','Tramer','F','1992-11-27'),(251170,'1961-08-12','Akeno','Dechter','F','1991-08-09'),(251171,'1958-12-09','Fumino','Winter','F','1990-01-22'),(251172,'1959-09-19','Mandell','Simmen','F','1988-11-21'),(251173,'1956-11-26','Bedrich','Massonet','F','1987-02-12'),(251174,'1953-04-12','Heping','Alblas','M','1996-03-01'),(251175,'1958-12-14','Boalin','Stifter','F','1997-07-23'),(251176,'1956-05-14','Xiaoqiu','Brizzi','M','1992-02-28'),(251177,'1953-05-04','Phule','Cannane','M','1990-03-02'),(251178,'1962-01-20','Lijia','Lorie','F','1990-02-16'),(251179,'1962-02-09','Irene','Mitsuhashi','F','1994-05-05'),(251180,'1961-12-10','Udo','Marrakchi','M','1985-06-01'),(251181,'1957-09-17','Florian','Tischendorf','F','1997-03-26'),(251182,'1953-12-22','Goh','Dulli','M','1986-04-04'),(251183,'1963-07-18','Tru','Ranta','M','1990-09-23'),(251184,'1953-07-28','Xiaocheng','Perko','M','1989-03-16'),(251185,'1962-06-06','Neven','Leppanen','M','1986-12-30'),(251186,'1959-12-08','Danny','Shackel','F','1987-12-12'),(251187,'1956-07-24','Martins','Valtorta','F','1988-08-10'),(251188,'1964-01-18','Florian','Liesche','F','1990-11-03'),(251189,'1963-03-07','Sampalli','Gomatam','M','1997-09-26'),(251190,'1961-06-26','Takanari','Talmon','M','1990-10-08'),(251191,'1959-08-25','Hongzhu','Delgrande','M','1990-06-22'),(251192,'1964-03-18','Kazunori','Vieth','M','1985-04-21'),(251193,'1958-04-20','Seongbin','Heemskerk','M','1986-08-11'),(251194,'1953-12-25','Piyush','Delgrande','M','1989-09-23'),(251195,'1963-06-10','Jianhao','Mitzlaff','F','1990-02-25'),(251196,'1963-12-18','Genevieve','Barbanera','M','1993-11-23'),(251197,'1958-12-07','Marc','Hennings','M','1994-09-24'),(251198,'1956-05-21','Mayumi','Leijenhorst','M','1986-06-07'),(251199,'1958-05-10','Giap','Zuberek','M','1989-07-26'),(251200,'1955-06-19','Kaijung','Birdsall','M','1988-02-03'),(251201,'1958-04-23','Boriana','Pouyioutas','M','1994-01-05'),(251202,'1959-07-03','Mitsuyuki','Bressoud','F','1985-07-08'),(251203,'1958-11-27','Bangqing','Rosti','M','1988-01-23'),(251204,'1963-02-28','Henk','Kalorkoti','M','1986-11-13'),(251205,'1964-05-17','Irena','Katalagarianos','M','1988-03-15'),(251206,'1957-01-12','Goetz','Brizzi','M','1987-05-31'),(251207,'1953-12-23','Anwar','Pettey','F','1992-04-12'),(251208,'1963-03-13','Pramod','Brandsma','M','1990-09-12'),(251209,'1956-12-23','Adas','Baek','M','1995-04-13'),(251210,'1960-09-15','Nevio','Carrere','M','1991-09-22'),(251211,'1957-10-16','Vishv','Chartres','F','1990-05-28'),(251212,'1961-03-26','Tokuyasu','Dolinsky','M','1990-11-28'),(251213,'1964-08-07','Conor','Zedlitz','F','1986-12-12'),(251214,'1964-08-15','Qunsheng','Pehl','M','1987-04-02'),(251215,'1955-05-03','Kazuhisa','Kulisch','M','1991-11-08'),(251216,'1953-02-17','Nechama','Tsunoo','M','1988-10-01'),(251217,'1961-09-04','Remko','Llado','M','1987-10-12'),(251218,'1960-06-10','Kazuhide','Klassen','M','1986-12-26'),(251219,'1959-06-17','Alenka','Bernardeschi','M','1994-07-03'),(251220,'1956-09-06','Fuqing','Braunmuhl','F','1985-08-10'),(251221,'1955-03-03','Wojceich','Fujisaki','F','1992-08-09'),(251222,'1963-04-27','Ebru','Antonakopoulos','F','1985-10-19'),(251223,'1959-10-31','Premsyl','Vigier','F','1990-08-10'),(251224,'1961-08-19','Georgy','Weedon','F','1998-08-07'),(251225,'1962-01-17','Khedija','Gien','M','1992-04-23'),(251226,'1952-05-07','Niranjan','Cyre','M','1995-04-04'),(251227,'1963-04-26','Hisao','Mikschl','F','1998-01-03'),(251228,'1955-05-05','Nishit','Demos','F','1990-06-26'),(251229,'1956-12-01','Zhiwei','Perko','M','1995-06-25'),(251230,'1958-01-25','Nakhoon','Luft','M','1994-07-04'),(251231,'1962-04-09','Lillian','Kobara','M','1992-11-01'),(251232,'1959-11-21','Marla','Delaune','F','1992-12-12'),(251233,'1965-01-07','Yucel','Bernini','M','1993-02-19'),(251234,'1955-10-26','Edwin','Maierhofer','F','1991-11-11'),(251235,'1952-07-04','Sugwoo','Thorensen','M','1992-01-12'),(251236,'1964-12-23','Herbert','Feldhoffer','M','1995-07-27'),(251237,'1952-03-03','Cedric','Miara','M','1988-04-17'),(251238,'1958-01-14','Georgy','Schiper','M','1985-05-17'),(251239,'1963-08-26','Huican','Itzigehl','M','1990-09-21'),(251240,'1954-12-04','Fun','Demos','M','1992-10-26'),(251241,'1957-05-21','Malu','Rajaraman','M','1996-10-30'),(251242,'1958-03-18','Susanne','Uhrik','F','1993-07-02'),(251243,'1955-08-29','Hugo','Molenaar','M','1994-05-02'),(251244,'1958-01-06','Saniya','Bardell','F','1994-05-15'),(251245,'1957-01-02','Zhigen','Carrera','F','1985-08-26'),(251246,'1959-11-16','Goncalo','Lundstrom','F','1985-03-05'),(251247,'1961-05-15','Jayesh','Haumacher','M','1992-04-03'),(251248,'1959-10-23','Foong','Gihr','M','1987-12-21'),(251249,'1960-04-09','Takushi','Bala','M','1991-03-30'),(251250,'1963-04-08','Kazuhide','Syrotiuk','M','1985-04-13'),(251251,'1961-09-26','Heejo','Halloran','M','1988-07-20'),(251252,'1956-06-17','Jianhao','Comyn','M','1989-09-28'),(251253,'1953-07-10','Susumu','Petersohn','M','1987-03-18'),(251254,'1962-03-23','Phule','Sidhu','M','1993-07-03'),(251255,'1957-07-30','Manohar','Simmen','F','1985-09-22'),(251256,'1962-11-19','Gill','Lorie','M','1993-08-04'),(251257,'1952-12-13','Tzvetan','Pero','F','1993-07-04'),(251258,'1957-08-22','Mooi','Merks','M','1993-08-22'),(251259,'1960-05-16','Heon','Ertl','F','1985-06-21'),(251260,'1954-05-31','Xuejun','Alpin','F','1998-04-21'),(251261,'1955-03-22','Suzette','McAffer','M','1987-01-03'),(251262,'1955-02-28','Kensei','Conry','M','1987-10-13'),(251263,'1960-08-24','Mara','Irland','F','1987-09-11'),(251264,'1963-12-17','Hyuckchul','Erbe','M','1987-07-28'),(251265,'1953-11-21','Pasqua','Luks','M','1990-04-03'),(251266,'1961-12-28','Yongdong','Braunschweig','M','1987-09-27'),(251267,'1954-04-14','Fan','Niizuma','M','1990-01-09'),(251268,'1955-10-08','Gor','Morrey','F','1987-02-12'),(251269,'1961-11-23','Dipankar','Breugel','F','1985-05-08'),(251270,'1961-07-09','Olivera','Hanratty','M','1988-11-15'),(251271,'1957-12-11','Maik','Rando','M','1992-12-21'),(251272,'1953-10-06','Akeel','Heuser','F','1988-06-30'),(251273,'1964-12-04','Adly','Zobel','M','1985-07-18'),(251274,'1959-01-23','Yongqiao','Mitsuhashi','F','1991-07-16'),(251275,'1962-07-14','Yunming','Boissier','F','1995-02-26'),(251276,'1953-01-06','Junichi','Veeraraghavan','M','1990-06-21'),(251277,'1953-09-21','Manibrata','Negoita','M','1998-06-28'),(251278,'1963-03-31','Yakkov','Nooteboom','F','1988-03-05'),(251279,'1958-05-31','Genki','Soloway','F','1992-05-04'),(251280,'1963-02-08','Gill','Crabtree','M','1989-05-16'),(251281,'1955-12-20','Mayuko','Suomi','F','1993-07-02'),(251282,'1962-09-07','Kristin','Stemann','M','1986-11-19'),(251283,'1958-10-29','Giao','Yamaashi','M','1999-03-14'),(251284,'1962-03-24','Hyuckchul','Cairo','M','1993-06-09'),(251285,'1960-06-05','Weiwu','Serov','M','1988-03-31'),(251286,'1952-03-28','Koldo','Gist','M','1990-08-31'),(251287,'1959-08-19','Manibrata','Solovay','M','1994-10-15'),(251288,'1960-07-07','Deborah','Comte','F','1985-02-28'),(251289,'1953-09-04','Palash','Kamber','F','1998-12-05'),(251290,'1961-08-23','Duke','Siochi','F','1987-09-11'),(251291,'1952-02-12','Uma','Monarch','F','1986-06-19'),(251292,'1959-08-04','Alexius','Vingron','F','1992-04-27'),(251293,'1958-09-01','Dulce','Taubenfeld','M','1986-11-12'),(251294,'1958-05-24','Rasiah','Shimshoni','M','1992-10-11'),(251295,'1957-05-13','Tonny','Rodham','M','1990-06-26'),(251296,'1952-05-12','Alassane','Panwar','F','1987-05-10'),(251297,'1962-12-02','Duri','Baar','F','1997-09-28'),(251298,'1956-10-27','Chenyi','Vadhan','M','1991-06-16'),(251299,'1952-02-13','Parto','DasSarma','M','1985-07-21'),(251300,'1958-03-05','Keiichiro','Shimshoni','F','1988-12-04'),(251301,'1965-01-30','Pintsang','Impagliazzo','M','1986-04-28'),(251302,'1962-09-08','Giri','Felcyn','M','1994-10-03'),(251303,'1962-10-13','Keiichiro','DeMori','F','1986-07-02'),(251304,'1953-09-15','Ziya','Kopetz','F','1995-09-03'),(251305,'1960-01-15','JoAnna','Baalen','F','1987-01-13'),(251306,'1962-02-07','Paris','Demri','M','1989-03-02'),(251307,'1955-08-12','Sachio','Cappelli','F','1988-01-26'),(251308,'1959-09-20','Toshiki','Famili','M','1987-02-06'),(251309,'1954-08-05','Sachin','Lamba','M','1990-10-17'),(251310,'1957-08-07','Yuchang','Landherr','F','1988-05-08'),(251311,'1956-10-24','Jeong','Thorelli','F','1990-07-20'),(251312,'1956-04-25','Kiam','Furudate','M','1985-08-01'),(251313,'1953-03-14','Abdelaziz','Limongiello','M','1989-03-05'),(251314,'1959-11-14','Shunichi','Zedlitz','M','1986-06-09'),(251315,'1962-07-17','Shuho','Katiyar','M','1989-02-23'),(251316,'1961-08-12','Dulce','Panwar','F','1993-07-10'),(251317,'1964-12-08','Salvador','Escriba','F','1992-07-12'),(251318,'1952-03-28','Pragnesh','Fendler','M','1985-11-21'),(251319,'1961-05-25','Evgueni','Samarati','M','1995-04-21'),(251320,'1958-09-14','Dipankar','Heuter','M','1994-02-05'),(251321,'1952-05-10','Licheng','Felcyn','M','1985-06-14'),(251322,'1961-03-04','Aris','Garnick','M','1990-12-21'),(251323,'1956-05-12','Rafael','Farrag','F','1994-10-14'),(251324,'1955-06-11','Yaghout','Schiettecatte','M','1987-06-08'),(251325,'1958-06-29','Taisook','Cullers','M','1991-03-22'),(251326,'1956-11-11','Fayez','Streng','M','1987-07-16'),(251327,'1955-07-06','Bodh','McAlpine','F','1988-07-11'),(251328,'1957-01-27','Alexius','Vesel','M','1985-03-27'),(251329,'1954-08-04','Kwangho','Conta','M','1991-02-14'),(251330,'1959-11-08','Zejun','Zultner','M','1989-12-24'),(251331,'1955-02-14','Adel','Tetzlaff','F','1990-12-16'),(251332,'1960-09-07','Adam','Hambrick','M','1988-10-14'),(251333,'1964-11-23','Valeri','Suessmith','M','1993-02-25'),(251334,'1958-09-24','Stamatina','Haraldson','F','1991-02-23'),(251335,'1952-04-12','Hironobu','Ranka','F','1996-10-21'),(251336,'1955-07-05','Adit','Ghalwash','M','1987-12-10'),(251337,'1962-11-15','Weicheng','Claffy','M','1997-01-20'),(251338,'1963-03-12','Minghong','Nitsche','M','1986-01-16'),(251339,'1957-03-01','Mohan','Renear','F','1986-01-15'),(251340,'1958-06-21','Aimee','Wiegley','M','1990-02-05'),(251341,'1965-01-11','Divier','Kumaresan','M','1985-09-08'),(251342,'1956-07-02','Takushi','Sundgren','F','1985-08-17'),(251343,'1958-08-01','Gianluca','Aloia','F','1989-04-10'),(251344,'1952-10-24','Gila','Penttonen','F','1991-08-31'),(251345,'1955-07-08','Ortrud','Pezzoli','F','1991-04-22'),(251346,'1959-11-17','Berry','Staudhammer','M','1993-08-16'),(251347,'1959-07-25','Jessie','Meszaros','M','1992-10-16'),(251348,'1957-06-28','Roded','Hatcliff','M','1985-02-27'),(251349,'1955-04-26','Saniya','Jansen','M','1990-11-16'),(251350,'1954-07-24','Bernardo','England','F','1990-08-19'),(251351,'1957-11-08','Yefim','Litecky','M','1992-05-05'),(251352,'1957-11-05','Prodip','Negoita','F','1985-10-01'),(251353,'1960-11-10','Shuichi','Staelin','M','1985-09-06'),(251354,'1962-05-15','Jasminko','Brodie','M','1987-03-09'),(251355,'1957-07-27','Zhiwei','Wursthorn','M','1997-05-25'),(251356,'1959-06-17','Ulf','Linnainmaa','M','1987-02-15'),(251357,'1958-06-20','Tooru','Serna','F','1988-03-02'),(251358,'1964-12-28','Jiafu','Gniady','M','1990-11-04'),(251359,'1956-02-07','Dhritiman','Randt','M','1992-11-25'),(251360,'1958-04-02','Clyde','Tomescu','M','1992-12-01'),(251361,'1952-12-05','Xinglin','Levergood','F','1993-06-18'),(251362,'1964-12-21','Shirish','Alvarado','M','1995-12-19'),(251363,'1953-09-26','Hiroyasu','Valiente','M','1994-01-10'),(251364,'1958-09-20','Bogdan','Moehrke','M','1985-11-16'),(251365,'1958-01-31','Phillip','Eugenio','M','1985-12-24'),(251366,'1964-02-13','Marin','Tchuente','F','1996-10-12'),(251367,'1952-04-26','Werner','Kabayashi','M','1988-10-15'),(251368,'1952-12-01','Uma','Krzyzanowski','M','1994-11-26'),(251369,'1963-02-16','Shaleah','Rosay','M','1990-10-20'),(251370,'1961-02-23','Francoise','Braccini','F','1987-06-29'),(251371,'1956-06-20','Jackson','Lorch','M','1986-12-05'),(251372,'1957-11-22','Chiranjit','Vieth','M','1986-05-08'),(251373,'1958-10-05','Juichirou','Docker','M','1991-08-22'),(251374,'1961-10-19','Holgard','Beetstra','F','1988-12-03'),(251375,'1957-09-28','Richara','Weedon','M','1994-01-03'),(251376,'1953-08-02','Maik','Godskesen','F','1989-10-08'),(251377,'1961-03-28','Demos','Adachi','M','1994-04-22'),(251378,'1958-11-23','Yechezkel','Remmele','F','1986-05-02'),(251379,'1964-03-12','Masaru','Terekhov','M','1987-08-09'),(251380,'1958-08-26','Dayanand','Anido','M','1994-11-16'),(251381,'1960-08-07','Guenter','Mungall','M','1998-10-13'),(251382,'1954-12-03','Pranas','Brobst','M','1992-08-03'),(251383,'1957-09-17','Pasqua','Ranum','M','1993-04-18'),(251384,'1955-05-28','Sreekrishna','Cmelik','F','1987-06-05'),(251385,'1959-04-02','Shih','Bernardeschi','F','1989-03-31'),(251386,'1962-04-06','Shem','Molenkamp','F','1993-10-22'),(251387,'1960-05-20','Sangeeta','Taubman','M','1997-06-13'),(251388,'1955-01-16','Pantung','Fendler','F','1986-09-06'),(251389,'1952-04-19','Shushma','Garrabrants','M','1989-04-21'),(251390,'1955-10-02','Minghong','Pardalos','M','1989-01-16'),(251391,'1960-01-24','Akeel','Felcyn','M','1993-09-30'),(251392,'1957-05-27','Martina','Bultermann','M','1985-05-27'),(251393,'1962-10-15','Rosita','Berstel','F','1994-02-09'),(251394,'1955-04-14','Berthier','Hmelo','F','1998-04-30'),(251395,'1961-02-16','Qingxiang','Kieras','M','1991-09-20'),(251396,'1959-12-09','Debaprosad','Suessmith','F','1990-04-20'),(251397,'1952-03-08','Ramachenga','Delgrange','M','1992-07-27'),(251398,'1964-02-04','Moni','Thiran','F','1987-11-27'),(251399,'1952-04-15','Nectarios','Baar','F','1989-11-24'),(251400,'1961-02-21','Ferdinand','Rissland','F','1991-11-21'),(251401,'1957-03-03','Wilmer','Poujol','M','1985-10-06'),(251402,'1953-11-28','Snehasis','Zyda','F','1994-04-03'),(251403,'1965-01-01','Utpal','DuBourdieux','M','1997-11-19'),(251404,'1955-07-01','Ipke','Schapire','M','1987-11-04'),(251405,'1960-11-14','Bodo','Klerer','M','1985-12-22'),(251406,'1963-06-11','Shuho','Spinelli','M','1985-12-12'),(251407,'1956-11-28','Jinya','Bennis','F','1987-06-21'),(251408,'1957-01-08','Gro','Reghbati','M','1997-06-23'),(251409,'1962-05-23','Doohun','Welham','M','1990-09-02'),(251410,'1960-09-24','Mitsuyuki','Czap','F','1987-07-22'),(251411,'1957-05-14','Yefim','Bahl','F','1985-03-08'),(251412,'1960-10-07','Sanjeeva','Gihr','M','1988-03-03'),(251413,'1952-06-07','Leif','Birge','F','1994-06-23'),(251414,'1959-07-20','Randy','Bugrara','M','1988-02-08'),(251415,'1961-10-22','Manibrata','Seiwald','M','1986-08-31'),(251416,'1963-01-08','Berry','Kampfer','M','1991-06-27'),(251417,'1960-07-14','Shai','Skogmar','F','1989-10-27'),(251418,'1959-07-28','Annemarie','Boissier','F','1991-06-30'),(251419,'1955-06-17','True','Frolund','F','1986-05-21'),(251420,'1957-10-13','Xuedong','Kroon','F','1987-05-30'),(251421,'1956-04-05','Weiru','Iisaku','M','1990-09-13'),(251422,'1953-02-09','Laurentiu','Chaudhury','M','1990-06-10'),(251423,'1960-06-04','Adil','Murillo','M','1992-09-05'),(251424,'1962-10-25','Dannz','Sidje','F','1986-06-04'),(251425,'1957-05-27','Subhash','Haraldson','M','1985-10-28'),(251426,'1960-03-25','Debatosh','Braunmuhl','F','1993-05-11'),(251427,'1953-10-21','Constantino','Liesche','M','1995-10-15'),(251428,'1953-10-24','Hidde','Antonakopoulos','M','1994-04-15'),(251429,'1959-12-21','Kyoichi','Pettis','F','1993-08-22'),(251430,'1962-06-24','Dinah','Piancastelli','F','1985-05-18'),(251431,'1963-02-20','DAIDA','McAffer','M','1985-10-27'),(251432,'1957-08-01','Christoph','Mitzlaff','M','1987-08-27'),(251433,'1962-05-23','Frazer','Ellozy','F','1988-07-25'),(251434,'1963-12-25','Maha','Heping','F','1985-06-22'),(251435,'1957-11-09','Yucel','Deverell','F','1985-10-24'),(251436,'1953-07-27','Jeane','Kaelbling','M','1986-06-26'),(251437,'1965-01-20','Shichao','Iwayama','M','1989-10-17'),(251438,'1955-08-05','Pantung','Silva','M','1992-07-24'),(251439,'1961-02-26','Valeska','Baezner','M','1989-10-02'),(251440,'1958-12-16','Raimond','Fasbender','M','1986-08-17'),(251441,'1959-11-13','Billur','Heuter','M','1985-03-10'),(251442,'1957-07-20','Candida','Baez','F','1996-01-27'),(251443,'1958-11-19','Subbu','Besancenot','M','1987-02-20'),(251444,'1956-07-25','Ult','Kragelund','M','1997-03-01'),(251445,'1958-02-23','Sariel','Gill','M','1995-07-23'),(251446,'1956-08-05','Gita','Beetstra','M','1985-09-28'),(251447,'1957-10-07','Gaetan','Vigier','M','1986-01-23'),(251448,'1961-11-06','Reuven','Nastansky','M','1991-04-23'),(251449,'1961-08-20','Saeko','Cheshire','F','1986-10-15'),(251450,'1955-09-30','Yishai','Setiz','M','1990-12-11'),(251451,'1953-07-07','Adly','VanScheik','F','1986-07-31'),(251452,'1954-12-12','Fumiko','Iivonen','M','1990-05-28'),(251453,'1954-02-02','Marlo','Braccini','M','1997-02-08'),(251454,'1958-10-01','Tonny','Erie','M','1993-10-06'),(251455,'1963-10-23','Lakshmi','Toyoshima','M','1990-12-20'),(251456,'1952-03-09','Tua','Raney','F','1987-07-11'),(251457,'1960-03-08','Shay','Oberman','M','1987-11-09'),(251458,'1959-12-16','Tze','Varker','M','1987-10-16'),(251459,'1958-06-28','Jianhao','Nanard','M','1985-10-05'),(251460,'1962-06-13','Troy','Denis','F','1992-10-16'),(251461,'1958-02-26','Satoru','Gronowski','M','1988-06-06'),(251462,'1954-08-30','Padma','McClure','F','1989-10-15'),(251463,'1961-08-24','Kshitij','Pouyioutas','M','1998-04-25'),(251464,'1955-10-23','Junichi','Talmon','M','1986-06-29'),(251465,'1956-10-21','Sajjad','Bahk','M','1988-06-14'),(251466,'1963-02-06','Vitali','Yurek','M','1990-05-21'),(251467,'1961-06-16','Yongmao','Waymire','M','1989-01-12'),(251468,'1952-04-19','Youssef','Fontet','M','1993-12-04'),(251469,'1958-02-13','Angus','Merel','M','1990-12-26'),(251470,'1955-12-11','Sadegh','Mungall','M','1986-10-06'),(251471,'1962-01-29','Martijn','Moffat','M','1987-04-02'),(251472,'1955-12-16','Anwar','Huxford','F','1987-09-01'),(251473,'1955-11-08','Anyuan','Thimonier','F','1989-09-24'),(251474,'1952-11-14','Anwar','Kolvik','F','1987-08-30'),(251475,'1959-12-01','Yolla','Rosti','M','1985-04-05'),(251476,'1962-04-17','Mabhin','Tischendorf','M','1987-10-24'),(251477,'1956-01-28','Arie','Peres','F','1990-05-01'),(251478,'1955-10-09','Kamakshi','Maquelin','M','1985-04-11'),(251479,'1956-11-28','Ioana','Pell','M','1987-03-06'),(251480,'1952-03-03','Claude','Hedayat','M','1988-07-21'),(251481,'1962-08-21','Yuping','Nitsche','F','1987-10-16'),(251482,'1959-04-19','Arno','Farrar','M','1996-01-14'),(251483,'1957-08-26','Becky','Rosaz','M','1994-02-19'),(251484,'1952-03-31','Adit','Kawashima','M','1993-04-05'),(251485,'1962-02-12','Kwangho','Kroon','M','1985-04-10'),(251486,'1960-01-08','Leah','Vingron','F','1988-07-28'),(251487,'1963-02-18','Genki','Reghbati','M','1989-11-14'),(251488,'1955-08-01','Doowon','Yoshizawa','F','1990-08-06'),(251489,'1960-10-04','Arto','Chinal','M','1987-06-26'),(251490,'1961-11-30','Shin','Fasbender','M','1985-08-20'),(251491,'1960-03-29','Toshiko','Guting','M','1989-04-06'),(251492,'1964-08-24','Masaru','Miculan','M','1996-12-22'),(251493,'1953-05-05','Lein','Rosen','F','1988-10-23'),(251494,'1955-11-26','Alassane','Mahmud','M','1990-11-21'),(251495,'1954-12-18','Aemilian','Hiltgen','M','1987-08-22'),(251496,'1952-10-11','Eishiro','Rijckaert','M','1986-12-21'),(251497,'1964-12-06','Snehasis','Sevcikova','M','1996-03-03'),(251498,'1956-03-03','Fumiko','Gyimothy','M','1985-11-28'),(251499,'1962-06-21','Basem','Chimia','M','1987-10-29'),(251500,'1959-03-05','Ottavia','Lorho','M','1992-03-31'),(251501,'1960-10-09','Maya','Lienhardt','M','1987-01-04'),(251502,'1963-04-24','Barun','Rathonyi','F','1994-11-07'),(251503,'1964-03-01','Shimshon','Stifter','M','1985-04-21'),(251504,'1964-11-05','Itzchak','Malinowski','F','1990-09-12'),(251505,'1962-07-02','Ramachenga','Pargas','F','1995-10-10'),(251506,'1961-10-23','Charlene','Sgarro','M','1985-08-15'),(251507,'1962-10-03','Pranav','Skrikant','M','1989-01-31'),(251508,'1956-05-24','Christ','Malabarba','F','1986-03-28'),(251509,'1956-02-22','JoAnne','Bernardeschi','F','1986-09-04'),(251510,'1953-04-02','Margareta','Junet','F','1985-03-11'),(251511,'1956-05-29','Diederik','Legleitner','M','1993-11-16'),(251512,'1954-03-30','Yuriy','Shackel','M','1989-10-29'),(251513,'1963-04-03','George','Gornas','M','1996-03-05'),(251514,'1954-04-27','Shooichi','Carrere','M','1985-07-13'),(251515,'1964-11-27','Nigel','Barinka','F','1993-02-04'),(251516,'1958-11-05','Atreye','Ressouche','M','1994-04-21'),(251517,'1954-09-01','Katsuyuki','Guerreiro','F','1998-03-13'),(251518,'1954-02-25','Duke','Perng','F','1986-01-29'),(251519,'1952-08-05','Arco','Bernatsky','M','1989-09-03'),(251520,'1959-07-20','Rildo','Feldmann','F','1986-02-22'),(251521,'1964-04-11','Chikako','Usdin','M','1987-12-16'),(251522,'1963-09-30','Unal','Szilard','F','1987-06-21'),(251523,'1956-10-31','Leif','Zucker','M','1986-04-18'),(251524,'1953-03-27','Gully','Undy','M','1986-11-08'),(251525,'1960-03-26','Harngdar','Alvarado','M','1992-02-11'),(251526,'1954-10-31','Taisook','Tchuente','F','1986-05-27'),(251527,'1957-05-18','Hugh','Remmele','M','1989-07-26'),(251528,'1957-04-24','Felicidad','Picco','M','1993-12-02'),(251529,'1964-11-15','Troy','Rohrbach','F','1990-09-14'),(251530,'1964-06-11','Xuejia','Jording','M','1985-08-29'),(251531,'1963-01-04','Yoshinari','Erev','M','1985-12-20'),(251532,'1962-08-05','Xinyu','Farrel','F','1993-10-21'),(251533,'1954-08-13','Alain','Zockler','M','1994-03-17'),(251534,'1957-06-14','Xiaocheng','Krider','M','1991-08-28'),(251535,'1962-05-15','Fayez','Giveon','F','1989-08-12'),(251536,'1954-07-08','Valery','Crooks','F','1985-09-11'),(251537,'1961-10-31','Bangqing','Koyama','F','1993-05-30'),(251538,'1962-07-25','Mariangiola','Valette','M','1988-01-22'),(251539,'1958-10-25','Ghassan','Fontan','F','1986-11-08'),(251540,'1964-06-21','Takahira','Bashian','M','1987-01-31'),(251541,'1953-09-08','Jessie','Leivant','F','1986-01-22'),(251542,'1964-10-28','Ashish','Pagter','F','1995-05-29'),(251543,'1956-09-06','Isaac','Cronan','M','1986-05-06'),(251544,'1960-05-23','Muneo','Setlzner','M','1994-05-01'),(251545,'1962-07-29','Itzchak','Madeira','M','1988-05-11'),(251546,'1963-04-28','Sampalli','Shigei','M','1993-04-09'),(251547,'1958-01-26','Nagui','Knightly','M','1986-09-23'),(251548,'1962-08-08','Dipayan','Antonisse','F','1993-10-22'),(251549,'1961-09-11','Jasminko','Perly','F','1991-04-27'),(251550,'1962-09-22','Abdulah','Pena','F','1996-03-26'),(251551,'1958-11-14','Gro','Karunanithi','F','1997-08-25'),(251552,'1957-07-27','Anwar','Mikschl','F','1993-01-12'),(251553,'1952-12-09','Udo','Bahi','F','1993-06-28'),(251554,'1958-05-22','Odoardo','Malinowski','M','1989-06-11'),(251555,'1964-05-17','Valeri','Brender','M','1989-02-04'),(251556,'1956-08-18','Lucien','Nitsche','M','1992-04-20'),(251557,'1957-01-27','Aram','Fordan','F','1986-08-28'),(251558,'1961-03-25','Jackson','Reinhart','M','1985-12-12'),(251559,'1957-05-12','Tua','Kumaresan','F','1986-04-10'),(251560,'1956-10-30','Kwun','Mamelak','F','1989-03-05'),(251561,'1954-09-11','Demos','Hambrick','M','1990-02-07'),(251562,'1959-12-09','Goncalo','Driscoll','F','1992-01-17'),(251563,'1961-01-21','Shahab','Baranowski','M','1993-07-03'),(251564,'1960-10-04','Xinglin','Schmittgen','F','1985-09-10'),(251565,'1955-06-04','Gill','Vuskovic','M','1985-11-06'),(251566,'1954-03-08','Yannik','Piazza','M','1992-03-18'),(251567,'1961-12-16','Rasiah','Businaro','M','1991-05-31'),(251568,'1962-12-14','Jeanne','Piancastelli','M','1986-07-19'),(251569,'1959-12-10','Ugo','Dahlbom','M','1992-01-13'),(251570,'1955-02-23','Shahar','Baer','M','1995-09-09'),(251571,'1961-11-15','Aamod','Bale','M','1986-11-07'),(251572,'1952-06-15','Taisook','Tagansky','M','1990-10-02'),(251573,'1964-07-17','Arve','Rothe','M','1990-09-23'),(251574,'1958-04-09','Sham','Delgrange','M','1989-09-21'),(251575,'1956-01-24','Ortrun','Hoogerwoord','M','1985-05-28'),(251576,'1955-05-15','Mani','Pearson','M','1989-05-25'),(251577,'1962-01-16','Zhiwei','Kemmerer','M','1990-02-22'),(251578,'1957-04-04','Macha','Gini','M','1987-03-14'),(251579,'1952-10-01','Remmert','Bottner','M','1986-01-03'),(251580,'1960-08-06','Alper','Eastman','M','1989-06-30'),(251581,'1961-08-31','Idoia','Gubsky','M','1988-11-12'),(251582,'1958-05-10','Navin','Fadgyas','F','1988-05-11'),(251583,'1958-08-06','Taisook','Eiter','F','1990-06-03'),(251584,'1964-09-14','Kristina','Baek','M','1985-06-22'),(251585,'1954-10-28','Mansur','Demizu','M','1986-07-08'),(251586,'1955-06-14','Conal','Schlenzig','F','1996-05-21'),(251587,'1961-03-11','Guther','Benzaken','M','1992-04-26'),(251588,'1959-08-29','Jianhao','Improta','F','1988-10-05'),(251589,'1961-05-12','Khedija','Pramanik','M','1989-03-12'),(251590,'1953-01-19','Shigeichiro','Nitsch','M','1990-11-18'),(251591,'1952-10-30','Shahar','Pietrzykowski','F','1988-02-02'),(251592,'1952-04-27','Xiping','Theuretzbacher','M','1995-02-11'),(251593,'1957-01-12','Fen','Fargier','M','1989-09-29'),(251594,'1959-02-17','Giri','Bala','M','1993-11-30'),(251595,'1960-03-01','Sajjad','Simkin','M','1989-07-08'),(251596,'1954-10-24','Shaleah','Bodoff','M','1988-05-07'),(251597,'1959-08-26','Mototsugu','Khamsi','F','1994-12-06'),(251598,'1959-09-07','Lobel','Koshiba','M','1992-09-19'),(251599,'1962-08-14','Qiwen','Riesenhuber','M','1986-05-15'),(251600,'1957-07-06','Aram','Gajiwala','M','1990-08-21'),(251601,'1953-05-19','Jessie','Vural','M','1992-08-03'),(251602,'1958-05-29','Kotesh','Cannata','M','1987-05-27'),(251603,'1953-07-29','Yunming','Baar','M','1986-03-05'),(251604,'1957-01-28','Paris','Sudbeck','M','1994-12-02'),(251605,'1959-05-10','Maris','Parveen','M','1988-04-03'),(251606,'1958-01-13','Chaitali','Majewski','M','1987-07-29'),(251607,'1961-09-12','Lenore','Lemarechal','F','1987-07-23'),(251608,'1952-12-13','Ult','Baby','F','1986-04-16'),(251609,'1958-09-10','Xiaoheng','Griswold','M','1989-08-30'),(251610,'1963-11-08','Aron','Mukaidono','M','1986-12-20'),(251611,'1956-09-02','Chenye','Halloran','M','1990-06-08'),(251612,'1953-11-16','Inderjeet','Ouhyoung','M','1989-09-08'),(251613,'1959-09-19','True','Pfau','M','1989-11-18'),(251614,'1963-09-06','Magy','Olano','M','1992-01-14'),(251615,'1955-01-30','Sadok','Winter','F','1989-08-01'),(251616,'1957-07-02','Matt','England','M','1996-12-29'),(251617,'1959-11-23','Shao','Toyoshima','M','1994-06-24'),(251618,'1953-10-24','Piyawadee','Chachaty','M','1985-04-28'),(251619,'1964-12-10','Charlene','Chinin','F','1986-06-18'),(251620,'1957-08-14','Narain','Radivojevic','F','1989-12-27'),(251621,'1952-10-14','Mitchel','Alameldin','M','1986-03-31'),(251622,'1956-09-16','Shigeichiro','Roison','F','1985-07-28'),(251623,'1963-09-12','Brewster','Delgrossi','M','1990-11-18'),(251624,'1957-07-24','Insup','Famili','M','1997-04-01'),(251625,'1961-12-07','Fusako','Snyers','M','1991-02-15'),(251626,'1963-11-16','Mircea','Thebaut','F','1985-03-05'),(251627,'1956-05-19','Wuxu','Baez','F','1987-12-12'),(251628,'1958-03-18','Duri','Billingsley','M','1993-10-18'),(251629,'1959-03-13','Herb','Koblick','F','1989-09-21'),(251630,'1954-02-02','Munehiro','Nergos','M','1989-08-29'),(251631,'1958-10-09','Prodip','Ariola','M','1993-01-02'),(251632,'1958-06-26','Mari','McDermid','F','1985-10-12'),(251633,'1963-11-13','Adas','Kugler','M','1993-08-13'),(251634,'1958-03-29','Carrsten','Heping','F','1987-06-27'),(251635,'1962-03-10','Bokyung','Sessa','M','1992-06-26'),(251636,'1959-07-20','Zhiguo','Niizuma','F','1992-03-29'),(251637,'1957-03-02','Teiji','Herbst','M','1986-06-04'),(251638,'1958-02-10','Neven','Frijda','F','1992-03-28'),(251639,'1964-09-11','Adamantios','Delgrange','M','1987-08-19'),(251640,'1957-10-14','Maris','Milicia','F','1990-01-07'),(251641,'1954-08-17','Rosalyn','Mahnke','F','1991-01-20'),(251642,'1958-02-20','Marco','Dusink','M','1992-09-17'),(251643,'1958-04-01','Tomofumi','Kornatzky','M','1996-10-22'),(251644,'1958-06-17','Baziley','Demeyer','F','1992-07-31'),(251645,'1965-01-06','Bezalel','Tsunoo','M','1992-06-17'),(251646,'1958-07-23','Fumiyo','Lupu','M','1986-01-17'),(251647,'1954-04-10','Nectarios','Zyda','M','1994-01-25'),(251648,'1960-03-05','Randy','Bottner','F','1985-11-20'),(251649,'1956-04-28','Dulce','Makinen','M','1988-11-12'),(251650,'1956-07-06','Cullen','Chimia','M','1988-09-28'),(251651,'1956-12-27','Yefim','Miyakawa','F','1990-09-05'),(251652,'1961-08-13','Debatosh','Fraisse','M','1988-09-22'),(251653,'1955-06-17','Yahiko','Schrift','M','1995-04-28'),(251654,'1961-07-25','Elrique','Mahnke','M','1990-05-31'),(251655,'1956-08-17','Debatosh','Manders','M','1991-11-16'),(251656,'1962-08-07','Supot','Luga','M','1994-01-01'),(251657,'1963-12-28','Toney','Zlotek','F','1988-01-20'),(251658,'1957-08-01','Vasilii','Showalter','F','1991-05-01'),(251659,'1954-06-09','Ohad','Tsunoo','F','1988-12-22'),(251660,'1957-05-08','Sajjan','Perng','M','1989-11-03'),(251661,'1959-06-05','Cullen','Sambasivam','F','1985-11-07'),(251662,'1956-05-05','Barry','Skogmar','M','1991-06-03'),(251663,'1956-03-12','Kensei','Litzler','M','1995-04-26'),(251664,'1957-11-10','Renny','Stavenow','F','1992-05-23'),(251665,'1959-02-28','Maria','Granlund','F','1986-01-02'),(251666,'1963-02-04','Rasikan','Mapelli','M','1987-01-22'),(251667,'1962-08-02','Takushi','Kabayashi','F','1987-07-05'),(251668,'1957-07-02','Kwee','Socorro','F','1987-08-19'),(251669,'1953-04-01','Subhrajyoti','Daescu','M','1985-02-26'),(251670,'1955-03-13','Marsal','Hoppenstand','M','1989-09-11'),(251671,'1957-07-20','Troy','Flasterstein','M','1987-12-18'),(251672,'1956-07-04','Kankanahalli','Marakhovsky','F','1992-11-05'),(251673,'1956-10-02','Tsvetan','Suri','F','1993-02-13'),(251674,'1964-04-08','Parviz','Besancenot','F','1995-08-12'),(251675,'1957-05-24','Val','Matzel','F','1987-12-21'),(251676,'1954-08-09','Fumiko','Azumi','M','1993-09-11'),(251677,'1958-06-08','Mokhtar','Baez','F','1990-08-12'),(251678,'1959-07-11','Xianlong','Chenoweth','F','1988-11-27'),(251679,'1956-12-24','Tomofumi','Remmele','F','1986-03-25'),(251680,'1965-01-05','Moty','Sommen','F','1985-10-15'),(251681,'1957-01-10','Xinyu','Farrel','M','1988-10-13'),(251682,'1962-11-04','Elrique','Denos','M','1988-11-25'),(251683,'1953-01-13','Maris','Klassen','F','1986-05-14'),(251684,'1955-02-10','Tetsushi','Coorg','F','1985-03-16'),(251685,'1954-04-29','Conal','McConalogue','M','1987-02-02'),(251686,'1954-09-25','Marsja','Fiutem','F','1989-05-18'),(251687,'1955-02-04','Jordanka','Honglei','M','1985-03-25'),(251688,'1952-06-24','Tsuneo','Jenevein','F','1985-06-03'),(251689,'1963-09-03','Prodip','Snyers','M','1988-03-06'),(251690,'1956-08-29','Stamatina','Sichman','F','1992-04-24'),(251691,'1961-03-11','Prasadram','Cummings','F','1986-03-30'),(251692,'1953-06-20','Ferdinand','Shanbhogue','F','1986-08-02'),(251693,'1961-06-04','Hyuncheol','Chepyzhov','M','1985-07-24'),(251694,'1962-04-03','Freyja','Schneeberger','F','1989-07-17'),(251695,'1952-11-06','Paddy','Oskamp','F','1990-07-11'),(251696,'1958-05-19','Ennio','Bressoud','M','1992-12-14'),(251697,'1959-04-13','Gudjon','Ozeri','M','1988-04-28'),(251698,'1958-09-13','Mitsuyuki','Vidal','M','1994-07-15'),(251699,'1961-07-04','Jasminko','Kriebel','M','1985-02-05'),(251700,'1962-03-11','Bangqing','Chinen','M','1989-10-28'),(251701,'1954-03-04','Yunming','Trystram','M','1990-04-28'),(251702,'1959-01-27','Clyde','Peir','F','1986-02-02'),(251703,'1954-10-11','Djelloul','Chelton','M','1986-06-05'),(251704,'1964-01-25','Idoia','Cochrane','M','1986-02-01'),(251705,'1953-10-08','Amalendu','Monkewich','M','1990-05-16'),(251706,'1952-07-24','Cullen','Swab','M','1985-10-09'),(251707,'1960-07-30','Jinpo','Ladret','M','1992-06-22'),(251708,'1956-04-20','Yinghua','Ritcey','F','1986-03-23'),(251709,'1954-05-31','Dmitry','Lorin','F','1985-04-22'),(251710,'1959-07-04','Leah','Lindqvist','F','1988-06-28'),(251711,'1954-05-05','Zhonghui','Sankaranarayanan','F','1994-03-15'),(251712,'1960-01-11','Byong','Mayerwieser','M','1986-01-15'),(251713,'1964-06-21','Pranay','Vernadat','F','1994-11-15'),(251714,'1963-09-25','Yagil','Imataki','M','1994-05-16'),(251715,'1959-12-29','Vishv','Vieri','M','1986-02-07'),(251716,'1957-10-07','Edwin','Masamoto','F','1993-07-02'),(251717,'1957-11-26','Marke','Munawer','M','1987-10-13'),(251718,'1959-02-04','Taegyun','Gimbel','M','1985-11-28'),(251719,'1957-08-25','Zita','Velardi','M','1994-06-10'),(251720,'1955-03-21','Tadanori','Birke','M','1986-09-24'),(251721,'1958-12-16','Alois','Provine','F','1994-01-28'),(251722,'1961-03-05','Mabry','Choobineh','M','1989-05-06'),(251723,'1956-04-21','Sachem','Ozeki','F','1992-10-08'),(251724,'1955-10-05','Oguz','Ramaiah','M','1996-04-19'),(251725,'1960-07-10','Ugo','Ressouche','M','1992-01-15'),(251726,'1963-11-09','Magdalena','Thisen','M','1997-05-18'),(251727,'1961-12-23','Nishit','Gimbel','M','1986-02-13'),(251728,'1963-10-28','Kasturi','Sabnani','F','1989-01-06'),(251729,'1963-11-23','Berni','Braunschweig','M','1996-10-05'),(251730,'1957-01-31','Jeane','Riexinger','F','1991-11-10'),(251731,'1956-01-23','Kokou','Pintelas','M','1987-11-15'),(251732,'1959-12-10','Junsik','Fortenbacher','M','1992-12-04'),(251733,'1964-02-16','Jaroslava','Gils','M','1989-04-17'),(251734,'1954-04-11','Lenore','Segond','M','1985-06-01'),(251735,'1964-11-01','Ghassan','Brickell','F','1989-03-20'),(251736,'1956-05-04','Munenori','Yavatkar','M','1988-06-14'),(251737,'1961-05-23','Souichi','Isard','M','1991-05-14'),(251738,'1960-10-25','Bingning','Swist','F','1987-12-15'),(251739,'1953-02-22','Zhiguo','Lichtner','M','1985-06-07'),(251740,'1954-01-17','Sanjai','Perez','F','1988-11-10'),(251741,'1962-02-10','Almudena','Bahr','M','1988-05-26'),(251742,'1961-10-12','Badri','Peron','F','1989-05-21'),(251743,'1952-07-13','Gio','Bennis','M','1989-12-31'),(251744,'1959-11-22','Conrado','Shiratori','F','1989-08-01'),(251745,'1964-09-10','Yolla','Rosch','M','1987-11-14'),(251746,'1953-05-07','Mabry','Ranai','M','1995-09-08'),(251747,'1962-02-03','Anestis','Fadgyas','M','1985-10-20'),(251748,'1962-06-28','Hilary','Welham','F','1993-12-09'),(251749,'1960-03-18','Gladys','Farrar','M','1996-09-16'),(251750,'1957-07-22','Tetsurou','Demri','F','1992-10-28'),(251751,'1963-06-09','Cheong','Zaccaria','M','1991-03-31'),(251752,'1963-01-09','Mechthild','Katzenelson','M','1987-02-16'),(251753,'1953-03-05','Yongmin','Vural','F','1990-10-22'),(251754,'1960-10-14','Nahla','Brender','M','1994-08-29'),(251755,'1957-03-10','Kazunori','Bauknecht','M','1988-03-18'),(251756,'1964-10-05','Hugo','Fortenbacher','M','1988-08-18'),(251757,'1961-01-22','Chaitali','Kading','F','1986-06-19'),(251758,'1958-12-22','Abdulah','Chimia','F','1990-08-08'),(251759,'1960-06-07','Remco','Melton','M','1992-09-06'),(251760,'1959-07-13','Eran','Tanemo','M','1988-06-27'),(251761,'1960-12-30','Jixiang','Vieri','M','1985-04-18'),(251762,'1957-10-14','King','Boyle','F','1985-03-27'),(251763,'1960-06-19','Wonhee','Mukaidono','F','1995-07-21'),(251764,'1954-10-28','Zhonghua','Narahari','M','1992-01-24'),(251765,'1961-07-05','Kousuke','Sullins','M','1990-03-26'),(251766,'1955-12-24','Zdislav','Beznosov','M','1997-04-06'),(251767,'1952-04-07','Pranjal','Borovoy','F','1985-12-04'),(251768,'1961-12-29','DAIDA','Olivero','M','1988-11-17'),(251769,'1953-11-03','Shahab','Conde','M','1996-01-27'),(251770,'1958-11-10','Stamatina','Bernardinello','M','1990-04-26'),(251771,'1952-11-12','Shuji','Luon','M','1993-10-03'),(251772,'1964-10-28','Dayanand','Engberts','F','1994-08-21'),(251773,'1962-10-16','Mokhtar','Morrey','M','1985-03-25'),(251774,'1952-03-08','Kwan','Cunliffe','M','1990-02-12'),(251775,'1961-09-29','Katsuo','Chinen','F','1986-11-01'),(251776,'1962-01-27','Huei','Kirkerud','F','1990-09-08'),(251777,'1963-08-18','Angus','Hanratty','M','1987-09-22'),(251778,'1956-12-23','Hiroyasu','Trogemann','M','1992-06-21'),(251779,'1962-04-13','Tadahiko','Peyn','M','1993-01-22'),(251780,'1953-10-05','Yakkov','Maierhofer','F','1993-12-31'),(251781,'1957-12-25','Ayonca','Junot','M','1990-05-01'),(251782,'1963-08-05','Somnath','Aamodt','F','1986-01-15'),(251783,'1961-12-30','Elvis','Camarinopoulos','M','1985-11-23'),(251784,'1960-10-11','Tsuneo','Dalton','M','1995-03-28'),(251785,'1953-02-16','Nishit','Denny','M','1993-08-31'),(251786,'1956-12-09','Palash','Gecseg','M','1994-02-09'),(251787,'1957-03-10','Richard','Warwick','F','1989-07-06'),(251788,'1958-12-26','Masamitsu','Zaccaria','F','1988-12-30'),(251789,'1955-05-22','Apostol','Servi','M','1990-03-19'),(251790,'1964-01-28','Dipayan','Winter','F','1986-08-03'),(251791,'1957-04-18','Suzette','Liesche','F','1993-09-22'),(251792,'1961-03-18','Seongbae','Stranks','M','1987-07-30'),(251793,'1964-11-04','Mingsen','Talmor','M','1988-05-27'),(251794,'1964-05-12','Nobuyoshi','Pouyioutas','M','1985-07-11'),(251795,'1958-01-16','Pranay','Driscoll','M','1994-09-17'),(251796,'1962-08-19','Toshimitsu','Luon','F','1985-07-20'),(251797,'1956-10-03','Mayumi','Axelband','M','1985-09-06'),(251798,'1952-02-21','Urs','Oxenboll','M','1987-07-18'),(251799,'1959-02-11','Gift','Brender','F','1986-07-30'),(251800,'1962-07-24','Aluzio','Cangellaris','M','1986-05-12'),(251801,'1954-08-01','IEEE','Milicic','F','1986-11-17'),(251802,'1963-05-08','Bodo','Hitomi','F','1993-09-15'),(251803,'1962-10-05','Rafael','Geffroy','M','1992-06-14'),(251804,'1955-05-25','Shir','Akaboshi','F','1986-09-14'),(251805,'1955-06-19','Ung','Pramanik','M','1991-01-30'),(251806,'1952-08-01','Zhiguo','Chorvat','F','1988-06-19'),(251807,'1962-05-27','Fusako','Nations','M','1990-05-01'),(251808,'1958-04-11','Yoshimitsu','Shokrollahi','M','1996-01-12'),(251809,'1961-08-21','Berry','Barvinok','F','1991-06-08'),(251810,'1958-02-19','Geraldo','Kenevan','M','1992-07-20'),(251811,'1961-11-02','Aamer','Prochazka','M','1988-05-23'),(251812,'1955-03-21','Doohun','Suomi','F','1988-01-13'),(251813,'1958-02-11','Kristine','Sewelson','F','1993-08-13'),(251814,'1965-01-01','Mitsuyuki','Zockler','M','1996-01-05'),(251815,'1952-04-15','Moon','Belinskaya','M','1987-05-22'),(251816,'1957-10-05','Cristinel','Clemencon','F','1985-11-17'),(251817,'1957-06-08','Gad','Magliocco','F','1989-09-05'),(251818,'1962-04-09','Jinxi','Masaki','M','1993-11-02'),(251819,'1958-01-03','Gad','Spataro','M','1993-08-11'),(251820,'1962-10-20','Marko','Matteis','M','1991-12-04'),(251821,'1958-02-23','Gudjon','Aseltine','M','1989-12-29'),(251822,'1952-05-03','Irene','Griswold','M','1990-07-15'),(251823,'1961-09-13','Uno','Candan','M','1989-01-08'),(251824,'1962-12-23','Gro','Yemenis','M','1986-01-14'),(251825,'1953-02-04','Baziley','Horswill','M','1992-10-21'),(251826,'1952-02-13','Shimshon','Ghalwash','M','1986-05-25'),(251827,'1960-06-27','Jaques','Reutenauer','M','1990-12-24'),(251828,'1956-01-15','Subhankar','Suessmith','M','1985-10-12'),(251829,'1962-05-28','Kien','Schrift','M','1991-05-12'),(251830,'1952-11-28','Sanjeeva','Demeyer','M','1988-09-29'),(251831,'1956-07-26','Perry','Brender','F','1987-02-25'),(251832,'1964-10-22','Kazuhira','Ranze','F','1995-04-11'),(251833,'1961-04-19','Ashish','Basawa','M','1991-11-11'),(251834,'1960-10-28','Vishv','Swick','M','1994-08-21'),(251835,'1953-02-24','Margo','Iacovou','M','1991-03-22'),(251836,'1963-10-11','Along','Krone','M','1988-09-04'),(251837,'1953-10-12','Bedir','Sullins','M','1996-01-04'),(251838,'1960-07-24','Giri','Serov','F','1985-03-13'),(251839,'1952-08-14','Nahum','Munoz','F','1985-04-17'),(251840,'1962-02-02','Sasan','Coors','M','1992-05-12'),(251841,'1957-04-21','Gita','Haraldson','M','1996-10-09'),(251842,'1958-12-06','Serge','Saoudi','M','1997-09-01'),(251843,'1956-03-25','Chriss','Oberman','F','1998-08-26'),(251844,'1963-06-14','Tetsurou','Puppe','M','1987-02-05'),(251845,'1962-05-17','Hyuncheol','Muhling','M','1993-01-18'),(251846,'1961-12-10','Danel','Baek','M','1993-08-26'),(251847,'1964-12-18','Alper','Otillio','F','1993-08-01'),(251848,'1957-08-16','Evgueni','Collette','M','1994-10-11'),(251849,'1961-02-24','Subhada','Staylopatis','M','1987-05-14'),(251850,'1964-04-21','Xiaocheng','Nastansky','M','1986-08-22'),(251851,'1953-05-31','Yongmin','Munawer','M','1988-11-14'),(251852,'1961-07-26','Barry','Perna','M','1989-02-14'),(251853,'1952-10-10','Weicheng','Crouzet','F','1993-02-02'),(251854,'1964-01-03','Khatoun','Vernadat','F','1987-08-08'),(251855,'1953-12-06','Houman','Strehl','M','1988-11-17'),(251856,'1953-08-13','Jayesh','Picel','M','1990-03-18'),(251857,'1963-04-12','Shigenori','Esposito','M','1988-07-08'),(251858,'1956-02-15','Elgin','Benzmuller','M','1987-12-11'),(251859,'1953-05-05','Eishiro','Birnbaum','M','1990-12-17'),(251860,'1956-01-27','Berni','Pappas','F','1986-02-07'),(251861,'1953-06-06','Qunsheng','Gihr','M','1987-04-21'),(251862,'1952-04-07','Kauko','Molenaar','M','1987-11-20'),(251863,'1959-11-17','Anneke','Capobianchi','M','1989-05-07'),(251864,'1959-04-30','Mayuko','Rettelbach','M','1994-09-26'),(251865,'1952-02-15','Younwoo','Danner','M','1987-09-29'),(251866,'1964-01-11','Nevio','Lieberherr','M','1994-08-07'),(251867,'1963-12-23','Valery','Plessier','F','1990-05-12'),(251868,'1964-01-04','Khalid','Christianini','F','1987-10-02'),(251869,'1960-02-28','Aluzio','Whitcomb','M','1993-05-31'),(251870,'1957-05-27','Fun','Atchley','M','1993-12-30'),(251871,'1959-12-08','Rafols','Demke','M','1988-04-10'),(251872,'1961-11-23','Abdulah','Mawatari','F','1992-02-24'),(251873,'1954-06-26','Abdelwaheb','Miyakawa','F','1997-01-22'),(251874,'1952-09-04','Carrsten','Halevi','M','1990-10-12'),(251875,'1960-04-10','Kerryn','Bottner','M','1993-12-04'),(251876,'1963-01-31','Shao','Tsukune','M','1988-11-28'),(251877,'1955-05-03','Bojan','Danecki','M','1985-10-23'),(251878,'1956-03-10','Franziska','Salinas','M','1988-01-13'),(251879,'1957-11-27','Kazunori','Selenyi','F','1985-07-30'),(251880,'1957-08-14','Kellyn','Lorys','M','1988-12-12'),(251881,'1963-08-13','Irene','Sinicrope','F','1986-04-26'),(251882,'1957-05-16','King','Murtha','F','1987-04-14'),(251883,'1955-02-28','Trygve','Barreiro','M','1988-04-18'),(251884,'1963-01-06','Toshimi','Otillio','F','1988-03-25'),(251885,'1958-04-12','Danny','Pesch','M','1988-05-07'),(251886,'1959-12-13','Faiza','Ermel','M','1987-04-15'),(251887,'1963-10-06','Yannis','Maquelin','F','1987-05-28'),(251888,'1962-02-26','Berni','Masand','M','1989-04-12'),(251889,'1958-05-28','Turgut','Ebeling','M','1988-10-06'),(251890,'1954-06-01','Kwun','Mayerwieser','F','1993-04-22'),(251891,'1961-10-08','Youssef','Cesareni','M','1991-02-02'),(251892,'1957-10-16','Subhankar','Engberts','M','1987-12-26'),(251893,'1960-10-26','Teruyuki','Bierbaum','F','1985-10-27'),(251894,'1957-12-04','Lucien','Stranks','F','1985-08-16'),(251895,'1964-07-02','Reinhard','Ratzlaff','F','1986-03-22'),(251896,'1960-05-25','Gadiel','Setiz','M','1996-04-13'),(251897,'1960-02-22','Behnaam','Hashii','M','1994-05-04'),(251898,'1954-06-05','Susanta','Minakawa','M','1994-05-21'),(251899,'1963-05-11','Prodip','Luby','M','1991-05-30'),(251900,'1955-03-03','Gully','Rouquie','M','1997-02-15'),(251901,'1956-03-11','Arco','Hettesheimer','M','1991-01-17'),(251902,'1958-04-15','Rimli','Gronowski','M','1993-07-01'),(251903,'1952-04-07','Fabrizio','Menhoudj','M','1988-12-17'),(251904,'1955-01-17','Holgard','Vasanthakumar','F','1992-07-13'),(251905,'1959-08-11','Bernardo','Terekhov','M','1987-08-30'),(251906,'1964-10-11','Jiong','Turnbull','F','1999-05-17'),(251907,'1958-06-21','Shay','Peck','M','1991-10-28'),(251908,'1958-02-04','Randi','Coorg','M','1988-10-06'),(251909,'1960-08-10','Hongzhu','Lamma','F','1989-04-25'),(251910,'1956-09-04','Lansing','Schaap','M','1992-03-02'),(251911,'1962-01-01','Susanta','Gerlach','M','1992-11-23'),(251912,'1964-01-27','Guozhong','Mahmud','M','1991-08-09'),(251913,'1953-07-28','Rildo','Hellwagner','M','1986-07-10'),(251914,'1964-10-18','Xiaoheng','Nittel','M','1994-03-27'),(251915,'1957-03-08','Mrinalini','Morrey','M','1992-11-26'),(251916,'1957-11-16','Mabhin','Plavsic','F','1990-12-01'),(251917,'1956-03-27','Foong','Cooley','M','1990-02-26'),(251918,'1964-07-09','Xuejun','Majewski','F','1988-11-20'),(251919,'1957-01-22','Goh','Nivat','M','1996-08-19'),(251920,'1963-08-16','Martial','Binkley','F','1988-11-28'),(251921,'1955-12-10','Fusako','Mellouli','F','1985-10-12'),(251922,'1962-07-10','Kyoichi','Hiraishi','F','1991-12-13'),(251923,'1963-07-11','Arno','Mungall','F','1992-05-22'),(251924,'1963-03-28','Tristan','Rattan','F','1986-01-06'),(251925,'1960-05-27','Seongbin','Czaja','M','1990-08-28'),(251926,'1959-06-22','Paris','Lorho','M','1996-05-08'),(251927,'1963-07-09','Margareta','Covnot','M','1991-08-17'),(251928,'1958-01-28','Masoud','Oxman','M','1987-11-28'),(251929,'1956-02-05','Gurbir','Levasseur','M','1986-09-08'),(251930,'1958-01-19','Angel','Schiper','F','1989-06-27'),(251931,'1956-05-25','Zeydy','Fetvedt','F','1994-01-30'),(251932,'1962-08-14','Dmitry','Krone','M','1993-03-29'),(251933,'1961-04-07','Marsja','Heiserman','M','1988-05-14'),(251934,'1961-10-02','Taiji','Horswill','F','1990-11-22'),(251935,'1960-02-19','Atreye','Koshino','M','1992-04-26'),(251936,'1959-04-08','Boutros','Sluis','M','1985-04-05'),(251937,'1956-03-17','Shem','Hooghiemstra','M','1987-01-16'),(251938,'1953-10-24','Bouchung','Potthoff','F','1986-02-20'),(251939,'1962-08-26','Masanao','Beutelspacher','M','1985-11-06'),(251940,'1954-05-23','Tokuyasu','Conta','M','1988-01-10'),(251941,'1957-04-06','Elvis','Schoegge','F','1988-04-23'),(251942,'1962-04-04','Tetsushi','Bale','F','1991-12-14'),(251943,'1957-03-07','Yinlin','Stroustrup','F','1991-12-19'),(251944,'1959-02-07','Alejandra','Driscoll','M','1985-12-01'),(251945,'1962-07-12','Fumiyo','Pocchiola','M','1985-09-19'),(251946,'1960-04-26','Khue','Syrotiuk','F','1988-05-18'),(251947,'1955-01-11','Jouko','Pluym','M','1987-12-31'),(251948,'1961-10-08','Sangeeta','Gimarc','F','1985-06-07'),(251949,'1964-01-28','Arunas','Maginnis','F','1998-11-21'),(251950,'1964-08-18','Dinah','Schrooten','M','1989-09-29'),(251951,'1959-08-13','Annemarie','Lueh','M','1994-11-07'),(251952,'1957-02-05','Teruyuki','Fioravanti','F','1993-01-05'),(251953,'1964-12-13','Douadi','Straney','F','1986-06-21'),(251954,'1962-03-10','Masato','Yurek','M','1989-10-23'),(251955,'1961-03-24','Sibyl','Arlazarov','M','1989-03-09'),(251956,'1952-08-14','Tetsushi','Karner','M','1992-09-23'),(251957,'1959-12-05','Weidon','Lindenbaum','M','1991-08-17'),(251958,'1964-10-10','Odoardo','Servi','M','1988-02-08'),(251959,'1955-04-10','Djelloul','Masand','M','1987-02-10'),(251960,'1964-07-18','Kwun','Riexinger','M','1987-01-24'),(251961,'1955-05-24','Lidong','Huxford','F','1987-07-05'),(251962,'1955-07-11','Akhilish','Keustermans','M','1985-09-26'),(251963,'1954-04-06','Larisa','Tasistro','F','1986-08-06'),(251964,'1964-07-06','Xiaoheng','Baaz','F','1986-09-26'),(251965,'1964-06-21','Zine','Eterovic','F','1990-01-18'),(251966,'1954-05-31','Volkmar','Cangellaris','F','1987-07-05'),(251967,'1955-02-14','Torsten','Cichocki','M','1999-07-23'),(251968,'1962-04-28','Pradeep','Vilarrasa','F','1990-03-07'),(251969,'1960-09-24','Barna','Butterworth','M','1997-07-04'),(251970,'1962-12-09','Guoxiang','Setia','F','1990-02-08'),(251971,'1955-11-05','Harjit','Demke','F','1988-10-11'),(251972,'1958-08-12','Kousuke','Hutter','M','1993-09-27'),(251973,'1955-07-20','Huan','Mandell','M','1994-05-07'),(251974,'1960-09-18','Mostafa','Puoti','M','1991-02-12'),(251975,'1959-09-10','Danai','Schwabacher','M','1986-07-24'),(251976,'1961-08-13','Guenter','Nooteboom','M','1986-03-22'),(251977,'1952-05-04','Bingning','Lienhardt','M','1994-10-24'),(251978,'1961-10-10','Ortrun','Vasanthakumar','F','1986-11-23'),(251979,'1955-07-19','Rosalie','Percebois','M','1994-09-23'),(251980,'1956-04-28','Breannda','Soloway','M','1987-01-23'),(251981,'1955-07-28','Shounak','Angelopoulos','M','1992-03-02'),(251982,'1955-01-29','Xuedong','Hinsberger','F','1997-06-16'),(251983,'1963-03-29','Yakkov','Erva','F','1998-03-27'),(251984,'1956-01-06','Danae','Muntz','F','1993-06-12'),(251985,'1952-07-08','Ortrud','Kirkerud','M','1992-08-22'),(251986,'1963-05-16','Palash','Wilfing','F','1987-10-31'),(251987,'1953-11-08','Chenxi','Angel','F','1994-10-05'),(251988,'1962-10-14','Adil','Morton','F','1987-10-24'),(251989,'1959-05-19','Gladys','Farrag','F','1997-12-07'),(251990,'1961-08-14','Mamdouh','Krichel','F','1991-03-13'),(251991,'1954-04-19','Oscal','Munro','F','1992-12-15'),(251992,'1959-09-22','Sachin','Falby','M','1998-06-03'),(251993,'1959-04-29','Stepehn','Gronowski','M','1992-10-10'),(251994,'1964-05-18','Zhonghui','Capobianchi','M','1996-02-20'),(251995,'1959-06-21','Shaw','Pearson','M','1989-09-24'),(251996,'1964-07-22','Dipankar','Flowers','M','1993-05-13'),(251997,'1963-09-23','Youssef','Fargier','M','1985-12-28'),(251998,'1957-11-30','Prasadram','Denny','F','1991-05-20'),(251999,'1952-08-09','Godehard','Krohn','M','1988-06-29'),(252000,'1952-12-03','Zhonghui','Gyimothy','F','1989-03-02'),(252001,'1964-07-31','Premsyl','Bahr','M','1989-04-02'),(252002,'1962-06-23','Zengping','Fontet','M','1993-06-06'),(252003,'1956-05-30','Keiichiro','Avouris','M','1993-12-09'),(252004,'1954-03-17','Kazuhisa','Pettey','F','1988-03-11'),(252005,'1958-11-03','Barry','Bale','F','1986-08-12'),(252006,'1957-01-23','Nalini','Ghemri','M','1988-02-20'),(252007,'1956-08-16','Marsha','Kropp','F','1989-11-03'),(252008,'1961-07-05','Wayne','Engberts','F','1989-07-12'),(252009,'1953-02-08','Sverrir','Barreiro','M','1994-10-09'),(252010,'1959-01-09','Xiaobin','Strandh','M','1989-02-16'),(252011,'1963-10-29','Adib','Birta','F','1989-06-22'),(252012,'1963-07-30','Ymte','Perelgut','M','1987-02-05'),(252013,'1953-08-22','Ingemar','Dahlbom','M','1991-01-16'),(252014,'1961-02-26','Demos','Cochrane','M','1986-09-05'),(252015,'1952-02-11','Boguslaw','Ramamoorthy','F','1992-07-13'),(252016,'1955-09-01','Hatim','Czaja','M','1987-01-04'),(252017,'1956-06-10','Aamer','Garnham','F','1993-06-08'),(252018,'1952-06-22','Yuguang','Spinelli','M','1986-10-05'),(252019,'1963-06-28','Carrsten','Jullig','M','1985-09-11'),(252020,'1960-11-15','Idoia','Schaaf','F','1985-02-25'),(252021,'1953-07-27','Hatim','Lammel','F','1985-12-16'),(252022,'1960-08-13','Guttorm','Erni','M','1988-06-03'),(252023,'1953-06-13','Kwangsub','Pleszkun','M','1985-04-04'),(252024,'1957-02-11','Yucai','Boguraev','M','1990-12-28'),(252025,'1964-07-23','Kazunori','Pietracaprina','M','1992-11-13'),(252026,'1955-08-06','Bikash','Thimonier','M','1990-01-15'),(252027,'1954-06-19','Mayumi','Comyn','M','1989-08-21'),(252028,'1964-01-06','Dines','Pintelas','M','1986-04-07'),(252029,'1956-03-05','Edwin','Chvatal','M','1985-06-15'),(252030,'1962-02-19','Parke','Rotem','F','1987-11-14'),(252031,'1961-09-19','Jaewon','Bade','M','1991-09-23'),(252032,'1954-11-30','Alexius','Soicher','M','1993-09-27'),(252033,'1957-05-29','Szabolcs','Broder','M','1992-01-23'),(252034,'1955-10-16','Zvonko','Roccetti','M','1991-08-04'),(252035,'1955-05-27','Weidon','Nooteboom','M','1992-11-24'),(252036,'1958-10-07','Tse','Iwayama','F','1986-07-23'),(252037,'1954-11-04','Miyeon','Segond','M','1989-09-13'),(252038,'1953-01-19','Ottavia','Serra','F','1986-11-28'),(252039,'1960-09-16','Mads','Weedman','M','1998-02-05'),(252040,'1961-02-27','Phule','Kemmerer','M','1993-11-14'),(252041,'1957-04-02','Zhaofang','Malabarba','F','1987-07-12'),(252042,'1962-02-18','Nadjib','Heijenga','M','1994-11-29'),(252043,'1960-05-14','Tianruo','Tsukune','M','1988-08-12'),(252044,'1954-08-01','Yurii','Syang','F','1988-07-20'),(252045,'1957-04-27','Hideo','Zizka','F','1990-10-27'),(252046,'1960-06-14','Moni','Melton','F','1996-12-12'),(252047,'1958-05-15','Goncalo','Bamford','M','1994-06-29'),(252048,'1956-01-09','Marsal','Przulj','M','1991-08-07'),(252049,'1954-02-12','Hugh','Hambrick','F','1990-01-31'),(252050,'1960-11-10','Jaques','Hinsberger','M','1985-12-14'),(252051,'1961-04-22','Sakthirel','Gide','F','1985-05-21'),(252052,'1955-04-19','Pranas','Flowers','F','1993-08-08'),(252053,'1963-12-18','Duri','Parveen','F','1997-07-04'),(252054,'1963-05-07','Zdislav','Kadhim','M','1992-01-05'),(252055,'1954-04-28','Seongbae','Krychniak','F','1985-10-18'),(252056,'1955-11-26','Arnd','Denny','M','1987-10-03'),(252057,'1962-11-13','Shigenori','Danley','F','1987-04-28'),(252058,'1955-06-06','Fusako','Shiratori','M','1987-04-19'),(252059,'1958-06-08','Lijia','Jonsson','M','1988-02-25'),(252060,'1962-12-20','Paddy','Fioravanti','F','1988-10-20'),(252061,'1957-10-29','Marin','Emiris','M','1993-07-18'),(252062,'1952-08-28','Shigeo','Wolniewicz','M','1985-07-31'),(252063,'1964-07-21','Lorien','Vieri','F','1985-02-21'),(252064,'1960-08-23','Deborah','Mandelberg','M','1989-07-03'),(252065,'1953-08-29','Shigehito','Warwick','M','1991-02-08'),(252066,'1958-05-30','Evgueni','Francisci','M','1988-11-17'),(252067,'1961-03-10','Weiyi','Kemmerer','M','1994-06-23'),(252068,'1954-07-24','Steve','Bernini','M','1992-10-12'),(252069,'1962-01-16','Kazuhisa','Peac','M','1987-09-28'),(252070,'1955-12-08','Valeska','Katalagarianos','F','1986-03-08'),(252071,'1964-04-30','Baocai','Ushiama','M','1994-08-09'),(252072,'1955-02-22','Berry','Asser','M','1997-02-01'),(252073,'1959-11-20','Venkatesan','Butner','M','1993-10-11'),(252074,'1961-10-18','Peer','Barreiro','F','1985-12-10'),(252075,'1959-07-20','Vitaly','Krone','M','1995-08-09'),(252076,'1956-04-26','Munenori','Selvestrel','M','1987-02-13'),(252077,'1963-01-21','Mohammed','Erez','F','1987-07-31'),(252078,'1963-12-19','Barun','Speel','M','1990-12-22'),(252079,'1964-12-09','Karoline','Koshino','F','1995-10-20'),(252080,'1961-10-03','Akeno','Schonegge','F','1997-03-28'),(252081,'1955-09-28','Shen','Tempesti','F','1994-06-12'),(252082,'1954-07-24','Kristen','Szilard','F','1990-07-11'),(252083,'1952-11-03','Masoud','Kobuchi','F','1993-08-27'),(252084,'1953-11-30','Bikash','Luff','F','1994-05-11'),(252085,'1956-09-27','Giordano','Birke','M','1986-03-16'),(252086,'1959-10-01','Fusako','Brobst','F','1986-12-11'),(252087,'1961-11-29','Marsal','Luff','F','1994-03-08'),(252088,'1961-04-21','Tomofumi','Marchegay','M','1992-09-22'),(252089,'1957-02-07','Arnould','Munke','F','1995-08-01'),(252090,'1955-06-12','Cordelia','Ramsey','M','1996-06-16'),(252091,'1957-05-10','Xinyu','Bernardeschi','M','1985-09-05'),(252092,'1964-10-24','Udi','Verhaegen','F','1987-08-15'),(252093,'1961-06-11','Clyde','McClure','M','1995-05-12'),(252094,'1954-06-23','Bouchung','Greibach','M','1995-03-01'),(252095,'1963-08-28','Otilia','Impagliazzo','M','1986-09-16'),(252096,'1958-09-03','Seongbin','Nooteboom','M','1992-12-19'),(252097,'1957-05-20','Menkae','Ritzmann','M','1995-12-04'),(252098,'1954-05-19','Surveyors','Snedden','F','1987-07-29'),(252099,'1956-05-05','Volkmar','Schreiter','M','1987-05-17'),(252100,'1952-05-25','Muzhong','Boyle','M','1998-01-09'),(252101,'1962-05-28','Slavian','Welham','F','1986-03-17'),(252102,'1964-07-03','Eben','Merel','M','1985-07-09'),(252103,'1961-10-19','Diederik','Leijenhorst','M','1992-03-12'),(252104,'1952-03-21','Tommaso','Reutenauer','M','1986-12-02'),(252105,'1963-06-04','Ramachenga','Beeson','F','1991-05-27'),(252106,'1958-01-11','Youngkon','Krone','M','1997-12-10'),(252107,'1954-04-14','Xuedong','Danecki','M','1989-11-23'),(252108,'1953-10-18','Cedric','Macedo','M','1988-11-25'),(252109,'1963-03-17','Nagui','Mapelli','M','1987-06-08'),(252110,'1957-06-05','Qingxiang','Delgrande','M','1985-10-29'),(252111,'1954-08-27','Mingsen','Lanzelotte','F','1989-11-19'),(252112,'1959-07-10','Jessie','Baranowski','F','1992-07-30'),(252113,'1957-09-17','Tesuro','Montemayor','F','1986-04-10'),(252114,'1961-04-17','Yonghong','Raoux','F','1986-01-30'),(252115,'1962-06-27','Mohammed','Ullian','M','1992-05-26'),(252116,'1964-06-26','Margo','Cyre','M','1986-10-24'),(252117,'1959-02-22','Margo','Kowalchuk','F','1991-03-23'),(252118,'1954-10-12','Yahiko','Mitsuhashi','M','1986-02-19'),(252119,'1956-07-02','Fumiya','Perng','F','1990-03-19'),(252120,'1956-03-01','Pasqua','Unni','F','1988-07-03'),(252121,'1954-06-16','Aloke','Cannata','F','1989-11-23'),(252122,'1955-10-30','Masaki','Shimshoni','M','1997-04-20'),(252123,'1954-04-26','Hideyuki','Warwick','M','1985-05-05'),(252124,'1958-01-11','Tomoyuki','Peron','M','1993-01-17'),(252125,'1962-09-03','Shakhar','Bugaenko','F','1992-03-15'),(252126,'1961-12-15','Ibibia','Gecseg','F','1985-03-12'),(252127,'1954-09-21','Souichi','Zuberek','F','1986-03-14'),(252128,'1964-08-26','Hairong','Hashii','M','1996-06-12'),(252129,'1956-04-03','Taegyun','Mandell','F','1989-04-08'),(252130,'1959-11-23','Nathalie','Heping','F','1988-06-13'),(252131,'1961-10-02','Hercules','Masaki','F','1990-05-26'),(252132,'1954-08-30','Mayuri','Imataki','F','1991-08-22'),(252133,'1954-05-02','Moheb','Stemann','M','1991-02-24'),(252134,'1958-05-09','Kazuhito','Koblick','M','1999-02-15'),(252135,'1961-12-03','Make','Kohling','M','1994-02-11'),(252136,'1961-07-19','Lokesh','Onuegbe','F','1990-06-28'),(252137,'1959-06-09','Sarita','Msuda','F','1995-07-13'),(252138,'1953-01-27','Kiyotoshi','Zaiane','M','1986-01-02'),(252139,'1954-12-24','Zdislav','Jansen','M','1990-05-17'),(252140,'1964-06-19','Genta','Melter','M','1986-11-24'),(252141,'1960-10-25','Djelloul','Pillow','M','1995-12-26'),(252142,'1962-11-20','Jianhua','Benantar','M','1989-08-15'),(252143,'1962-07-29','Shigehiro','Molenkamp','F','1994-10-08'),(252144,'1963-07-08','Krister','Ranta','M','1994-02-19'),(252145,'1964-04-26','Khoa','Isaac','F','1989-12-23'),(252146,'1953-09-06','Jahangir','Majewski','F','1992-03-16'),(252147,'1956-03-22','Sergi','Morris','F','1989-11-08'),(252148,'1959-05-09','Kensyu','Kroha','F','1985-02-25'),(252149,'1958-01-16','Conrado','Guerreiro','M','1996-10-24'),(252150,'1959-04-23','Kwangho','Radhakrishnan','F','1987-01-25'),(252151,'1959-11-03','Magy','Lunt','F','1988-12-09'),(252152,'1953-10-30','Mokhtar','Olivero','M','1991-07-19'),(252153,'1962-11-30','Jaana','Daescu','M','1987-03-13'),(252154,'1959-12-07','Sarita','Waterhouse','F','1987-09-25'),(252155,'1958-01-30','Stafford','Baca','F','1991-08-03'),(252156,'1953-03-07','Mountaz','Huhdanpaa','M','1991-02-10'),(252157,'1963-06-16','Girolamo','Streit','F','1986-02-07'),(252158,'1963-01-14','Yuguang','Scharstein','M','1987-11-20'),(252159,'1954-07-30','Collette','Shobatake','M','1986-06-11'),(252160,'1964-07-03','Golgen','Swiss','M','1987-05-16'),(252161,'1957-11-22','Margareta','Back','F','1986-07-20'),(252162,'1960-02-24','Djenana','Motley','M','1993-01-19'),(252163,'1961-01-01','Kazunori','Eickenmeyer','F','1994-05-30'),(252164,'1960-08-25','Foong','Morrow','M','1990-03-15'),(252165,'1956-11-16','Ziyad','Passino','M','1992-03-22'),(252166,'1955-05-30','Maja','Avouris','M','1988-08-19'),(252167,'1964-09-27','Gian','Begiun','M','1990-06-28'),(252168,'1956-03-01','Mohammed','Lamma','M','1989-10-04'),(252169,'1952-10-06','Mori','Kobara','F','1987-06-10'),(252170,'1960-08-08','Tristan','Dalphin','F','1989-06-30'),(252171,'1953-09-13','Kiam','Merli','M','1986-04-25'),(252172,'1959-10-27','Haldon','Begiun','M','1991-06-14'),(252173,'1961-08-17','Florina','Salverda','M','1987-11-20'),(252174,'1960-07-18','Seongbae','Thibadeau','M','1986-06-09'),(252175,'1962-08-04','Zhonghua','Zielinski','F','1994-10-21'),(252176,'1960-03-30','Sreekrishna','Iwayama','F','1996-09-13'),(252177,'1960-08-21','Leandro','Kaiser','M','1985-08-20'),(252178,'1956-10-11','Shuzo','Byoun','M','1996-10-27'),(252179,'1962-08-21','Basant','DasSarma','F','1985-05-08'),(252180,'1960-05-28','Giao','Vickson','M','1990-04-28'),(252181,'1957-10-06','Taizo','Aamodt','F','1987-01-18'),(252182,'1958-04-04','Kaijung','Ellozy','F','1990-01-22'),(252183,'1961-07-10','Ebbe','Suessmith','F','1996-02-28'),(252184,'1963-03-21','Premal','Malinowski','M','1992-03-17'),(252185,'1965-01-01','Chaosheng','Conta','F','1986-09-09'),(252186,'1959-02-05','Zhiguo','Ertl','M','1985-10-18'),(252187,'1961-11-20','Baoqiu','Backhouse','F','1987-09-28'),(252188,'1958-03-05','Fen','Rullman','M','1993-03-16'),(252189,'1952-08-23','Margo','Gomatam','F','1985-11-27'),(252190,'1953-09-14','Akhilish','Azulay','F','1988-10-10'),(252191,'1954-05-23','Sachio','Magalhaes','F','1994-05-04'),(252192,'1964-11-03','Juichirou','Bahk','M','1987-06-30'),(252193,'1964-05-22','Christoper','Hoppenstand','M','1987-05-04'),(252194,'1953-06-17','Uri','Perez','M','1986-10-12'),(252195,'1957-12-29','Chenyi','Leppanen','M','1986-06-12'),(252196,'1962-02-18','Kazunori','Knightly','M','1991-01-09'),(252197,'1952-02-27','Gonzalo','Naudin','M','1989-07-02'),(252198,'1955-09-12','Suzette','Hofmeyr','F','1988-05-15'),(252199,'1954-07-28','Ute','Cannard','M','1986-05-06'),(252200,'1956-09-16','Mabhin','Fortenbacher','M','1997-02-20'),(252201,'1962-11-15','Shan','Itzfeldt','M','1987-04-07'),(252202,'1953-02-16','Eben','Dymetman','F','1992-09-23'),(252203,'1956-08-16','Guenter','Shihab','M','1997-03-19'),(252204,'1959-04-21','Eben','Kaltofen','M','1990-07-26'),(252205,'1956-04-30','Gretta','Compeau','F','1986-10-06'),(252206,'1956-11-04','Satoru','Neimat','F','1990-04-09'),(252207,'1952-04-05','Supot','Lung','M','1990-02-11'),(252208,'1960-07-30','Remco','Litzler','M','1990-08-15'),(252209,'1953-09-23','Eldridge','Monkewich','M','1995-12-31'),(252210,'1963-10-07','Leucio','Spieker','M','1986-06-26'),(252211,'1963-03-01','Foong','Baaz','F','1988-08-07'),(252212,'1958-04-03','Phillip','Mundy','F','1998-05-29'),(252213,'1963-03-02','Ortrud','Azadmanesh','M','1986-02-08'),(252214,'1960-01-04','Younwoo','Munch','M','1985-09-02'),(252215,'1952-09-02','Koichi','Huxford','F','1993-12-14'),(252216,'1957-03-07','Adamantios','Lichtman','F','1989-10-08'),(252217,'1959-10-09','Mohan','Kropp','M','1996-04-22'),(252218,'1959-09-07','Sariel','Wendorf','F','1998-06-29'),(252219,'1964-07-09','Wanqing','Camarinopoulos','M','1986-01-14'),(252220,'1956-10-05','Shahid','Speckmann','M','1994-10-08'),(252221,'1954-11-28','Ortrun','Camarinopoulos','F','1986-12-16'),(252222,'1955-09-11','Zijian','Erdi','M','1994-04-30'),(252223,'1954-02-19','Jacopo','Ebeling','F','1985-07-10'),(252224,'1955-08-09','True','Heiserman','F','1986-03-16'),(252225,'1963-02-12','Malu','Callaway','F','1987-01-29'),(252226,'1959-08-22','Fun','Lienhardt','M','1987-05-09'),(252227,'1959-10-26','Dmitry','Curless','F','1989-05-02'),(252228,'1955-03-06','Owen','Ratzlaff','M','1989-12-14'),(252229,'1961-02-07','Guadalupe','Schmezko','M','1993-12-02'),(252230,'1953-05-11','Nitsan','Kusalik','M','1986-01-16'),(252231,'1961-04-23','Tommaso','Muhlberg','F','1986-12-27'),(252232,'1962-05-31','Sukumar','Vigier','M','1986-07-12'),(252233,'1963-06-14','Bokyung','Lung','M','1995-11-04'),(252234,'1955-09-11','Haldon','Hasenauer','M','1996-01-19'),(252235,'1954-09-22','Spyrose','Litzkow','M','1985-02-02'),(252236,'1958-06-01','Itzchak','Sigstam','F','1988-04-11'),(252237,'1958-02-07','Narain','Bach','M','1989-12-21'),(252238,'1964-10-20','Huican','Nyrup','F','1986-05-31'),(252239,'1962-11-30','Yuqun','Malinowski','F','1987-01-28'),(252240,'1964-01-10','Radhakrishnan','Makrucki','M','1991-02-01'),(252241,'1965-01-15','Zito','Alvarado','F','1985-12-13'),(252242,'1958-12-23','Otmar','Lanzelotte','F','1997-06-30'),(252243,'1954-08-01','Ayakannu','Coullard','M','1988-04-10'),(252244,'1964-09-09','Brigham','Tagansky','M','1985-07-21'),(252245,'1952-12-21','Shooichi','Morrow','M','1988-06-16'),(252246,'1958-01-15','Oguz','Bellone','M','1990-10-31'),(252247,'1962-10-27','Oddvar','Snedden','M','1986-03-10'),(252248,'1961-02-12','Qunsheng','Emmart','M','1986-12-08'),(252249,'1956-01-10','Sasan','Azumi','M','1993-09-29'),(252250,'1961-05-24','Toshiko','Shrader','M','1985-12-18'),(252251,'1955-08-15','Shem','Staelin','M','1987-02-08'),(252252,'1955-04-22','Gill','Papastamatiou','M','1995-05-17'),(252253,'1952-11-14','Subbu','Hemaspaandra','M','1989-08-18'),(252254,'1959-06-13','Mariangiola','Ecklund','M','1998-06-15'),(252255,'1961-04-29','Yonghong','Codenie','F','1994-09-09'),(252256,'1954-01-01','Takahira','Scallan','F','1985-08-28'),(252257,'1959-10-07','Adit','Rosen','M','1993-06-26'),(252258,'1953-08-07','Venkatesan','Peak','M','1990-03-14'),(252259,'1962-11-19','Mechthild','Ermel','F','1989-02-04'),(252260,'1955-03-19','Clyde','Munos','M','1986-06-26'),(252261,'1953-05-18','Gretta','Motley','F','1990-07-02'),(252262,'1964-12-12','Masamitsu','Zweizig','F','1990-11-18'),(252263,'1955-12-03','Soenke','Panangaden','M','1992-08-03'),(252264,'1963-04-18','Masami','Bondorf','M','1985-12-18'),(252265,'1955-04-16','Jasminko','Ligten','F','1990-11-07'),(252266,'1960-10-16','Rosli','Bugrara','M','1985-07-14'),(252267,'1962-09-14','Qunsheng','Lenart','M','1986-06-09'),(252268,'1964-02-17','Phuoc','Veldwijk','M','1994-10-11'),(252269,'1952-05-11','Bernardo','Docker','F','1992-11-21'),(252270,'1961-08-03','Xianlong','Masaki','M','1988-04-01'),(252271,'1955-12-23','Krisda','Eickenmeyer','M','1991-02-24'),(252272,'1952-04-10','Kwan','Alvarado','F','1987-02-12'),(252273,'1961-01-31','King','Kornatzky','M','1986-12-25'),(252274,'1957-02-15','Toshimori','Masada','M','1985-08-14'),(252275,'1962-10-11','Ranan','Krzyzanowski','M','1993-04-03'),(252276,'1964-05-14','Arun','Impagliazzo','M','1986-07-25'),(252277,'1960-05-06','Hilary','Gulik','M','1986-04-04'),(252278,'1960-11-04','Yuichiro','Shackel','F','1994-02-06'),(252279,'1957-01-28','Kannan','Driscoll','F','1985-06-19'),(252280,'1962-10-22','Fox','Heuser','M','1985-05-23'),(252281,'1955-10-24','Thanasis','Axelband','M','1989-08-15'),(252282,'1964-10-24','Gao','Peris','F','1988-05-05'),(252283,'1956-03-29','Mahendra','Mitchem','M','1994-04-14'),(252284,'1954-10-11','Juichirou','Koyama','F','1986-08-02'),(252285,'1955-06-29','Fayez','Gustavson','F','1988-09-08'),(252286,'1961-04-30','Narain','Brender','M','1986-03-11'),(252287,'1953-12-15','Fox','Camurati','F','1990-03-20'),(252288,'1960-08-30','Luigi','England','M','1985-02-14'),(252289,'1962-08-27','Mats','Kleiser','M','1991-08-18'),(252290,'1958-03-25','JiYoung','Pillow','M','1987-06-25'),(252291,'1955-04-15','Eldridge','Rikino','M','1996-01-14'),(252292,'1963-05-13','Arto','Hebert','M','1990-06-26'),(252293,'1955-08-06','Sergi','Vieth','M','1992-04-18'),(252294,'1956-11-29','Shooichi','Marzano','M','1991-01-06'),(252295,'1957-04-04','Sreenivas','Zolotykh','M','1992-09-20'),(252296,'1955-08-31','Wayne','Ananiadou','M','1994-05-04'),(252297,'1964-05-17','Wonhee','Lunt','M','1998-09-08'),(252298,'1963-07-23','Gaurav','Kobuchi','M','1991-05-16'),(252299,'1957-03-02','Maya','Underwood','F','1988-09-06'),(252300,'1955-06-26','Spyrose','Garnick','F','1998-02-10'),(252301,'1953-10-07','George','Wroclawski','F','1994-06-16'),(252302,'1953-05-18','Baoqiu','Sommen','F','1992-12-04'),(252303,'1956-08-01','Akhilish','Basawa','M','1990-12-09'),(252304,'1963-12-30','Keiichiro','Nitsche','M','1987-06-10'),(252305,'1956-05-11','George','Siksek','F','1987-08-01'),(252306,'1954-10-19','Ger','Goldhammer','M','1985-12-13'),(252307,'1955-09-19','Sigeru','Hagimont','M','1994-11-06'),(252308,'1960-10-03','Szabolcs','Kavanagh','M','1990-06-02'),(252309,'1961-09-17','Bedrich','Hoogerwoord','M','1991-06-09'),(252310,'1960-01-17','Weicheng','Hanratty','M','1992-06-17'),(252311,'1957-07-15','Susanna','Ressouche','F','1985-06-10'),(252312,'1955-07-07','Gonzalo','Simmel','M','1985-09-23'),(252313,'1954-02-24','Zijian','Ellozy','M','1986-08-13'),(252314,'1956-03-21','Houman','Besselaar','M','1986-07-18'),(252315,'1958-09-04','Vitaly','Alencar','M','1989-07-01'),(252316,'1965-01-07','Gill','Niizuma','F','1990-05-11'),(252317,'1952-09-16','Murthy','Erie','M','1985-08-03'),(252318,'1965-01-30','Keung','Simmel','M','1985-11-24'),(252319,'1963-10-02','Kwee','Openshaw','F','1989-07-24'),(252320,'1958-01-15','Naraig','Wilharm','M','1985-02-13'),(252321,'1957-04-02','Kristine','Theuretzbacher','M','1988-02-14'),(252322,'1958-07-01','Taisook','Melski','M','1989-05-08'),(252323,'1961-06-11','Kazuhisa','Schrift','F','1992-11-16'),(252324,'1961-12-29','Gio','Perko','F','1987-04-05'),(252325,'1954-10-07','Woody','Callaway','M','1990-10-16'),(252326,'1958-05-31','Chriss','Malabarba','M','1991-05-01'),(252327,'1960-01-26','Wojceich','Hiltgen','F','1988-07-21'),(252328,'1960-11-02','Mayuri','Ranai','F','1987-09-15'),(252329,'1952-04-01','Panayotis','Horswill','F','1986-04-13'),(252330,'1961-03-05','Ashish','Baalen','M','1994-01-21'),(252331,'1961-02-03','Palash','Rosen','M','1986-12-28'),(252332,'1964-06-30','Danai','Mikschl','F','1989-02-14'),(252333,'1962-07-07','Domenico','Bultermann','M','1991-10-17'),(252334,'1952-05-30','Shmuel','Schnabel','F','1992-10-27'),(252335,'1956-05-27','Moni','Butterworth','M','1987-12-17'),(252336,'1964-11-07','Tzvetan','Murtagh','M','1987-11-08'),(252337,'1963-07-09','Vitaly','Kornyak','M','1995-01-02'),(252338,'1963-03-15','Frederique','Piancastelli','M','1987-11-03'),(252339,'1954-09-20','Koichi','Danlos','M','1989-04-07'),(252340,'1960-05-01','Mircea','Spelt','M','1985-08-25'),(252341,'1963-11-04','Anwar','Ruemmler','F','1989-06-15'),(252342,'1953-10-26','Lena','Yetim','F','1985-08-02'),(252343,'1959-12-05','Slavian','Kisuki','F','1997-02-08'),(252344,'1958-05-09','Tetsurou','Rotem','M','1996-09-20'),(252345,'1955-01-06','Yucel','Ferriere','F','1992-07-16'),(252346,'1960-08-23','Shugo','Undy','M','1985-09-29'),(252347,'1960-06-27','Doowon','Bierbaum','M','1985-09-15'),(252348,'1957-03-31','Feiyu','Preusig','M','1988-06-17'),(252349,'1964-05-04','Shaibal','Billingsley','M','1995-04-25'),(252350,'1960-07-16','Shaunak','Tomescu','F','1994-06-27'),(252351,'1954-08-10','Kersti','Flanders','M','1988-10-17'),(252352,'1964-02-03','Barna','Gini','M','1989-05-05'),(252353,'1962-01-01','Yuuichi','Pena','M','1991-10-21'),(252354,'1961-11-02','Shimshon','Staelin','M','1987-05-27'),(252355,'1959-12-14','Shahab','Gihr','M','1989-02-20'),(252356,'1952-07-20','Fabrizio','Chimia','F','1994-11-19'),(252357,'1961-01-01','Nigel','Picht','F','1985-12-27'),(252358,'1956-04-22','Ewing','Grospietsch','F','1990-04-10'),(252359,'1957-04-14','Mariusz','Bratten','M','1987-08-19'),(252360,'1956-02-12','Ziva','Demian','M','1990-07-05'),(252361,'1963-08-20','Hilari','Magalhaes','M','1988-05-29'),(252362,'1955-07-31','Troy','Dulin','F','1987-02-17'),(252363,'1962-06-28','Phule','Minakawa','M','1994-04-15'),(252364,'1952-04-11','Amstein','Shinomoto','M','1989-04-10'),(252365,'1962-10-26','Saniya','Koyama','F','1985-06-07'),(252366,'1957-05-10','Shao','Shokrollahi','M','1994-10-30'),(252367,'1962-09-29','Alagu','Roison','M','1988-05-06'),(252368,'1954-10-23','Chenyi','Rabehasaina','M','1986-03-25'),(252369,'1959-10-15','Panayotis','Poujol','M','1986-09-12'),(252370,'1953-02-19','Fumiyo','Range','M','1987-09-28'),(252371,'1953-12-14','Basil','Montemayor','M','1988-07-20'),(252372,'1960-01-10','Hidekazu','Conti','M','1991-08-20'),(252373,'1964-03-05','Narain','Restivo','F','1994-08-28'),(252374,'1960-07-15','Waiman','Bashian','M','1987-05-01'),(252375,'1957-07-04','Peternela','Lovengreen','M','1990-02-03'),(252376,'1961-11-11','Ugo','Frijda','M','1987-10-30'),(252377,'1964-07-27','Bojan','Snyers','F','1985-06-21'),(252378,'1955-02-24','Owen','Alvarado','F','1985-11-07'),(252379,'1962-11-11','Kwee','Nyanchama','M','1991-11-25'),(252380,'1962-10-25','Edwin','Lorho','F','1995-05-16'),(252381,'1962-03-14','Xinan','Takkinen','M','1990-10-31'),(252382,'1957-08-02','Youngkon','Malinowski','F','1994-07-20'),(252383,'1964-04-28','Roselyn','Socorro','F','1987-05-28'),(252384,'1959-03-07','Ottavia','Wixon','F','1986-01-25'),(252385,'1957-05-03','Irene','Skogmar','M','1987-09-06'),(252386,'1957-09-29','Shridhar','Cappelli','F','1986-08-18'),(252387,'1960-09-20','Genta','Llado','M','1987-10-08'),(252388,'1957-08-14','Jayson','Babu','F','1991-03-24'),(252389,'1956-06-19','Chikako','Beutelspacher','M','1989-11-25'),(252390,'1962-06-13','Abdulah','Kopetz','M','1985-06-03'),(252391,'1952-07-18','Bezalel','Morton','F','1987-09-22'),(252392,'1965-01-01','Sanjeeva','Peron','M','1993-12-26'),(252393,'1952-04-04','Reinhard','Dolinsky','F','1989-07-30'),(252394,'1959-05-18','Vidya','Schieder','M','1989-12-31'),(252395,'1953-05-01','Pranjal','Moffat','M','1990-01-28'),(252396,'1961-06-03','Krister','Schade','F','1987-09-27'),(252397,'1963-09-13','Rildo','Erdi','F','1985-07-01'),(252398,'1962-11-13','Trygve','Weiland','M','1986-02-27'),(252399,'1959-11-22','Tamiya','Walston','F','1986-08-27'),(252400,'1961-09-04','Neelam','Lung','M','1986-11-19'),(252401,'1960-08-25','Radhia','Claffy','M','1992-06-14'),(252402,'1959-04-06','Bedir','Rabehasaina','F','1997-06-20'),(252403,'1960-03-01','Mohd','Peral','F','1991-03-05'),(252404,'1963-11-29','Kersti','Sinitsyn','M','1986-05-27'),(252405,'1953-05-25','Akeno','Gronowski','F','1986-10-30'),(252406,'1957-08-29','Billie','Soloway','F','1989-05-18'),(252407,'1955-04-01','Shih','Ritzmann','M','1985-08-11'),(252408,'1954-11-16','Charmane','Wynblatt','M','1986-10-19'),(252409,'1961-08-25','Xiaoheng','Uehara','F','1990-12-15'),(252410,'1954-06-03','Sukumar','Fujisawa','M','1988-11-17'),(252411,'1959-02-17','Amalendu','Merks','F','1986-07-01'),(252412,'1954-03-18','Nagui','Bennet','M','1990-02-14'),(252413,'1964-07-06','Piyush','Kavraki','F','1985-09-10'),(252414,'1958-05-14','Bodo','Bellmore','M','1998-05-30'),(252415,'1963-07-28','Stamatina','Sluis','M','1987-09-17'),(252416,'1959-03-29','Margareta','Bruckman','F','1988-07-16'),(252417,'1961-01-02','Utpal','Giaccio','F','1986-10-19'),(252418,'1958-08-27','Toshiko','Schach','F','1988-11-22'),(252419,'1955-05-08','Akemi','Bhattacharjee','M','1987-08-17'),(252420,'1961-04-01','Achilleas','Spell','M','1996-08-16'),(252421,'1964-07-30','Dipayan','Arlazarov','M','1988-04-30'),(252422,'1954-03-10','Arunachalam','Baaz','M','1987-06-25'),(252423,'1962-12-28','Gino','Ullian','M','1990-08-15'),(252424,'1955-09-07','Kazuhisa','Makinen','F','1994-11-03'),(252425,'1960-12-29','Alenka','Luke','F','1989-07-09'),(252426,'1953-01-05','Poornachandra','Rijckaert','M','1985-07-09'),(252427,'1958-10-10','Val','Renear','F','1987-09-18'),(252428,'1959-08-18','Erez','Greenaway','F','1988-04-21'),(252429,'1964-12-28','Serap','Bonifati','M','1987-04-14'),(252430,'1959-06-09','Lihong','Grospietsch','M','1997-04-20'),(252431,'1964-09-12','Jayesh','Hopewell','F','1995-01-15'),(252432,'1959-11-15','Jaber','Hoppenstand','F','1989-04-07'),(252433,'1953-09-28','Geoffry','Cronau','M','1990-04-30'),(252434,'1953-07-28','Ute','Pardalos','F','1996-07-06'),(252435,'1957-09-15','Eberhardt','Rabehasaina','M','1986-05-08'),(252436,'1964-02-25','Pranas','Oppitz','F','1988-07-05'),(252437,'1960-04-11','Mani','Kirkerud','F','1987-11-13'),(252438,'1953-11-18','Danil','Papsdorf','M','1987-08-06'),(252439,'1961-03-18','Shigenori','Vidal','F','1990-12-06'),(252440,'1954-08-16','Houman','Katalagarianos','M','1992-03-02'),(252441,'1962-07-01','Sukumar','Syrotiuk','M','1994-12-22'),(252442,'1956-07-15','Rosine','Lukaszewicz','M','1988-06-24'),(252443,'1952-08-09','Sivanarayana','Rullman','M','1991-04-12'),(252444,'1963-04-29','Shahid','Akazan','F','1988-11-08'),(252445,'1964-07-14','Wayne','Morrey','M','1988-02-28'),(252446,'1958-09-29','Akeno','Dymetman','M','1990-04-18'),(252447,'1952-02-04','Abdelaziz','Morrey','F','1987-10-30'),(252448,'1962-03-13','Rayond','Homond','F','1987-12-27'),(252449,'1963-08-06','Gopalakrishnan','Vakili','F','1996-08-06'),(252450,'1953-01-20','Chirstian','Georg','F','1992-01-22'),(252451,'1961-09-30','Jayson','Hebert','M','1998-10-15'),(252452,'1956-07-08','Zijian','Waleschkowski','M','1985-05-01'),(252453,'1953-06-17','Carrsten','Mitina','F','1990-09-21'),(252454,'1961-03-03','Licheng','Cairo','M','1996-08-05'),(252455,'1960-04-10','Remzi','Rajcani','F','1988-10-03'),(252456,'1963-10-05','Maja','Zyda','M','1985-03-09'),(252457,'1954-03-16','Luigi','Pell','F','1985-09-01'),(252458,'1962-03-23','Uno','Luit','M','1985-06-01'),(252459,'1952-07-22','Heon','Pluym','F','1991-08-16'),(252460,'1959-08-07','Zhiguo','Kawashimo','F','1994-09-01'),(252461,'1952-08-07','Sanjai','Ramsey','M','1985-04-16'),(252462,'1962-06-23','Flemming','Goodrum','F','1990-11-19'),(252463,'1955-06-07','Remmert','Lanteri','M','1986-06-01'),(252464,'1961-06-26','Chaosheng','Baca','F','1993-07-26'),(252465,'1953-01-21','Marsha','Chorvat','F','1994-05-22'),(252466,'1956-02-20','Ibibia','Guting','F','1986-12-10'),(252467,'1954-10-05','Jolita','Gomatam','F','1990-10-16'),(252468,'1964-03-12','Xuedong','Kinley','F','1987-06-14'),(252469,'1956-09-20','Juichirou','Alpay','F','1993-10-08'),(252470,'1960-07-16','Toshiki','Isaak','M','1989-08-23'),(252471,'1955-03-21','Bowen','Birdsall','M','1997-04-30'),(252472,'1962-01-25','Wuxu','Alblas','M','1988-07-17'),(252473,'1958-10-01','Aiichiro','Zschoche','M','1993-02-02'),(252474,'1957-01-14','Maria','Champarnaud','M','1987-02-27'),(252475,'1964-08-22','Shigehiro','Heiserman','F','1989-08-25'),(252476,'1955-12-11','Youssef','Deverell','M','1985-03-28'),(252477,'1953-06-15','Khedija','Jahnichen','M','1986-08-18'),(252478,'1953-01-04','Gaurav','Kambil','M','1992-02-20'),(252479,'1954-03-17','Aleksander','Tasistro','M','1985-04-02'),(252480,'1962-08-15','Youjian','Bottner','F','1985-04-17'),(252481,'1958-05-05','Along','Baek','F','1990-02-20'),(252482,'1952-11-06','Zito','Billingsley','F','1985-09-10'),(252483,'1955-01-01','Gennady','Karunanithi','M','1987-04-18'),(252484,'1957-05-10','Mechthild','Babb','M','1987-12-15'),(252485,'1963-08-26','Ute','Spinelli','M','1986-07-24'),(252486,'1960-04-29','Theron','Lamba','M','1994-05-18'),(252487,'1957-11-09','Gennady','Aloia','M','1998-10-06'),(252488,'1958-03-18','Flemming','Rosen','F','1990-02-21'),(252489,'1952-05-08','Michaela','Kruskal','M','1989-11-20'),(252490,'1956-09-06','Roselyn','Auria','F','1986-04-01'),(252491,'1957-09-16','Gal','Hettesheimer','M','1986-01-09'),(252492,'1960-02-26','Shounak','Ghemri','F','1998-04-06'),(252493,'1962-01-13','Patricio','Ranum','F','1992-05-25'),(252494,'1953-08-26','Rasikan','Baezner','M','1991-03-29'),(252495,'1959-11-13','Arco','Levergood','F','1992-04-04'),(252496,'1954-07-17','Alagu','Polajnar','M','1988-04-07'),(252497,'1952-05-03','Urs','Parascandalo','F','1987-10-13'),(252498,'1954-02-07','Petter','Melichar','M','1997-09-26'),(252499,'1954-11-09','Shaw','Aumann','M','1986-03-02'),(252500,'1953-03-22','Shaz','Sadowsky','M','1992-02-11'),(252501,'1961-02-16','Adhemar','Lambe','M','1992-12-03'),(252502,'1953-03-29','Bokyung','Krupka','M','1996-03-27'),(252503,'1964-10-01','Miquel','Vesna','F','1990-01-30'),(252504,'1959-07-06','Shridhar','Srimani','M','1993-07-05'),(252505,'1962-08-30','Jaewon','Jahnichen','M','1987-11-07'),(252506,'1953-03-27','Kristen','Munos','M','1997-11-16'),(252507,'1954-12-04','Rimli','DiGiano','F','1987-05-06'),(252508,'1956-07-10','Dmitry','Itzigehl','M','1991-11-10'),(252509,'1959-07-15','Mana','Lally','M','1994-07-14'),(252510,'1954-11-07','Bedir','Akazan','M','1988-02-25'),(252511,'1952-06-26','Diederik','Foote','F','1988-08-16'),(252512,'1956-08-21','Tsvetan','Begiun','M','1990-04-30'),(252513,'1961-03-03','Jungsoon','Lund','M','1989-12-22'),(252514,'1952-12-25','Tsutomu','Kemmerer','M','1985-02-19'),(252515,'1957-07-07','Frederique','Waymire','F','1985-04-06'),(252516,'1961-08-12','Boalin','Nourani','F','1985-05-19'),(252517,'1953-01-15','Maria','Lueh','M','1989-12-06'),(252518,'1956-03-05','Luise','Thorelli','F','1985-06-05'),(252519,'1958-07-14','Odoardo','Kornyak','M','1985-07-23'),(252520,'1957-08-18','Neelam','Chaudhury','M','1987-03-20'),(252521,'1961-11-09','Tomofumi','Matheson','M','1991-05-20'),(252522,'1959-12-18','Frederique','Perly','F','1989-02-25'),(252523,'1955-06-26','Masami','Schwabacher','M','1986-12-12'),(252524,'1955-08-17','Nalini','Validov','F','1996-03-26'),(252525,'1963-02-24','Rosalyn','Karcich','F','1985-07-02'),(252526,'1955-06-21','Ziya','Feinberg','M','1993-03-23'),(252527,'1964-08-16','Shahab','Woycyznski','M','1985-09-10'),(252528,'1961-07-28','Theirry','Ushiama','M','1996-06-24'),(252529,'1959-10-05','Adib','Sgarro','F','1991-07-22'),(252530,'1953-12-04','Ger','Zolotykh','M','1997-03-18'),(252531,'1957-08-11','Bodo','Staudhammer','M','1986-11-30'),(252532,'1961-11-01','Evgueni','Fordan','F','1989-06-30'),(252533,'1962-12-10','Zejun','Swiler','M','1987-12-29'),(252534,'1953-10-14','Kenroku','Magalhaes','M','1985-06-27'),(252535,'1962-02-09','Bartek','Cummings','M','1985-12-31'),(252536,'1963-06-17','Hyuckchul','Back','F','1986-12-27'),(252537,'1964-08-05','Shuzo','Baba','F','1987-08-10'),(252538,'1964-10-02','Venkatesan','Stroustrup','M','1993-08-15'),(252539,'1953-01-25','Jordanka','Pollacia','F','1989-08-07'),(252540,'1955-03-07','Niranjan','Mersereau','F','1994-03-16'),(252541,'1960-06-26','Hugh','Zyda','M','1990-08-21'),(252542,'1956-07-18','Sanjay','Heemskerk','F','1988-02-27'),(252543,'1954-09-29','Sachem','Boguraev','M','1987-05-06'),(252544,'1963-02-10','Kazuhito','Herber','M','1985-06-14'),(252545,'1955-12-25','Itzchak','Zolotykh','F','1985-05-14'),(252546,'1959-04-20','Shigenori','Chelton','M','1986-03-17'),(252547,'1963-05-15','Kerryn','Katzenelson','F','1988-02-20'),(252548,'1956-05-19','DAIDA','Deville','M','1995-11-02'),(252549,'1957-02-03','Oldrich','Simkin','M','1986-03-15'),(252550,'1960-05-01','Remzi','Gimbel','M','1995-02-10'),(252551,'1957-03-17','Erzsebet','Socorro','F','1989-06-09'),(252552,'1954-09-12','Venkatesan','Kamber','F','1995-09-09'),(252553,'1960-03-17','Baziley','Shihab','M','1989-11-11'),(252554,'1954-09-11','Dipayan','Rosiles','M','1993-04-28'),(252555,'1953-07-17','Krisda','Morrin','M','1992-04-15'),(252556,'1961-06-26','Niteen','Avouris','M','1988-02-06'),(252557,'1956-03-03','Marit','Erdmenger','M','1990-07-16'),(252558,'1953-02-06','Manu','Schlenzig','M','1988-09-15'),(252559,'1957-10-08','Girolamo','Cheshire','M','1987-10-04'),(252560,'1958-05-14','Percy','Demeyer','M','1994-10-18'),(252561,'1957-11-05','Shmuel','Standera','F','1989-12-23'),(252562,'1958-11-12','Remco','Plessier','F','1995-09-05'),(252563,'1962-09-21','Hideyuki','Marchegay','M','1992-11-13'),(252564,'1964-12-31','Mona','Bratsberg','M','1987-11-29'),(252565,'1954-06-30','Deborah','Bael','M','1991-08-25'),(252566,'1959-04-18','Vishu','Siochi','M','1990-03-05'),(252567,'1959-10-25','Alexius','Leijenhorst','M','1990-02-13'),(252568,'1963-09-11','Alselm','Alblas','M','1990-04-30'),(252569,'1958-10-03','Tonny','Peroz','M','1997-06-21'),(252570,'1953-05-01','Rutger','Lamparter','M','1989-01-14'),(252571,'1959-05-23','Chenye','Zuberek','M','1997-06-07'),(252572,'1960-12-15','Gopalakrishnan','Mitsuhashi','M','1987-12-21'),(252573,'1955-02-12','Rafael','Guardalben','M','1986-01-05'),(252574,'1956-06-09','Jeong','Soloway','M','1989-08-29'),(252575,'1960-04-02','Gou','Camarinopoulos','F','1986-12-04'),(252576,'1957-01-10','Boaz','Junet','F','1985-05-29'),(252577,'1960-03-23','Hein','Baalen','M','1991-09-01'),(252578,'1954-08-27','Djelloul','Kushnir','M','1989-11-29'),(252579,'1956-12-11','Chiranjit','Unno','F','1987-01-08'),(252580,'1952-07-20','Kensyu','Stamatiou','M','1986-10-09'),(252581,'1953-04-12','Rosine','Luef','M','1995-01-04'),(252582,'1961-04-09','Xiong','Tyugu','M','1990-11-10'),(252583,'1959-12-09','Debatosh','Skrikant','F','1985-09-20'),(252584,'1960-11-26','Apostol','Rothe','M','1985-07-01'),(252585,'1962-04-28','Horward','Lindenbaum','M','1993-04-14'),(252586,'1960-01-02','Arno','Denny','M','1992-11-22'),(252587,'1953-05-21','Kaijung','Kopetz','M','1995-10-20'),(252588,'1952-03-21','Gennady','Schoegge','F','1992-08-07'),(252589,'1953-12-21','Caolyn','Cooley','F','1991-02-28'),(252590,'1962-06-27','Francoise','Merli','F','1991-10-12'),(252591,'1961-08-25','Renny','Rodite','M','1988-03-03'),(252592,'1965-01-12','Sachem','McDermid','M','1985-10-02'),(252593,'1957-08-27','Zvonko','Ozeri','M','1990-05-29'),(252594,'1962-09-21','Cedric','Sethi','M','1985-09-26'),(252595,'1964-03-27','Adin','Assaf','F','1995-08-15'),(252596,'1957-03-31','Steve','Chappelet','M','1986-05-08'),(252597,'1953-01-29','Takahito','Luck','F','1996-05-16'),(252598,'1952-08-12','Macha','Aloia','M','1986-08-30'),(252599,'1953-04-08','Haldun','Verhaegen','M','1989-11-25'),(252600,'1956-08-25','Gunilla','Schlegelmilch','F','1996-03-20'),(252601,'1959-03-02','Youssef','Spelt','M','1991-02-03'),(252602,'1953-11-23','Hatsukazu','Flasterstein','F','1996-10-07'),(252603,'1952-12-31','Bartek','Shrader','M','1985-02-04'),(252604,'1954-04-28','Jayesh','Demos','M','1985-04-27'),(252605,'1960-03-27','Marjo','Rande','M','1990-04-15'),(252606,'1963-08-24','Bangqing','Litzkow','F','1988-09-03'),(252607,'1955-03-17','Shichao','Brender','M','1988-06-25'),(252608,'1962-03-10','Sachar','Krider','M','1987-04-28'),(252609,'1963-08-31','Masaru','Garnier','M','1988-08-27'),(252610,'1959-04-19','Renny','Hitomi','M','1990-04-23'),(252611,'1960-10-25','Xuedong','Pews','M','1987-12-24'),(252612,'1957-08-28','Valter','Cochrane','M','1986-02-16'),(252613,'1962-10-17','Arra','Vilarrasa','M','1989-12-30'),(252614,'1962-05-16','Martien','Bodoff','F','1994-06-10'),(252615,'1954-03-12','Chuanyi','Mandelberg','M','1988-04-14'),(252616,'1963-07-10','Radhia','Brookman','M','1985-09-07'),(252617,'1960-02-21','Pradeep','Gien','M','1997-02-19'),(252618,'1956-03-07','Pohua','Sury','F','1987-09-24'),(252619,'1960-01-20','Parto','Khamsi','M','1987-03-09'),(252620,'1958-06-25','Vishv','Peral','M','1987-10-17'),(252621,'1954-07-27','Basil','Kavanagh','M','1993-01-15'),(252622,'1958-08-27','Mabo','Cooley','F','1985-05-07'),(252623,'1964-12-26','Kiyotoshi','Collette','F','1992-05-01'),(252624,'1958-04-13','Aksel','Chinin','M','1990-10-20'),(252625,'1952-03-04','Weiyi','Cronin','M','1998-05-18'),(252626,'1959-11-02','Divier','Sethi','M','1987-10-18'),(252627,'1961-01-07','Jingling','Trelles','M','1990-10-31'),(252628,'1953-02-11','Maris','Rande','F','1991-08-21'),(252629,'1961-04-11','Kellyn','Rodham','M','1992-04-22'),(252630,'1954-12-19','Alejandra','Iisaku','M','1986-03-29'),(252631,'1957-08-28','Kazuhide','Czap','M','1988-09-24'),(252632,'1956-01-03','Kazuhisa','Fujisawa','M','1996-07-23'),(252633,'1953-11-29','Mohd','Angelov','M','1989-07-17'),(252634,'1961-11-05','Yinghua','Nastansky','M','1993-12-12'),(252635,'1955-02-04','Candido','Nations','F','1994-12-05'),(252636,'1959-12-12','Taizo','Swist','F','1987-09-18'),(252637,'1958-10-06','Sachio','Pelz','F','1993-09-09'),(252638,'1953-12-30','Susanne','Fetvedt','F','1993-10-25'),(252639,'1963-06-14','LiMin','Msuda','M','1996-12-28'),(252640,'1952-02-06','Apostol','Reistad','M','1991-05-23'),(252641,'1961-06-08','Zhilian','Wynblatt','F','1993-11-16'),(252642,'1964-06-20','Boriana','Angel','M','1990-06-24'),(252643,'1956-11-06','Aleksandar','Thorensen','F','1988-01-15'),(252644,'1964-11-30','Unal','Perin','M','1989-12-27'),(252645,'1960-06-28','Subir','Peha','F','1985-11-17'),(252646,'1958-03-04','Leucio','Narlikar','M','1985-09-17'),(252647,'1960-05-28','Hidde','Kisuki','F','1986-12-03'),(252648,'1963-11-03','Mack','Lindqvist','F','1989-07-24'),(252649,'1956-07-03','Gro','Luft','M','1987-11-24'),(252650,'1955-08-15','Jamaludin','Pramanik','F','1985-11-13'),(252651,'1956-01-17','Fabrizio','Pappas','M','1995-01-22'),(252652,'1959-06-11','Temple','Andreotta','F','1985-03-11'),(252653,'1955-11-23','Sreenivas','Maraist','M','1985-08-30'),(252654,'1963-04-23','Evgueni','Schauser','F','1996-11-19'),(252655,'1962-03-24','Marl','Ventosa','M','1992-02-09'),(252656,'1955-12-17','Moti','Nourani','M','1999-10-28'),(252657,'1964-01-07','Shuzo','Hopewell','M','1998-04-28'),(252658,'1958-04-28','Utz','Iisaka','M','1987-05-07'),(252659,'1957-07-17','Shigeaki','Setlzner','M','1986-12-16'),(252660,'1964-11-05','Kiyomitsu','Hertweck','M','1992-04-01'),(252661,'1956-07-11','Tomokazu','Hatcliff','M','1988-06-07'),(252662,'1964-11-02','Kerhong','Lieberherr','F','1988-09-15'),(252663,'1957-02-04','Martins','Alencar','F','1995-10-13'),(252664,'1954-07-14','Satyanarayana','Cichocki','F','1995-08-26'),(252665,'1953-08-14','Khosrow','Klerer','M','1987-06-22'),(252666,'1953-08-10','Matt','Ramamoorthy','M','1988-09-08'),(252667,'1952-07-13','Xuedong','Lamba','F','1992-08-27'),(252668,'1953-09-04','Tonny','Radwan','M','1986-05-30'),(252669,'1955-02-22','Hinrich','Facello','M','1989-03-19'),(252670,'1959-04-15','Arvind','Haumacher','F','1987-01-08'),(252671,'1957-06-05','Shay','Menhardt','F','1990-02-15'),(252672,'1962-02-24','Bangqing','Xiaoshan','M','1986-12-31'),(252673,'1964-05-08','Jaihie','Quadeer','M','1992-07-29'),(252674,'1960-04-11','Waiman','Lyonns','F','1992-09-24'),(252675,'1953-08-07','Pantung','Ponthieu','M','1987-08-11'),(252676,'1958-07-26','Moon','Gischer','F','1991-12-24'),(252677,'1957-02-08','Kasidit','Eiron','F','1986-10-17'),(252678,'1952-11-23','Naraig','Schlegelmilch','M','1985-09-14'),(252679,'1956-09-27','Val','Juneja','M','1985-09-21'),(252680,'1953-08-21','Martina','Sewelson','F','1985-04-04'),(252681,'1963-04-06','Claudi','Erol','M','1985-08-01'),(252682,'1959-12-30','Aiichiro','Merle','F','1985-05-09'),(252683,'1956-07-08','Nakhoon','Decaestecker','M','1989-12-25'),(252684,'1960-06-13','Mansur','Wallrath','M','1985-08-13'),(252685,'1960-10-23','Naftaly','Wixon','M','1988-12-07'),(252686,'1953-09-01','Jahangir','Wissmann','M','1989-10-08'),(252687,'1957-02-15','Stein','Przulj','F','1991-09-06'),(252688,'1961-11-06','Ziyad','Harllee','F','1990-04-20'),(252689,'1953-04-29','Hilari','Thorensen','M','1995-01-28'),(252690,'1957-07-27','Lihong','Serra','M','1986-02-02'),(252691,'1954-11-04','Ramzi','Litzler','M','1990-01-25'),(252692,'1957-04-25','Heon','Rathonyi','F','1985-05-17'),(252693,'1961-12-20','Gaetan','Welham','M','1988-08-28'),(252694,'1952-02-19','Randy','Pepe','M','1991-09-15'),(252695,'1961-01-18','Alejandro','Leppanen','F','1986-02-26'),(252696,'1954-03-12','Mart','Luft','F','1985-04-03'),(252697,'1952-03-06','Zejun','Schlegelmilch','F','1991-03-30'),(252698,'1962-06-16','Bedir','Chappelet','M','1991-03-01'),(252699,'1954-08-18','Akeno','Paludetto','M','1989-07-25'),(252700,'1954-10-28','Tonny','Mayerwieser','F','1987-07-13'),(252701,'1955-12-24','Bernice','Penttonen','F','1988-01-26'),(252702,'1964-09-07','Kokou','Zultner','M','1985-09-02'),(252703,'1954-05-31','Barna','Beausoleil','F','1986-12-01'),(252704,'1958-01-04','Sashi','Kalafatis','M','1988-02-11'),(252705,'1960-06-06','Dipayan','Gecseg','F','1987-12-23'),(252706,'1953-10-27','Aris','Legleitner','F','1992-04-25'),(252707,'1952-11-29','Yinlin','Asrin','M','1989-08-16'),(252708,'1961-06-08','Xinglin','Begiun','M','1986-05-19'),(252709,'1954-09-14','Bluma','Gyimothy','M','1991-10-11'),(252710,'1956-03-27','Barna','Narlikar','M','1988-04-17'),(252711,'1963-02-14','Mark','Liedekerke','M','1985-04-21'),(252712,'1959-11-27','Kazuhisa','Copas','F','1989-06-03'),(252713,'1963-08-08','Mohua','Lamba','M','1986-06-11'),(252714,'1959-09-06','Hsiangchu','Lienhardt','M','1987-06-14'),(252715,'1963-09-24','Leucio','Bardell','F','1990-02-06'),(252716,'1956-11-24','Xiadong','Schwaller','F','1986-11-21'),(252717,'1959-05-19','Danil','Benantar','F','1988-05-30'),(252718,'1956-07-22','Alselm','Reistad','M','1985-04-14'),(252719,'1956-08-05','Diederik','Beetstra','F','1988-05-28'),(252720,'1952-09-06','Larisa','Alameldin','M','1996-03-12'),(252721,'1962-12-14','Sanjay','Pena','F','1988-09-06'),(252722,'1954-12-19','Domenico','Melski','F','1989-05-06'),(252723,'1957-10-19','Kristine','Kalsbeek','F','1986-07-22'),(252724,'1962-04-01','Avishai','Thebaut','F','1991-05-30'),(252725,'1964-07-04','Ewing','Iisaku','M','1986-11-04'),(252726,'1959-08-02','Zhenhua','Greenaway','F','1991-07-30'),(252727,'1959-12-26','Tsuneo','Khalid','M','1996-08-28'),(252728,'1960-07-02','Visit','Melton','F','1995-07-13'),(252729,'1955-10-01','Urs','Crooks','M','1992-04-11'),(252730,'1962-07-19','Vidar','Thimonier','M','1991-11-28'),(252731,'1962-03-28','Shaowen','Templeman','M','1991-08-07'),(252732,'1952-08-25','Gina','Seiwald','M','1989-11-19'),(252733,'1953-11-29','Toong','Besancenot','M','1986-10-14'),(252734,'1952-06-27','Christoph','Baezner','F','1994-02-01'),(252735,'1959-12-25','Paraskevi','Matzke','M','1989-03-18'),(252736,'1954-04-24','Moheb','Siegrist','F','1995-01-28'),(252737,'1957-09-17','Danae','Orlowska','M','1989-05-13'),(252738,'1964-07-17','Arun','Panangaden','F','1985-03-27'),(252739,'1958-10-26','Marla','Cmelik','F','1990-07-27'),(252740,'1955-10-02','Mang','Riesenhuber','M','1988-03-27'),(252741,'1957-05-11','Kwun','Talmon','M','1988-08-29'),(252742,'1956-05-10','Yoshinari','Gilg','M','1993-09-26'),(252743,'1959-07-12','Khaled','Borovoy','F','1985-10-15'),(252744,'1962-10-28','Adil','Reinhard','M','1988-01-30'),(252745,'1955-09-11','Kolar','Qiwen','F','1990-06-11'),(252746,'1962-06-11','Tiina','Beerel','M','1992-12-14'),(252747,'1963-09-12','Bernd','Curless','M','1988-10-07'),(252748,'1953-05-13','Kaijung','Ramaiah','M','1991-06-21'),(252749,'1953-05-12','Akhilish','Yeung','F','1985-11-11'),(252750,'1963-09-22','Miyeon','Remmers','F','1986-05-28'),(252751,'1954-10-19','Sven','Rabehasaina','F','1989-11-11'),(252752,'1959-06-19','Adit','Terekhov','F','1994-08-22'),(252753,'1954-11-16','Radhika','Denna','M','1989-09-12'),(252754,'1955-11-27','Yuguang','Peak','M','1986-03-12'),(252755,'1959-08-15','Chrisa','Encarnacion','F','1990-03-16'),(252756,'1961-08-26','Dante','Vidal','F','1997-02-08'),(252757,'1953-02-18','Aron','Erdi','M','1991-11-02'),(252758,'1960-05-14','Rafols','Erdmenger','F','1986-10-22'),(252759,'1962-04-07','Teunis','Engberts','M','1987-04-07'),(252760,'1954-02-09','Subhankar','Picaronny','M','1997-06-11'),(252761,'1962-12-22','Luise','McAffer','M','1986-02-26'),(252762,'1964-03-25','Rayond','Nyanchama','M','1990-09-26'),(252763,'1953-01-16','Felicidad','Aamodt','F','1988-11-20'),(252764,'1953-02-20','Abdulla','Vendrig','M','1986-09-08'),(252765,'1953-10-10','Jongsuk','Boreale','M','1985-11-09'),(252766,'1962-01-21','Szabolcs','Gecsei','F','1993-11-02'),(252767,'1953-09-18','Udaiprakash','Chiola','M','1988-07-31'),(252768,'1954-07-20','Marlo','Cherinka','F','1991-11-05'),(252769,'1952-04-13','Supot','Matheson','M','1988-09-12'),(252770,'1957-11-03','Piyawadee','Penttonen','M','1993-11-22'),(252771,'1963-08-24','Christ','Perfilyeva','M','1991-04-04'),(252772,'1963-03-23','Xiong','Bratten','M','1987-02-07'),(252773,'1959-02-19','Xiaoqiang','Ebeling','F','1994-06-05'),(252774,'1961-03-08','Gil','Gopalakrishnan','F','1989-12-29'),(252775,'1963-07-03','Achilleas','Ulupinar','M','1986-06-24'),(252776,'1959-12-26','Kazuhito','Lunt','M','1988-01-15'),(252777,'1960-07-15','Roselyn','Knightly','F','1992-02-22'),(252778,'1960-05-10','Mizuhito','Barinka','F','1987-03-24'),(252779,'1952-02-29','Mokhtar','Cromarty','M','1986-10-20'),(252780,'1959-12-26','Basant','Kisuki','M','1991-03-29'),(252781,'1958-01-03','Shakhar','Ravishankar','F','1989-09-20'),(252782,'1954-06-09','Yonghong','Ratnakar','M','1992-03-30'),(252783,'1959-06-26','Leif','Begiun','M','1986-03-24'),(252784,'1956-12-22','Becky','Pezzoli','M','1987-04-24'),(252785,'1961-11-14','Kokou','Ranum','F','1989-04-27'),(252786,'1961-01-10','Moie','Pocchiola','M','1989-11-15'),(252787,'1955-08-06','Amalendu','Bolsens','F','1990-10-23'),(252788,'1956-07-04','Toney','Lanphier','M','1986-09-10'),(252789,'1960-07-14','Tran','Figueira','M','1989-06-10'),(252790,'1953-01-08','Munehiko','Ramaiah','F','1989-06-13'),(252791,'1956-04-27','Heejo','Nations','F','1992-02-29'),(252792,'1956-09-01','Gadiel','Stasinski','M','1987-11-24'),(252793,'1961-06-21','Torsten','Reutenauer','M','1991-12-28'),(252794,'1956-08-09','Vitaly','Raoux','M','1992-09-23'),(252795,'1961-02-19','Nevio','Bashian','F','1985-11-06'),(252796,'1963-12-29','Vincent','Ouhyoung','M','1994-05-28'),(252797,'1962-12-22','Shounak','Simmen','F','1989-09-20'),(252798,'1958-01-10','Xiaoqiu','Vidal','M','1989-07-31'),(252799,'1956-03-06','Uma','Erie','M','1994-10-28'),(252800,'1959-04-02','Bilhanan','Karlin','M','1987-12-25'),(252801,'1964-08-04','Danae','Litzler','F','1993-03-06'),(252802,'1963-12-17','Erzsebet','Buchter','F','1993-02-28'),(252803,'1963-05-24','Stevo','Fontet','M','1990-04-18'),(252804,'1959-05-06','Boutros','Gimarc','M','1990-02-06'),(252805,'1961-04-11','Youjian','Kopetz','M','1990-10-14'),(252806,'1964-11-30','Kensyu','Lambe','M','1989-03-26'),(252807,'1954-12-16','Chuanti','Jiafu','F','1994-01-05'),(252808,'1955-11-16','Steen','Leaver','F','1987-04-03'),(252809,'1955-01-18','Geoffry','Lovengreen','F','1992-06-16'),(252810,'1964-12-29','Arnd','Farris','F','1988-12-28'),(252811,'1963-10-09','Arch','Ponthieu','M','1987-01-05'),(252812,'1953-02-01','Ziva','Snyers','M','1990-02-03'),(252813,'1955-01-16','Yannis','Comte','F','1993-02-02'),(252814,'1960-04-28','Otmar','Velasco','F','1986-12-22'),(252815,'1956-07-31','Niteen','Veldwijk','M','1988-01-06'),(252816,'1964-08-01','Nevio','Farris','F','1989-12-13'),(252817,'1956-06-07','Nadjib','Gyimothy','M','1985-05-07'),(252818,'1956-09-12','Maya','Olivero','M','1985-12-02'),(252819,'1960-02-06','Tse','Pargaonkar','M','1988-07-11'),(252820,'1960-09-20','Yuuichi','Zallocco','M','1986-04-16'),(252821,'1964-11-15','Baoqiu','Zobel','M','1988-01-28'),(252822,'1955-08-11','Gou','Gammage','M','1986-02-19'),(252823,'1954-01-14','Aiman','Osgood','M','1996-10-27'),(252824,'1956-12-06','Cullen','Krohm','F','1988-05-15'),(252825,'1953-07-24','Premsyl','Cannard','F','1986-09-29'),(252826,'1957-04-28','Akemi','Cyre','M','1987-09-02'),(252827,'1964-10-27','Kensyu','Stenning','F','1986-05-14'),(252828,'1956-11-18','Goh','Herath','M','1989-01-21'),(252829,'1959-02-18','Mokhtar','Speel','F','1989-10-17'),(252830,'1961-10-12','Inderjeet','Cappelli','M','1988-12-11'),(252831,'1956-02-20','Yaghout','Leonhardt','M','1990-01-08'),(252832,'1964-05-19','Katsuyuki','Gilg','M','1991-09-26'),(252833,'1961-12-21','Krister','Sidhu','F','1990-12-10'),(252834,'1953-01-28','Brigham','Bellone','M','1987-12-19'),(252835,'1963-05-13','Youngkon','Schahn','F','1988-02-14'),(252836,'1959-12-23','Premal','Lanteri','F','1988-02-12'),(252837,'1953-08-26','Yechezkel','Iacovou','F','1994-01-22'),(252838,'1956-10-19','Ronnie','Wroclawski','M','1991-09-20'),(252839,'1960-03-07','Naraig','Siksek','F','1990-11-13'),(252840,'1954-08-07','Moie','Gronowski','M','1986-02-04'),(252841,'1964-06-16','Akhilish','Mukaidono','F','1993-07-31'),(252842,'1954-11-06','Leucio','Cangellaris','M','1988-10-05'),(252843,'1961-06-30','Kensei','Porenta','M','1991-04-24'),(252844,'1956-01-31','Hsiangchu','Wynblatt','M','1992-12-10'),(252845,'1952-12-14','Guther','Bach','M','1990-09-03'),(252846,'1964-06-11','Bojan','Giarratana','M','1985-06-02'),(252847,'1956-01-22','Shawna','Munoz','M','1997-11-23'),(252848,'1955-04-09','Alper','Demeyer','M','1986-12-06'),(252849,'1956-12-14','George','Neiman','M','1995-09-05'),(252850,'1960-10-04','Mariangiola','Angot','M','1987-04-12'),(252851,'1961-10-27','Mahmut','Staudhammer','M','1987-01-10'),(252852,'1959-04-26','Mrinalini','Cyre','M','1986-04-17'),(252853,'1963-11-27','Shahab','Vidal','M','1996-06-22'),(252854,'1964-01-30','Girolamo','Heering','M','1985-07-31'),(252855,'1959-06-08','Ortrun','Tibblin','M','1997-02-05'),(252856,'1957-02-04','Mats','Talmor','M','1988-08-10'),(252857,'1959-04-09','Abdelwaheb','Hettesheimer','M','1986-09-12'),(252858,'1961-08-20','Bernice','Hellwagner','M','1996-11-25'),(252859,'1959-09-02','Sanjeeva','Ramsak','M','1992-05-06'),(252860,'1962-12-27','Valery','Perry','M','1986-11-23'),(252861,'1964-12-21','Tsutomu','Spinelli','M','1993-06-16'),(252862,'1952-02-20','Shahab','Schicker','M','1987-12-27'),(252863,'1958-01-08','Ult','Tasistro','M','1990-04-19'),(252864,'1963-01-05','Boriana','Pluym','F','1992-07-15'),(252865,'1953-06-18','Sham','Zlotek','M','1985-11-07'),(252866,'1960-09-12','Nitsan','Beidas','F','1988-07-12'),(252867,'1961-01-08','Gal','Akazan','F','1988-08-18'),(252868,'1955-03-03','Zhiguo','Strooper','M','1987-08-17'),(252869,'1964-06-24','Yifei','Begiun','M','1987-07-16'),(252870,'1959-03-03','Kristof','Guting','M','1992-04-10'),(252871,'1957-02-16','Hinrich','Fandrianto','M','1988-06-17'),(252872,'1955-11-05','Mountaz','Mitsuhashi','M','1992-11-09'),(252873,'1962-11-16','Feiyu','Glinert','F','1986-12-05'),(252874,'1956-01-05','Dhritiman','Guardalben','M','1990-09-18'),(252875,'1963-05-05','Mohammad','Winter','M','1989-08-01'),(252876,'1954-08-01','Ingmar','Randi','M','1991-02-14'),(252877,'1959-06-30','Gonzalo','Luan','F','1989-02-27'),(252878,'1959-08-19','Weiwu','Merel','M','1988-03-17'),(252879,'1962-12-28','Billur','Oberman','M','1985-05-18'),(252880,'1962-12-05','Chenxi','Haddadi','M','1989-09-11'),(252881,'1955-02-14','Marc','Wilharm','M','1985-08-09'),(252882,'1954-07-08','Giri','Munawer','M','1997-02-26'),(252883,'1960-04-18','Arra','Gimarc','M','1990-05-10'),(252884,'1960-11-16','Howell','Francisci','M','1989-05-19'),(252885,'1961-04-14','Kazunori','Hopewell','M','1986-08-31'),(252886,'1952-12-08','Satosi','Breugel','F','1994-07-16'),(252887,'1953-07-16','Taisook','Rattan','M','1989-06-30'),(252888,'1957-05-28','Candido','Swab','M','1995-10-28'),(252889,'1957-07-12','Kazuhira','Asmuth','M','1985-04-30'),(252890,'1959-09-16','Jiong','Gien','F','1985-02-28'),(252891,'1956-11-03','Tsz','Akiyama','F','1991-11-07'),(252892,'1963-09-16','Golgen','Makrucki','F','1986-10-01'),(252893,'1957-06-19','Martien','Lyonns','F','1986-04-24'),(252894,'1964-05-06','Shimshon','Greibach','F','1994-05-21'),(252895,'1954-08-23','Slavian','Collette','M','1995-11-15'),(252896,'1963-03-28','Brewster','Hellwagner','F','1989-10-04'),(252897,'1957-11-02','Ranan','Rossi','F','1992-12-13'),(252898,'1956-03-31','Eran','Radwan','M','1988-06-19'),(252899,'1958-02-23','Maris','Rathonyi','M','1988-12-13'),(252900,'1963-03-20','Christoper','Berendt','M','1986-11-24'),(252901,'1957-03-31','Cullen','Bodoff','M','1985-12-04'),(252902,'1964-09-05','Jordanka','Serna','M','1986-07-14'),(252903,'1952-12-14','Gretta','Miculan','M','1997-12-13'),(252904,'1954-02-15','Gen','Aloia','M','1989-01-27'),(252905,'1959-03-11','Lidong','Dahlbom','M','1993-09-25'),(252906,'1957-02-08','Marin','Gerlach','M','1996-07-28'),(252907,'1964-04-07','Bodh','Lorho','M','1990-01-02'),(252908,'1957-10-16','Aris','Gluchowski','M','1985-11-18'),(252909,'1957-06-11','Marit','Molberg','M','1985-08-10'),(252910,'1958-01-28','Zsolt','Pargas','F','1996-08-31'),(252911,'1964-12-02','Kellyn','Cappello','M','1994-04-04'),(252912,'1958-11-20','Marc','Radwan','M','1985-07-22'),(252913,'1963-08-15','Miomir','Reeken','M','1993-10-25'),(252914,'1960-12-27','Arne','Bondorf','M','1988-03-14'),(252915,'1953-08-15','Jouni','Acton','M','1987-02-11'),(252916,'1962-03-29','Zhensheng','Rosis','M','1987-11-04'),(252917,'1956-02-24','Kristinn','Berztiss','M','1986-10-14'),(252918,'1957-02-22','Remmert','Massonet','F','1988-12-13'),(252919,'1960-07-29','Munehiko','Dechter','M','1994-10-05'),(252920,'1956-12-31','Sukumar','Danlos','F','1987-01-22'),(252921,'1960-09-07','Ute','Porenta','M','1987-09-26'),(252922,'1957-03-01','Rayond','Assaf','M','1990-04-07'),(252923,'1958-08-25','Bodo','Sethi','F','1990-10-31'),(252924,'1953-09-13','Kazuhisa','Bazzichi','F','1987-04-02'),(252925,'1962-03-20','Isaac','Fandrianto','F','1987-05-24'),(252926,'1958-04-02','Ymte','Zumaque','F','1992-02-01'),(252927,'1955-03-04','Vitaly','Veeraraghavan','M','1986-11-16'),(252928,'1957-04-29','Chiradeep','Besselaar','M','1989-03-25'),(252929,'1961-11-30','Khatoun','Emden','F','1990-12-09'),(252930,'1961-12-13','Boriana','Bahk','M','1997-11-13'),(252931,'1963-03-04','Geoffrey','Feinberg','F','1988-03-01'),(252932,'1957-12-24','Bernt','Portugali','M','1989-09-08'),(252933,'1964-12-10','Lalit','Boissier','F','1988-04-18'),(252934,'1954-11-14','Zhenhua','Akaboshi','M','1987-01-11'),(252935,'1960-10-16','Lihong','Marchegay','M','1988-07-01'),(252936,'1954-03-29','Bowen','Journel','F','1986-12-19'),(252937,'1956-02-22','Paraskevi','Masand','M','1990-11-23'),(252938,'1957-06-17','Nadjib','Chenney','M','1995-07-20'),(252939,'1952-05-18','Toshiki','Cullers','M','1986-07-03'),(252940,'1959-02-19','Pragnesh','Zallocco','F','1985-11-10'),(252941,'1961-08-21','Basant','Clemencon','M','1994-07-17'),(252942,'1952-03-02','Terresa','Showalter','F','1988-09-04'),(252943,'1961-06-11','Nagui','Argence','M','1999-08-21'),(252944,'1952-09-19','Minghong','Albarhamtoshy','M','1993-09-17'),(252945,'1963-01-11','Arif','Janocha','F','1988-01-07'),(252946,'1957-05-21','Jahangir','Kroon','M','1990-11-08'),(252947,'1955-06-26','Danny','Naumovich','M','1992-02-24'),(252948,'1955-06-12','Danco','Krupka','M','1987-02-23'),(252949,'1961-12-11','Waiman','Piazza','F','1995-09-09'),(252950,'1962-04-04','Danai','Sewelson','M','1996-02-27'),(252951,'1961-05-04','Dinkar','Eiron','M','1988-11-10'),(252952,'1958-01-11','Rosalie','Rando','F','1995-11-07'),(252953,'1962-03-26','Rasiah','Stenning','F','1993-09-07'),(252954,'1959-11-24','Iara','Perez','F','1985-12-27'),(252955,'1963-05-11','Steen','Harbusch','F','1990-10-14'),(252956,'1955-02-18','Kristin','Gecsei','F','1989-02-26'),(252957,'1956-02-06','Pranay','Chartres','M','1988-03-09'),(252958,'1962-10-18','Neelam','Wilharm','F','1986-03-29'),(252959,'1964-05-05','Uriel','Krogh','F','1985-09-13'),(252960,'1959-02-23','Danny','Ghandeharizadeh','F','1996-05-16'),(252961,'1960-01-30','Kazuhiro','Emiris','M','1985-12-15'),(252962,'1953-12-09','Arto','Oppitz','F','1993-05-08'),(252963,'1957-10-29','Tua','Oxenboll','M','1987-05-26'),(252964,'1955-06-23','Arnould','Azuma','M','1989-12-21'),(252965,'1954-06-29','Shan','Emmerich','F','1986-07-21'),(252966,'1960-11-30','Moti','Glinert','F','1986-12-22'),(252967,'1953-10-10','Tuval','Foong','M','1990-09-03'),(252968,'1964-01-07','Radhakrishnan','Rosti','M','1986-01-07'),(252969,'1964-09-17','Nobuyoshi','Benner','F','1995-07-30'),(252970,'1953-07-16','Mario','Herber','F','1986-05-20'),(252971,'1954-05-17','Leon','Pluym','M','1988-09-06'),(252972,'1952-02-22','Ramalingam','Ambroszkiewicz','M','1997-11-17'),(252973,'1962-03-22','Ung','Poehlman','M','1988-10-31'),(252974,'1956-07-26','Hein','Merlo','M','1985-05-18'),(252975,'1958-01-20','Yinlin','Hebert','M','1990-12-07'),(252976,'1953-04-02','Armond','Trelles','M','1991-08-03'),(252977,'1956-01-01','Lobel','Solovay','F','1988-09-09'),(252978,'1959-11-11','Katsuo','Levasseur','F','1988-04-27'),(252979,'1963-05-19','Ayakannu','Terekhov','M','1995-01-21'),(252980,'1963-12-04','Leah','Bahr','M','1989-11-23'),(252981,'1963-07-04','Rajmohan','Servieres','M','1985-03-04'),(252982,'1953-10-25','Mandell','Pehl','F','1985-10-01'),(252983,'1952-11-15','Filipp','Claffy','M','1990-02-25'),(252984,'1959-12-26','Arch','Worfolk','F','1986-04-07'),(252985,'1952-10-10','Giordano','Ramsak','M','1985-05-12'),(252986,'1962-02-11','Masadi','Angel','M','1994-01-02'),(252987,'1960-04-02','Yuuichi','Ladret','M','1985-02-22'),(252988,'1957-03-07','Sergi','Ritcey','F','1993-12-29'),(252989,'1955-02-28','Stella','Wegerle','F','1985-05-07'),(252990,'1963-09-15','Kerryn','Brodal','M','1988-08-14'),(252991,'1964-12-06','Hilari','Kohling','M','1988-08-19'),(252992,'1953-10-29','Shahab','Gustavson','F','1988-04-28'),(252993,'1958-02-08','Sushant','Piazza','F','1990-06-08'),(252994,'1961-08-19','Premal','Encarnacion','F','1995-10-09'),(252995,'1958-01-07','Shushma','Keustermans','M','1997-11-19'),(252996,'1960-09-01','Elzbieta','Puppe','F','1998-02-11'),(252997,'1954-06-20','Mamdouh','Reutenauer','F','1988-01-02'),(252998,'1958-08-26','Amstein','Murtafg','M','1986-10-18'),(252999,'1952-05-01','Weijing','Kusakabe','M','1992-10-23'),(253000,'1964-04-06','Jaihie','Yurov','M','1994-01-25'),(253001,'1956-09-13','Yolla','Assaf','F','1992-08-11'),(253002,'1954-08-17','Niteen','Fioravanti','F','1988-01-13'),(253003,'1954-03-17','Yannik','Lambe','F','1987-06-12'),(253004,'1962-07-30','Khaled','Zuberek','F','1988-03-22'),(253005,'1962-03-01','Hsiangchu','Apsitis','F','1986-01-17'),(253006,'1962-07-21','Tsutomu','Ranon','M','1989-10-06'),(253007,'1963-03-27','Ronnie','Serdy','F','1996-05-09'),(253008,'1958-11-20','Mario','Gill','M','1993-12-13'),(253009,'1959-09-10','Kwee','Heuser','F','1987-08-03'),(253010,'1955-06-28','Haldun','Stamatiou','M','1996-02-12'),(253011,'1956-02-22','Bodh','Botman','M','1986-09-07'),(253012,'1964-12-13','Jessie','Penz','M','1994-07-08'),(253013,'1955-05-16','Yakichi','Brandsma','F','1990-07-07'),(253014,'1957-01-06','Aris','Hellwagner','M','1992-12-30'),(253015,'1959-05-17','Zhonghui','Hofstetter','F','1993-11-30'),(253016,'1957-04-22','Etsuo','Miara','M','1995-09-06'),(253017,'1952-04-16','Subhash','Staudhammer','M','1985-08-21'),(253018,'1963-08-27','Ramzi','Halevi','M','1996-12-19'),(253019,'1953-12-15','Marc','Bolotov','F','1991-03-31'),(253020,'1962-10-16','Fabrizio','Garigliano','M','1996-12-02'),(253021,'1962-09-26','Vitali','Bazzichi','F','1987-03-14'),(253022,'1963-06-13','Elvia','Boreale','M','1985-04-05'),(253023,'1955-06-19','Mansur','Welham','M','1988-06-11'),(253024,'1954-08-31','Arco','Shigei','M','1990-04-08'),(253025,'1954-03-11','Basant','Lung','M','1994-05-03'),(253026,'1962-05-02','Mong','Cooley','M','1989-01-02'),(253027,'1960-12-09','Sangeeta','Steinauer','F','1985-11-25'),(253028,'1956-07-21','Wilmer','Straney','M','1990-05-09'),(253029,'1965-01-13','Thodoros','Thimonier','M','1994-11-15'),(253030,'1961-11-05','Leon','Ranta','M','1991-06-25'),(253031,'1958-09-14','Uno','Bale','M','1995-03-28'),(253032,'1960-01-07','Rosli','Simkin','M','1992-03-08'),(253033,'1963-08-15','Chinya','Ernst','F','1988-06-19'),(253034,'1962-09-30','Jaroslava','Wuwongse','M','1990-02-25'),(253035,'1958-01-18','Jenwei','Gornas','M','1992-07-01'),(253036,'1953-10-26','Gretta','Isaak','F','1989-12-20'),(253037,'1953-01-09','Zijian','Bharadwaj','M','1985-09-04'),(253038,'1960-08-04','Padma','Iacovou','F','1998-01-08'),(253039,'1962-10-21','Godehard','Luft','F','1987-05-11'),(253040,'1964-02-10','Shin','Leonhardt','M','1992-03-17'),(253041,'1962-05-30','Saniya','Erez','F','1989-08-31'),(253042,'1954-07-12','Mariangiola','Matzke','M','1985-03-28'),(253043,'1959-09-03','Gregory','Cronau','M','1990-07-30'),(253044,'1958-04-27','Koldo','Paludetto','F','1987-11-19'),(253045,'1957-05-20','Luigi','Gomatam','F','1986-12-12'),(253046,'1962-08-05','Volkmar','Rosiles','M','1985-02-15'),(253047,'1955-04-29','Hausi','Manders','M','1985-02-17'),(253048,'1953-03-30','Basant','Rassart','F','1994-05-19'),(253049,'1954-08-02','Karoline','Begiun','M','1991-05-28'),(253050,'1964-07-09','Yannis','Conti','M','1986-09-07'),(253051,'1952-12-21','Zhenbing','Rahier','M','1991-08-27'),(253052,'1960-09-06','Ortrud','Lung','M','1993-11-24'),(253053,'1959-11-12','Niclas','Gronowski','M','1993-12-21'),(253054,'1953-06-16','Nectarios','Makrucki','F','1990-06-28'),(253055,'1952-03-11','Ebru','Syang','F','1989-04-15'),(253056,'1959-04-16','Kauko','Matzov','M','1992-07-08'),(253057,'1962-04-02','Khun','Plessier','M','1988-03-11'),(253058,'1961-02-11','Christoph','Merel','F','1988-01-19'),(253059,'1960-06-11','Jeong','Roison','M','1990-11-22'),(253060,'1961-06-24','Ortrun','Cochrane','M','1990-07-10'),(253061,'1962-02-24','Masako','Camurati','F','1987-08-24'),(253062,'1962-09-22','Szabolcs','Baca','F','1985-11-07'),(253063,'1959-09-23','Mona','Vigier','F','1991-03-12'),(253064,'1957-01-03','Kenton','Gniady','M','1988-04-11'),(253065,'1957-10-06','Shin','Shobatake','M','1988-08-04'),(253066,'1955-11-04','Faiza','Kugler','F','1988-11-07'),(253067,'1958-06-16','Zorica','Zultner','F','1987-02-16'),(253068,'1956-06-30','Fun','Reinhart','F','1990-04-21'),(253069,'1958-12-25','Muzhong','Madeira','M','1989-05-19'),(253070,'1953-03-13','Zhiguo','Gaughan','F','1986-05-06'),(253071,'1962-07-03','Foong','Perly','M','1990-10-30'),(253072,'1956-04-17','Boriana','Binding','F','1987-09-24'),(253073,'1961-07-23','Nahla','Verspoor','M','1992-10-06'),(253074,'1954-11-22','Arlette','Strandh','M','1989-02-01'),(253075,'1959-12-12','Karlis','Haddadi','F','1991-01-26'),(253076,'1960-04-27','Kellie','Lambe','F','1996-07-18'),(253077,'1955-06-29','Shaowei','Maierhofer','F','1990-06-15'),(253078,'1959-12-15','Amabile','Bahr','M','1994-04-26'),(253079,'1960-12-03','Jiang','Jenevein','M','1995-03-05'),(253080,'1963-12-10','Nalini','Molenkamp','M','1985-08-31'),(253081,'1953-01-17','Jenwei','Setlzner','F','1987-02-02'),(253082,'1962-09-16','Yoshinari','Gente','F','1990-09-13'),(253083,'1961-07-12','Christfried','Lubachevsky','F','1996-08-06'),(253084,'1952-08-12','Duro','Potthoff','F','1986-07-30'),(253085,'1963-11-30','Hein','Munoz','M','1989-08-16'),(253086,'1954-08-04','Shugo','Huxford','F','1985-12-17'),(253087,'1955-04-26','Arunachalam','Pokrovskii','F','1997-10-13'),(253088,'1961-01-27','Martine','Hofman','M','1989-10-04'),(253089,'1960-06-17','Dung','Speek','M','1992-04-06'),(253090,'1956-12-03','Piyush','Kranzdorf','M','1992-12-02'),(253091,'1952-09-08','Yechezkel','Zallocco','M','1991-08-07'),(253092,'1959-09-16','Bezalel','Rullman','M','1996-11-30'),(253093,'1957-01-12','Aron','Comyn','F','1987-06-29'),(253094,'1953-09-30','Hugh','Syrotiuk','M','1987-03-11'),(253095,'1958-11-15','Soenke','Yurov','F','1994-12-11'),(253096,'1954-05-22','Taiji','Muhling','M','1988-01-19'),(253097,'1957-08-07','Luigi','Liesche','F','1987-10-11'),(253098,'1952-03-21','Faiza','Delgrande','M','1986-02-27'),(253099,'1953-10-26','Lobel','Atrawala','F','1986-12-25'),(253100,'1954-05-15','Arunachalam','Lindqvist','F','1987-08-14'),(253101,'1954-01-24','Tristan','Fontet','F','1991-11-15'),(253102,'1957-12-30','Billie','Simmen','F','1987-03-13'),(253103,'1955-11-05','Khosrow','Pappas','M','1993-09-23'),(253104,'1954-09-26','Zengping','Kranzdorf','F','1992-03-27'),(253105,'1952-10-17','Susanta','Nollmann','M','1987-06-09'),(253106,'1961-11-25','Elgin','Vasanthakumar','F','1989-02-20'),(253107,'1962-04-03','Barun','Naudin','F','1996-10-05'),(253108,'1961-11-26','Arlette','Fraisse','M','1998-07-22'),(253109,'1962-11-05','Peternela','Alvarado','F','1988-04-24'),(253110,'1960-08-10','Uri','Luan','M','1990-06-02'),(253111,'1958-09-25','Kazuhito','Peir','F','1988-04-16'),(253112,'1960-10-17','Dhritiman','Casley','F','1987-06-22'),(253113,'1956-08-12','Yishai','Khalid','M','1991-12-01'),(253114,'1955-03-31','Zongyan','Stifter','F','1990-11-07'),(253115,'1961-08-07','Masanao','Bouloucos','M','1987-11-01'),(253116,'1957-11-19','Weiwu','DuCasse','M','1985-12-23'),(253117,'1960-06-21','Nevio','Janetzko','M','1987-06-05'),(253118,'1956-10-29','Abdelghani','Greenaway','F','1985-02-18'),(253119,'1957-06-07','Duro','Gronowski','M','1991-03-26'),(253120,'1963-10-24','Zeljko','Thimonier','M','1993-05-20'),(253121,'1960-01-25','Woody','Swift','M','1987-03-15'),(253122,'1963-12-12','Zorica','Maliniak','F','1992-03-25'),(253123,'1957-12-26','Moti','Pargas','M','1994-09-27'),(253124,'1952-03-28','Samphel','Garnham','M','1987-08-09'),(253125,'1954-11-04','Khalil','Percebois','M','1986-03-13'),(253126,'1952-08-14','Alejandro','Birta','M','1985-10-09'),(253127,'1959-07-09','Zissis','Khamsi','M','1993-02-10'),(253128,'1953-09-14','Danny','Herbst','F','1989-03-15'),(253129,'1954-05-10','Christophe','Moffat','M','1993-11-22'),(253130,'1961-03-15','Mahmut','Talmor','F','1990-10-25'),(253131,'1958-01-16','Masamitsu','Emmart','M','1991-01-22'),(253132,'1955-06-18','Vitali','Zielinski','F','1991-10-03'),(253133,'1964-09-14','Duro','Weiland','F','1988-01-27'),(253134,'1962-01-22','Sanjeeva','Aloia','M','1987-11-15'),(253135,'1960-03-13','Rasikan','Candan','M','1992-02-20'),(253136,'1961-12-13','Chrisa','Wiegley','F','1988-05-21'),(253137,'1961-06-17','Wanqing','Aingworth','M','1989-10-08'),(253138,'1959-04-08','Arne','Panangaden','M','1985-05-09'),(253139,'1962-09-18','Lucian','Hennings','F','1991-04-12'),(253140,'1955-02-17','Claudi','Plumb','F','1995-05-04'),(253141,'1954-02-10','Arra','Chiodo','F','1986-01-17'),(253142,'1959-10-13','Suebskul','Asrin','M','1987-11-20'),(253143,'1956-07-30','Bangqing','Leaver','M','1986-08-13'),(253144,'1959-01-21','Taisook','Mamelak','F','1989-07-06'),(253145,'1957-01-09','Shunichi','Meriste','M','1990-12-13'),(253146,'1955-06-30','Gou','Pramanik','M','1987-05-02'),(253147,'1963-04-01','Valery','Basart','M','1989-06-06'),(253148,'1956-01-30','Alair','Bail','F','1988-11-22'),(253149,'1955-06-28','Ramya','Murrill','F','1989-09-14'),(253150,'1953-03-26','Niclas','Backhouse','M','1997-07-11'),(253151,'1955-04-08','George','Benzmuller','F','1992-11-16'),(253152,'1960-08-11','Chiranjit','Albarhamtoshy','F','1992-01-18'),(253153,'1960-05-31','Tianruo','Kohling','M','1994-10-02'),(253154,'1958-03-26','Remmert','Crooks','M','1991-04-29'),(253155,'1954-12-08','Tetsushi','Mawatari','F','1993-05-06'),(253156,'1958-11-19','Uinam','Peng','M','1987-10-14'),(253157,'1955-08-26','Radhia','Giveon','F','1994-01-07'),(253158,'1952-07-30','Eckart','Tzvieli','M','1991-04-17'),(253159,'1964-06-24','Khue','Janetzko','F','1986-05-05'),(253160,'1958-02-14','Tommaso','Falck','F','1988-02-26'),(253161,'1958-11-23','Moty','Rathonyi','F','1989-10-31'),(253162,'1963-01-30','Rosalyn','Luby','F','1986-01-29'),(253163,'1961-06-24','Phillip','Luca','F','1996-05-26'),(253164,'1962-06-10','Collette','Scharstein','M','1998-07-27'),(253165,'1954-06-21','Adin','Assaf','M','1988-07-21'),(253166,'1957-07-03','Hironoby','Bratten','F','1986-07-04'),(253167,'1952-02-21','Weiye','Geffroy','M','1989-09-16'),(253168,'1957-03-08','Keiichiro','Luon','F','1989-01-29'),(253169,'1960-03-26','Kenton','Kambil','F','1986-05-15'),(253170,'1961-05-04','Uno','Fontan','M','1988-09-07'),(253171,'1962-01-04','Utpal','Rosiles','M','1985-11-07'),(253172,'1962-11-19','Chikara','Seghrouchni','M','1986-06-27'),(253173,'1959-01-23','Girolamo','Rusterholz','F','1990-11-24'),(253174,'1953-05-05','Hidekazu','Henders','F','1986-09-23'),(253175,'1962-09-17','Volkmar','Crabtree','M','1996-07-09'),(253176,'1953-09-07','Basant','Giaccio','M','1988-03-23'),(253177,'1964-04-13','Kazuhiko','Ramsey','F','1987-05-13'),(253178,'1961-09-17','Bojan','Angel','M','1985-08-09'),(253179,'1954-03-03','Kwangsub','Ghazalie','M','1991-01-31'),(253180,'1963-02-09','Quingbo','Lieblein','M','1986-03-14'),(253181,'1952-08-31','Froduald','Coorg','M','1989-12-06'),(253182,'1964-03-08','Guadalupe','Pardalos','M','1993-03-03'),(253183,'1964-08-25','Collette','Brendel','M','1988-02-18'),(253184,'1955-01-26','Mokhtar','Riexinger','M','1985-03-24'),(253185,'1959-04-05','Debatosh','Haddadi','F','1990-06-29'),(253186,'1957-07-23','Barry','Christ','F','1991-03-17'),(253187,'1960-10-22','Shahar','Marwedel','M','1987-01-05'),(253188,'1958-07-28','Somnath','Baek','M','1991-04-08'),(253189,'1958-08-19','Volkmar','Negoita','F','1985-10-07'),(253190,'1953-11-23','Rosli','Kuszyk','F','1985-09-21'),(253191,'1952-10-15','Ottavia','Jahnichen','F','1988-06-13'),(253192,'1961-11-28','Ronnie','Verhaegen','F','1996-05-15'),(253193,'1960-10-20','Abdelghani','Dehkordi','M','1993-11-09'),(253194,'1957-04-12','Shaibal','Jansen','F','1995-10-09'),(253195,'1960-02-17','Mads','Buescher','F','1986-07-17'),(253196,'1959-03-30','Sedat','Luft','F','1992-09-16'),(253197,'1959-02-07','Ute','Denna','M','1994-06-01'),(253198,'1954-04-27','Radhika','Bala','F','1989-04-30'),(253199,'1962-01-18','Mats','Huttel','F','1995-10-22'),(253200,'1958-03-26','Sachar','Cools','F','1994-04-14'),(253201,'1959-01-28','Arto','Danecki','M','1994-05-29'),(253202,'1964-08-06','Zhigen','Fendler','F','1991-05-05'),(253203,'1956-05-23','Ortrun','Mullainathan','M','1996-07-14'),(253204,'1954-10-16','LiMin','Matzke','M','1986-05-17'),(253205,'1964-05-21','Samphel','Hemaspaandra','M','1986-09-15'),(253206,'1957-12-06','Rimon','Highland','M','1993-01-11'),(253207,'1964-03-15','Baruch','Welham','M','1988-03-03'),(253208,'1962-06-08','Khue','Zallocco','M','1995-04-03'),(253209,'1954-05-29','Khedija','Warwick','M','1991-12-31'),(253210,'1954-11-05','Woody','Gyimothy','F','1987-01-30'),(253211,'1956-07-08','Piyush','Kruskal','M','1986-10-22'),(253212,'1954-06-01','Anneli','Jarecki','M','1985-07-11'),(253213,'1960-02-06','Cristinel','Straney','M','1985-09-04'),(253214,'1960-10-19','Shunichi','Snedden','M','1994-03-12'),(253215,'1960-09-15','Remko','Baja','M','1991-05-27'),(253216,'1959-09-09','Christoper','Vandervoorde','F','1985-09-25'),(253217,'1953-04-19','Subhash','Honiden','M','1985-03-24'),(253218,'1961-07-16','Xinyu','Cronin','F','1985-11-10'),(253219,'1959-02-25','Katsuyuki','Beerel','M','1986-03-02'),(253220,'1962-12-07','Dzung','Sifakis','M','1987-12-19'),(253221,'1956-07-08','Shietung','Schnabel','M','1985-08-06'),(253222,'1959-09-05','Baruch','Bharadwaj','M','1987-01-08'),(253223,'1963-09-25','Rance','Marrakchi','M','1985-04-06'),(253224,'1956-02-26','Ekawit','Chenoweth','M','1995-11-30'),(253225,'1955-10-08','Nevin','Jarecki','M','1987-07-11'),(253226,'1961-10-15','Karoline','Camarinopoulos','F','1988-05-24'),(253227,'1962-01-22','Khalid','McDermid','M','1994-12-19'),(253228,'1952-12-21','Froduald','Schrooten','F','1994-10-07'),(253229,'1964-10-08','Basim','Morrow','F','1986-03-23'),(253230,'1957-06-13','Mechthild','Birsak','M','1990-03-08'),(253231,'1963-12-06','Huiqun','Millington','F','1994-06-07'),(253232,'1956-06-19','Duke','Leslie','M','1988-03-24'),(253233,'1955-05-19','Mohit','Billawala','F','1989-07-28'),(253234,'1954-05-21','Utz','Fioravanti','F','1985-10-05'),(253235,'1957-12-08','Ramachenga','Sullins','F','1988-10-27'),(253236,'1961-06-08','Jeanne','Berstel','M','1987-06-20'),(253237,'1961-10-14','Frederique','Teitelbaum','M','1991-10-19'),(253238,'1956-05-09','Yurii','Ramamoorthy','M','1989-06-17'),(253239,'1960-08-14','Tomoyuki','Famili','M','1987-05-10'),(253240,'1955-03-22','Odysseas','DasSarma','M','1996-04-24'),(253241,'1963-05-30','Terresa','Malinowski','M','1987-08-22'),(253242,'1964-08-08','Taiji','Perng','M','1998-06-05'),(253243,'1956-12-16','Patricio','Schach','M','1992-03-29'),(253244,'1960-07-14','Zeydy','Veevers','F','1986-05-23'),(253245,'1961-02-27','Tua','Kitsuregawa','M','1993-08-16'),(253246,'1960-09-05','Jaihie','Tzvieli','M','1985-03-03'),(253247,'1964-05-11','Lene','Kornyak','F','1986-09-12'),(253248,'1958-07-10','Nathalie','Manderick','M','1988-03-14'),(253249,'1954-12-25','Breannda','Tiemann','M','1988-07-20'),(253250,'1959-12-31','Bojan','Leslie','F','1985-09-11'),(253251,'1960-09-05','Kayoko','Ranai','F','1986-05-13'),(253252,'1963-02-10','Fatemeh','Hemaspaandra','M','1989-04-29'),(253253,'1959-04-22','Jiakeng','Luders','F','1991-08-06'),(253254,'1961-11-10','Yagil','Bardell','F','1994-05-31'),(253255,'1963-02-14','Deborah','Reeken','M','1986-01-17'),(253256,'1963-10-01','Adamantios','Garigliano','M','1994-09-26'),(253257,'1963-03-07','Laurentiu','Rubsam','M','1997-04-10'),(253258,'1963-11-05','Sreekrishna','Zongker','M','1993-04-02'),(253259,'1958-02-07','Patricio','Herbst','M','1995-07-26'),(253260,'1954-01-08','Isaac','Capobianchi','F','1985-02-24'),(253261,'1958-08-01','Lijie','Staelin','F','1991-10-25'),(253262,'1960-02-18','Rutger','Kamber','M','1989-04-07'),(253263,'1963-07-14','DAIDA','Gajiwala','M','1994-10-16'),(253264,'1959-02-10','Soenke','Birnbaum','F','1990-08-20'),(253265,'1952-05-27','Jayesh','Vakili','M','1987-03-20'),(253266,'1953-11-29','Perry','Luft','F','1985-09-22'),(253267,'1953-01-07','Shin','Erol','F','1996-11-11'),(253268,'1957-10-15','Mohan','Horswill','F','1988-05-03'),(253269,'1960-04-15','Yannis','Highland','M','1986-08-30'),(253270,'1963-04-02','Chinhyun','Coullard','M','1993-09-11'),(253271,'1961-11-27','Teruyuki','Quadeer','M','1997-04-25'),(253272,'1955-09-18','Amalendu','Uehara','M','1987-05-30'),(253273,'1963-07-08','Arne','Lambe','M','1986-04-11'),(253274,'1956-09-23','Filipe','Maquelin','F','1985-03-31'),(253275,'1956-12-21','Khue','Gewali','F','1988-03-25'),(253276,'1957-10-24','Aram','Shanbhogue','M','1986-10-28'),(253277,'1953-08-20','Heekeun','Wynblatt','F','1989-01-18'),(253278,'1957-11-08','Kazuhito','Parveen','M','1998-12-22'),(253279,'1963-01-06','Insup','Gniady','M','1989-06-06'),(253280,'1964-02-09','Kien','Gulak','M','1997-03-16'),(253281,'1960-07-18','Hercules','Plumb','F','1993-12-01'),(253282,'1957-08-01','Shounak','McConalogue','M','1998-08-14'),(253283,'1963-05-23','Yannis','Birge','M','1989-04-07'),(253284,'1957-10-30','Deniz','Ouhyoung','M','1990-04-26'),(253285,'1956-03-12','Nobuyoshi','Fortenbacher','F','1992-11-02'),(253286,'1956-06-29','Naftali','Zizka','F','1985-06-23'),(253287,'1959-10-30','Shahid','Heuser','F','1995-09-08'),(253288,'1960-08-06','Maya','Vendrig','F','1986-05-04'),(253289,'1955-12-26','Ioana','Willoner','M','1989-09-06'),(253290,'1964-11-09','Thodoros','Cappello','F','1991-03-10'),(253291,'1960-10-16','Vishu','Fairtlough','M','1990-08-13'),(253292,'1959-06-13','Kazuhide','Gunderson','F','1990-03-16'),(253293,'1956-05-12','Kauko','Krupka','F','1991-07-16'),(253294,'1953-06-26','DeForest','Cherinka','F','1988-08-23'),(253295,'1959-09-04','Moss','Kragelund','M','1989-04-27'),(253296,'1956-10-18','Shai','Rosenbaum','F','1987-06-25'),(253297,'1954-12-09','Hilary','Gadepally','M','1986-07-20'),(253298,'1959-06-27','Siamak','Rettelbach','F','1990-03-08'),(253299,'1955-02-07','Djenana','Escriba','M','1997-09-08'),(253300,'1957-11-30','Alois','Schiettecatte','M','1994-11-16'),(253301,'1962-10-29','Valeri','Dredge','M','1987-03-17'),(253302,'1963-12-23','Zeydy','Merey','F','1986-06-24'),(253303,'1963-07-23','Jongsuk','Vigier','M','1985-11-04'),(253304,'1964-03-09','Dzung','Porenta','F','1989-11-30'),(253305,'1963-09-02','Faiza','Rissanen','F','1998-04-08'),(253306,'1957-08-04','Margareta','Erni','M','1990-06-16'),(253307,'1961-06-07','Martial','Leivant','M','1996-02-22'),(253308,'1957-06-07','Halsur','Hiroyama','M','1995-11-20'),(253309,'1953-02-17','Alejandro','Ranka','F','1991-01-11'),(253310,'1959-12-25','Gift','Rosiles','M','1992-09-30'),(253311,'1964-07-21','Somnath','Nishimukai','F','1986-09-19'),(253312,'1960-08-14','Masaru','Chleq','M','1989-06-06'),(253313,'1960-04-25','Mitsuyuki','Furudate','F','1987-05-06'),(253314,'1962-08-20','Candido','Mikschl','M','1985-02-08'),(253315,'1954-12-08','Bartek','Kusakari','M','1988-03-09'),(253316,'1958-09-21','Poorav','Trystram','M','1989-01-02'),(253317,'1958-10-24','Itzchak','Herath','M','1988-01-27'),(253318,'1962-04-12','Zhonghua','Piazza','F','1988-04-01'),(253319,'1956-07-26','Xuejun','Giveon','M','1986-07-28'),(253320,'1956-02-12','Takahiro','Asser','M','1988-05-30'),(253321,'1962-10-20','Samphel','Ertl','M','1989-03-27'),(253322,'1963-08-04','Hiroyasu','Teitelbaum','M','1996-05-18'),(253323,'1955-07-17','Gilbert','Lieberherr','F','1988-12-11'),(253324,'1952-08-13','Xiong','Vendrig','M','1985-12-22'),(253325,'1955-08-27','Kristine','Ushiama','M','1986-09-24'),(253326,'1952-05-01','Ger','Kropatsch','F','1994-08-15'),(253327,'1960-11-05','Herbert','Hertweck','M','1986-07-11'),(253328,'1959-05-09','Shakhar','Lammel','M','1988-01-17'),(253329,'1955-03-25','Rasikan','Loncour','F','1989-07-23'),(253330,'1956-12-31','Basil','Bellone','F','1985-11-03'),(253331,'1956-09-10','Subhankar','Zockler','F','1988-02-09'),(253332,'1956-11-25','Marsha','Herber','M','1988-11-02'),(253333,'1959-01-26','Jongsuk','Lorcy','F','1990-02-18'),(253334,'1960-09-29','Gino','Cronau','M','1987-09-07'),(253335,'1964-01-04','Yongdong','Suomi','M','1988-01-09'),(253336,'1961-08-14','Ayakannu','Chachaty','F','1991-12-30'),(253337,'1957-04-02','Aloke','Lorie','F','1991-07-09'),(253338,'1960-12-16','Yuping','Heiserman','M','1985-03-26'),(253339,'1957-05-29','Fabrizio','Erol','F','1986-02-28'),(253340,'1954-08-30','Val','Broder','M','1987-01-25'),(253341,'1960-09-13','Bilhanan','Zhiwei','M','1986-06-19'),(253342,'1963-10-30','Yurij','Velasco','F','1990-11-04'),(253343,'1963-07-13','Behnaam','Bridgland','F','1992-12-04'),(253344,'1954-04-13','Mads','Versino','M','1996-09-26'),(253345,'1952-03-29','Bodh','Wrigley','F','1989-01-21'),(253346,'1953-04-18','Parviz','Hedayat','M','1988-06-08'),(253347,'1957-04-03','Zito','Munke','M','1986-06-12'),(253348,'1959-11-22','Sanjai','Eiter','M','1990-04-29'),(253349,'1956-08-23','Taizo','Schmittgen','F','1986-02-05'),(253350,'1964-04-22','Yinghua','Lanphier','F','1997-04-03'),(253351,'1955-12-03','Shuichi','Serre','F','1994-04-08'),(253352,'1959-12-12','Vishv','Bahi','M','1985-04-17'),(253353,'1952-04-09','Lansing','Orsini','M','1993-01-01'),(253354,'1955-08-01','Takahito','Hofman','M','1988-04-03'),(253355,'1959-02-01','Heping','Wegerle','F','1988-06-04'),(253356,'1958-01-30','Dines','Babu','F','1988-05-28'),(253357,'1956-12-26','Bodo','Haraldson','M','1993-11-09'),(253358,'1959-04-22','Valter','Menyhert','M','1991-06-11'),(253359,'1953-01-17','Gadiel','Terwilliger','M','1985-07-30'),(253360,'1956-10-24','Tokuyasu','Heuter','M','1986-07-17'),(253361,'1961-02-22','Mircea','Chvatal','M','1991-06-07'),(253362,'1954-09-10','Odoardo','Stanfel','F','1992-07-19'),(253363,'1962-08-16','Sariel','Uhrik','F','1988-12-18'),(253364,'1954-01-25','Kazuhiko','Erol','F','1989-01-18'),(253365,'1960-07-03','Joydip','Litzkow','M','1997-04-16'),(253366,'1957-01-18','Annemarie','Perna','F','1986-12-24'),(253367,'1959-04-25','Xumin','Begiun','F','1985-04-24'),(253368,'1956-01-18','Guenter','Syrotiuk','M','1992-01-26'),(253369,'1964-01-27','Gregory','Peir','M','1991-06-09'),(253370,'1955-01-23','Geoffrey','Terekhov','F','1989-07-08'),(253371,'1961-03-24','Baruch','Bhattacharjee','M','1985-05-08'),(253372,'1959-05-15','Shigenori','Bojadziev','F','1990-06-08'),(253373,'1959-09-24','Neelam','Schwabacher','M','1992-10-15'),(253374,'1959-12-18','Woody','Mellouli','M','1991-02-06'),(253375,'1962-08-30','Navid','Rajcani','F','1991-09-22'),(253376,'1962-01-14','Yoshinari','Jansen','F','1992-07-26'),(253377,'1958-09-20','Mahendra','Reinhart','M','1993-11-23'),(253378,'1963-11-21','Tsvetan','Montresor','F','1990-01-25'),(253379,'1957-06-12','Debatosh','Zumaque','M','1991-08-22'),(253380,'1962-09-24','Adas','Marakhovsky','M','1996-12-06'),(253381,'1953-09-30','Berto','Henders','M','1988-02-05'),(253382,'1952-02-10','Avishai','Limongiello','M','1997-07-02'),(253383,'1956-08-15','Aleksandar','Toyoshima','M','1992-11-13'),(253384,'1964-12-01','Khosrow','Boissier','M','1987-05-16'),(253385,'1954-09-04','Hatim','Lichtman','F','1994-11-24'),(253386,'1961-11-02','Byong','Selvestrel','M','1989-08-23'),(253387,'1964-03-05','Subhash','Eterovic','F','1988-01-03'),(253388,'1956-09-14','Feixiong','Zucker','F','1993-08-31'),(253389,'1962-05-24','Gal','Ghandeharizadeh','F','1985-08-28'),(253390,'1958-02-26','Yaghout','Iisaka','F','1988-06-14'),(253391,'1961-11-17','Hilary','Iisaka','F','1992-02-16'),(253392,'1961-10-01','Elvis','Ruemmler','F','1988-02-22'),(253393,'1962-08-06','Pranas','Ghazalie','M','1986-07-23'),(253394,'1954-02-12','Armond','Marchesini','M','1991-02-28'),(253395,'1961-07-15','Arvin','Decaestecker','M','1989-01-28'),(253396,'1953-05-27','Sverrir','Ecklund','F','1985-09-23'),(253397,'1960-09-30','Yannis','Cappelli','F','1990-07-26'),(253398,'1958-04-13','Rafael','Karcich','F','1988-11-03'),(253399,'1954-01-08','Susumu','Reutenauer','M','1989-02-08'),(253400,'1954-03-03','Bikash','Simmen','F','1995-04-15'),(253401,'1958-08-05','Maris','Frijda','F','1991-12-18'),(253402,'1952-11-28','Guther','Pavlopoulou','F','1986-10-31'),(253403,'1964-10-14','Kenroku','Dalphin','M','1987-01-16'),(253404,'1964-10-05','King','Gerteisen','F','1988-03-19'),(253405,'1955-02-02','Sumant','Gustavson','M','1989-06-29'),(253406,'1953-09-23','Olivera','Baek','M','1994-07-04'),(253407,'1958-07-10','Harjit','Morrow','M','1985-05-29'),(253408,'1964-06-14','Shigehito','Cichocki','F','1992-01-20'),(253409,'1955-08-09','Janalee','Hanratty','M','1990-06-13'),(253410,'1953-07-07','Teruyuki','Polupanov','F','1985-04-08'),(253411,'1958-11-17','Lunjin','Lieblein','M','1990-09-29'),(253412,'1964-12-30','Mohammed','Gire','M','1999-02-21'),(253413,'1956-09-13','Guadalupe','Sankaranarayanan','M','1995-04-20'),(253414,'1960-12-05','Radhakrishnan','Chaudhuri','F','1989-07-24'),(253415,'1953-02-01','Tran','Schwaller','F','1987-08-14'),(253416,'1959-04-20','Nigel','Bahl','M','1994-09-18'),(253417,'1952-10-13','Irene','Kalorkoti','F','1986-10-12'),(253418,'1956-10-01','Zhonghua','Zeleznik','M','1987-06-25'),(253419,'1952-06-29','Kauko','McDermid','M','1995-10-20'),(253420,'1960-01-22','Ranan','Mattern','M','1993-07-16'),(253421,'1964-03-05','Sanjiv','Thebaut','F','1994-05-29'),(253422,'1962-05-13','Barton','Stanfel','M','1993-01-15'),(253423,'1961-11-21','Harjit','Restivo','M','1985-09-25'),(253424,'1963-10-11','Mohit','McClure','M','1988-09-10'),(253425,'1953-03-19','Shigeichiro','Erdi','M','1990-05-10'),(253426,'1963-05-28','Zhensheng','Ruther','F','1986-04-12'),(253427,'1952-08-17','Yunming','Hebden','M','1993-11-11'),(253428,'1954-04-06','Ortrun','Benner','F','1995-01-31'),(253429,'1964-02-20','Takahira','Gimbel','F','1987-12-06'),(253430,'1962-08-25','Zejun','Passafiume','M','1986-05-26'),(253431,'1962-05-10','Karlis','Munke','F','1992-06-26'),(253432,'1962-03-10','Maya','Rothenberg','F','1990-02-13'),(253433,'1957-06-04','Froduald','Ratzlaff','M','1993-12-26'),(253434,'1960-10-28','Susumu','Casley','F','1992-04-13'),(253435,'1963-02-10','Oscal','Papastamatiou','M','1990-12-23'),(253436,'1958-06-03','Marko','Braunschweig','M','1985-11-26'),(253437,'1963-07-08','Valeri','Gunderson','M','1988-04-28'),(253438,'1963-06-12','Kotesh','Wixon','M','1991-10-27'),(253439,'1956-07-13','Jayson','Taubman','M','1988-02-27'),(253440,'1952-11-20','Guozhong','Picci','F','1986-03-15'),(253441,'1960-07-10','Aria','Terekhov','M','1991-11-19'),(253442,'1963-12-11','Sivanarayana','Itschner','M','1993-10-27'),(253443,'1957-08-02','Mohammed','Cullers','M','1985-08-29'),(253444,'1953-02-14','DeForest','Serdy','M','1995-06-29'),(253445,'1952-10-22','Deniz','Maliniak','F','1986-05-05'),(253446,'1960-03-21','Atreye','Tasistro','M','1986-04-26'),(253447,'1964-03-12','Tzvetan','Zaiane','M','1988-09-13'),(253448,'1955-04-06','Luigi','Hettesheimer','M','1986-03-21'),(253449,'1957-12-22','Achilleas','Cullers','F','1989-02-05'),(253450,'1955-04-11','Guenter','Magliocco','M','1997-11-24'),(253451,'1962-11-12','Remco','Poulakidas','F','1985-09-22'),(253452,'1958-01-12','Shaowei','Cherinka','F','1993-03-08'),(253453,'1962-12-02','Shir','Massonet','M','1986-06-13'),(253454,'1962-12-15','Jouko','Peron','M','1985-02-15'),(253455,'1958-03-02','Hinrich','Schmiedel','M','1991-04-08'),(253456,'1952-05-06','Theirry','Azuma','F','1990-10-13'),(253457,'1955-04-08','Terresa','Stasinski','F','1985-10-16'),(253458,'1961-09-22','Florina','Vingron','M','1996-08-31'),(253459,'1962-09-02','Indrajit','Scallan','M','1987-04-30'),(253460,'1958-04-21','Hercules','Eiron','M','1987-05-07'),(253461,'1952-07-20','Masali','Bottner','F','1995-03-07'),(253462,'1955-04-22','Menkae','Sooriamurthi','F','1986-01-13'),(253463,'1960-08-07','Feixiong','Dulay','F','1994-11-02'),(253464,'1963-11-30','Danae','Mamelak','F','1992-08-01'),(253465,'1954-01-17','Rayond','Munke','F','1986-12-14'),(253466,'1963-04-03','Krassimir','Percebois','M','1997-04-16'),(253467,'1959-03-05','Luise','Gewali','M','1987-04-12'),(253468,'1962-07-14','Youjian','Raney','M','1993-04-29'),(253469,'1955-04-03','Rafail','Zeleznik','M','1987-04-22'),(253470,'1956-11-12','Odysseas','Usery','M','1988-11-15'),(253471,'1963-02-28','Mototsugu','Raczkowsky','M','1985-04-13'),(253472,'1953-11-28','Gianluca','Kusakabe','F','1985-06-26'),(253473,'1955-06-05','Jamaludin','Crooks','F','1987-06-06'),(253474,'1955-09-14','Franziska','Hardjono','M','1990-12-28'),(253475,'1960-11-15','Candido','Lamparter','F','1992-09-07'),(253476,'1962-10-21','Zhaofang','Kornyak','F','1990-06-06'),(253477,'1956-07-17','Augustine','Sifakis','M','1988-08-05'),(253478,'1953-06-11','Idoia','Heuser','F','1994-12-27'),(253479,'1961-04-22','Sajjad','Narahari','F','1997-05-24'),(253480,'1955-08-05','Douadi','Fandrianto','F','1991-11-03'),(253481,'1959-07-31','Alejandro','Nyanchama','F','1988-06-20'),(253482,'1960-05-14','Udaiprakash','Billingsley','F','1989-05-18'),(253483,'1954-09-02','Carrsten','Lunn','F','1992-02-23'),(253484,'1960-09-27','Mitsuyuki','Kampfer','M','1986-02-28'),(253485,'1962-10-01','Elzbieta','Perez','M','1989-12-28'),(253486,'1957-08-04','Shaunak','Dymetman','F','1989-02-10'),(253487,'1954-03-06','Henk','Pokrovskii','M','1986-04-04'),(253488,'1955-10-20','Halsur','Terlouw','M','1991-12-06'),(253489,'1956-10-31','Tsz','Ferriere','M','1985-02-26'),(253490,'1958-01-24','Stepehn','Lund','M','1988-09-19'),(253491,'1962-03-24','Quingbo','Covnot','M','1995-09-13'),(253492,'1953-09-11','Serge','Carrere','F','1985-05-28'),(253493,'1959-06-30','Premal','Zuberek','M','1991-03-04'),(253494,'1957-10-11','Joydip','Jonsson','M','1988-07-01'),(253495,'1959-10-11','Jayesh','Vecchi','F','1985-10-08'),(253496,'1954-02-12','Shimshon','Marshall','M','1989-01-28'),(253497,'1960-10-20','Sajjan','Scharstein','M','1999-06-21'),(253498,'1962-10-28','Karsten','Kulisch','F','1990-06-03'),(253499,'1958-12-14','Arie','Azulay','F','1985-04-23'),(253500,'1960-05-31','Jolita','Schrooten','F','1993-03-01'),(253501,'1954-12-12','Xinan','Gladwell','M','1986-02-15'),(253502,'1959-11-26','Kiyokazu','Kalefeld','M','1990-10-16'),(253503,'1955-05-26','Tsz','Brendel','F','1990-03-02'),(253504,'1952-12-10','Subbu','Marquardt','F','1996-08-19'),(253505,'1955-05-16','Baruch','Peternell','M','1989-08-24'),(253506,'1959-06-20','Tadahiro','Erva','M','1998-06-23'),(253507,'1957-03-17','Saddek','Shinomoto','F','1985-03-22'),(253508,'1960-10-14','Theron','Syrotiuk','F','1994-06-24'),(253509,'1955-04-07','Karsten','Kaminger','F','1986-04-11'),(253510,'1964-02-02','Tru','Heiserman','F','1985-03-10'),(253511,'1955-07-25','Qingxiang','Nitta','F','1987-10-31'),(253512,'1962-09-11','Aruna','Schnelling','F','1996-05-30'),(253513,'1955-07-04','Howell','Simmen','M','1996-02-21'),(253514,'1952-08-27','Apostol','Cannane','M','1985-05-09'),(253515,'1960-07-24','Kousuke','Casley','M','1992-09-20'),(253516,'1952-08-19','Taizo','Poujol','M','1985-11-08'),(253517,'1956-11-09','Nirmal','Gulla','M','1991-10-29'),(253518,'1956-11-30','Valter','Rosaz','M','1985-09-25'),(253519,'1961-11-14','Tadahiro','Zallocco','M','1990-03-02'),(253520,'1953-08-22','Khun','McDermid','F','1998-04-12'),(253521,'1956-03-17','Jaewoo','Boguraev','F','1993-03-21'),(253522,'1962-03-11','Shuky','Schieder','M','1988-04-23'),(253523,'1954-03-08','Mircea','Horswill','F','1997-01-17'),(253524,'1954-07-21','Fabrizio','Cmelik','M','1989-05-07'),(253525,'1952-05-29','Mani','Maksimenko','M','1990-02-10'),(253526,'1963-07-30','Nathalie','Speek','M','1990-08-29'),(253527,'1964-07-11','Patricia','Remmele','M','1986-04-25'),(253528,'1962-02-19','Venkatesan','Codenie','F','1997-09-14'),(253529,'1963-02-15','Jeong','Luff','F','1987-03-29'),(253530,'1958-08-25','Rosalyn','Suomi','M','1993-12-23'),(253531,'1956-09-25','Uma','Macedo','M','1991-09-14'),(253532,'1956-04-01','Odoardo','Hiyoshi','F','1990-03-27'),(253533,'1963-10-10','Utz','Capobianchi','F','1989-04-30'),(253534,'1960-07-25','Rosine','Yurov','F','1989-04-14'),(253535,'1957-06-23','Ravishankar','Koblick','F','1986-12-09'),(253536,'1964-03-17','Heng','Swab','F','1985-02-06'),(253537,'1963-07-30','Masanao','Danner','M','1994-02-08'),(253538,'1957-08-30','Nimmagadda','Gurbaxani','M','1988-07-12'),(253539,'1954-04-27','Bingning','Varker','M','1987-12-26'),(253540,'1963-12-21','Munir','Grabner','F','1987-05-20'),(253541,'1962-02-25','Hidde','Levergood','M','1986-04-17'),(253542,'1959-12-03','Vivian','Gurbaxani','F','1995-05-24'),(253543,'1958-05-29','Satyanarayana','Ellozy','M','1989-05-21'),(253544,'1964-10-17','Hailing','Jenevein','M','1985-05-06'),(253545,'1960-02-01','Pramod','Fiutem','F','1992-03-26'),(253546,'1961-05-16','Shigenori','Rettelbach','F','1991-05-19'),(253547,'1956-05-12','Tse','Thiran','M','1989-05-28'),(253548,'1953-11-23','Felicidad','Malinowski','M','1986-10-22'),(253549,'1955-04-05','Tze','Benantar','M','1986-02-15'),(253550,'1955-02-12','Almudena','Vecchi','M','1990-12-25'),(253551,'1963-01-03','Tomoyuki','Falster','F','1996-04-24'),(253552,'1961-01-28','Syozo','Alpay','M','1995-11-17'),(253553,'1957-08-08','Denis','Kalsbeek','F','1987-05-04'),(253554,'1958-11-25','Jianwen','Syrzycki','M','1985-11-30'),(253555,'1961-06-23','Leni','Merro','F','1993-02-12'),(253556,'1952-08-17','Sarita','Hanratty','M','1988-07-15'),(253557,'1952-04-09','Tran','Merel','F','1991-01-10'),(253558,'1955-02-11','Armond','Kruskal','F','1994-12-29'),(253559,'1961-04-13','Hitomi','Veevers','M','1987-05-09'),(253560,'1961-09-14','Arfst','Stiles','F','1998-04-19'),(253561,'1955-01-06','Augustine','Denna','M','1989-01-12'),(253562,'1953-11-16','Slavian','Sethi','M','1985-09-25'),(253563,'1962-09-11','Kazunori','Zeidenstein','M','1996-06-18'),(253564,'1960-02-14','Rafael','Andreotta','F','1999-09-18'),(253565,'1962-11-02','Owen','Cangellaris','M','1988-12-15'),(253566,'1959-03-11','Jongsuk','Jeong','F','1989-09-23'),(253567,'1964-11-02','Ranan','Cullers','M','1985-12-14'),(253568,'1960-11-06','Miomir','Dayana','F','1989-12-29'),(253569,'1955-09-17','Shaowen','Gopalakrishnan','M','1988-04-24'),(253570,'1964-05-02','Remzi','Barinka','M','1987-03-17'),(253571,'1955-08-08','Tomokazu','Deverell','M','1987-02-06'),(253572,'1953-09-14','Sachem','Schoegge','M','1986-12-14'),(253573,'1955-06-06','Vasilii','Kawashimo','M','1993-10-11'),(253574,'1962-07-17','Sasan','Marciano','M','1987-10-31'),(253575,'1958-05-12','Zhigen','Serov','M','1996-07-30'),(253576,'1964-06-02','Mizuhito','Bardell','F','1995-08-08'),(253577,'1963-03-10','Gila','Zockler','M','1996-10-11'),(253578,'1956-07-12','Lene','Anandan','M','1990-11-03'),(253579,'1955-04-14','Jeanna','Biron','M','1987-04-21'),(253580,'1955-01-23','Duri','Suessmith','F','1987-07-05'),(253581,'1963-10-24','Yannik','Coorg','F','1989-08-02'),(253582,'1955-10-15','Lalit','Dulli','M','1986-05-16'),(253583,'1964-10-02','Duri','Driscoll','M','1989-12-10'),(253584,'1960-10-23','Wanqing','Koblitz','M','1996-05-30'),(253585,'1957-01-14','Miomir','Giaccio','M','1990-10-24'),(253586,'1963-07-09','Debatosh','Assaf','M','1987-01-23'),(253587,'1953-02-06','Lillian','Yeung','M','1997-12-13'),(253588,'1963-04-07','Mototsugu','Ciolek','M','1987-11-15'),(253589,'1961-05-29','Masaki','Pashtan','F','1996-09-29'),(253590,'1962-11-10','Nahla','Socorro','M','1993-06-06'),(253591,'1961-08-31','Jayson','Horswill','M','1985-11-21'),(253592,'1953-01-27','Tesuya','Gerlach','F','1990-08-28'),(253593,'1964-10-20','Navid','Range','F','1993-12-31'),(253594,'1953-06-29','Tetsushi','Morris','M','1995-05-08'),(253595,'1955-09-07','Tru','Restivo','M','1986-06-07'),(253596,'1963-03-31','Chirstian','Syrotiuk','M','1993-05-01'),(253597,'1958-10-23','Subhash','Chorvat','M','1992-11-23'),(253598,'1956-11-19','Ulises','Pintelas','M','1986-03-05'),(253599,'1962-05-06','Vesna','Zykh','M','1987-08-12'),(253600,'1964-05-21','Nakhoon','Anido','F','1993-07-24'),(253601,'1958-06-12','Berthier','Noriega','M','1988-10-28'),(253602,'1952-04-05','Gurbir','Arlazarov','M','1990-03-09'),(253603,'1952-09-18','Atreyi','Rassart','F','1990-01-08'),(253604,'1962-05-17','Heekeun','Ranft','F','1993-04-18'),(253605,'1963-10-17','Avishai','Baig','M','1991-07-20'),(253606,'1952-02-15','Leaf','Lichtman','M','1993-05-07'),(253607,'1953-01-21','Uta','Rosaz','F','1986-05-06'),(253608,'1958-02-18','Mary','Lamba','M','1989-01-20'),(253609,'1957-07-27','Arch','Poehlman','M','1989-03-28'),(253610,'1952-05-08','Pranav','Morrow','F','1994-10-19'),(253611,'1962-05-09','Subhankar','Emmart','M','1986-06-07'),(253612,'1958-11-30','Uwe','Cmelik','M','1986-09-07'),(253613,'1953-06-22','Chaoyi','Brender','F','1991-07-26'),(253614,'1961-12-28','Billur','Bain','F','1988-09-11'),(253615,'1954-07-15','Nigel','Karunanithi','M','1990-11-26'),(253616,'1955-01-29','Gererd','Pashtan','M','1989-01-05'),(253617,'1957-07-14','Vasilii','Danlos','F','1989-04-08'),(253618,'1963-08-17','Subhankar','Bennis','F','1985-08-16'),(253619,'1955-05-11','Sangeeta','Malabarba','F','1993-04-28'),(253620,'1957-07-31','Jaewon','Liedekerke','M','1997-09-28'),(253621,'1959-07-26','Gino','Angel','M','1991-11-02'),(253622,'1958-09-17','Gladys','Vieri','M','1990-09-07'),(253623,'1958-02-22','Jingling','Quadeer','M','1993-05-18'),(253624,'1957-05-13','Ulf','Carrere','F','1987-11-06'),(253625,'1954-01-31','Leif','Pavlopoulou','F','1987-01-16'),(253626,'1952-05-18','Kyoichi','Munke','M','1990-03-08'),(253627,'1956-04-25','Phillip','Chenoweth','F','1993-07-20'),(253628,'1955-06-29','Ranan','Lorin','M','1992-03-23'),(253629,'1954-10-29','Quingbo','Kriebel','F','1989-01-06'),(253630,'1960-04-03','Bikash','Terlouw','M','1987-06-01'),(253631,'1958-10-01','Mona','Kirkerud','M','1999-01-26'),(253632,'1955-05-07','Pohua','Bresenham','M','1987-07-12'),(253633,'1962-04-01','Kiam','Erman','F','1988-01-15'),(253634,'1952-04-30','Sakthirel','Bellone','M','1986-03-17'),(253635,'1960-06-22','Zvonko','Molenkamp','M','1993-01-01'),(253636,'1955-03-13','Yucel','Itschner','F','1986-06-04'),(253637,'1960-02-18','Bingning','Knightly','M','1992-07-10'),(253638,'1957-06-19','Hatsukazu','Thorelli','F','1985-10-02'),(253639,'1958-07-13','Arlette','Krone','F','1995-12-31'),(253640,'1958-07-04','Fun','Panienski','M','1998-03-06'),(253641,'1956-07-01','Xiaobin','Strehl','M','1986-02-22'),(253642,'1957-12-15','Fuqing','Leaver','F','1988-12-16'),(253643,'1958-01-31','Constantijn','Takkinen','F','1987-06-18'),(253644,'1960-08-06','Lena','Braccini','F','1985-09-13'),(253645,'1962-10-30','Vidya','Ohori','M','1995-06-17'),(253646,'1956-08-06','Fusako','Klassen','F','1985-02-26'),(253647,'1962-02-17','Gal','Ducloy','F','1989-06-20'),(253648,'1955-12-09','Tesuya','Millington','M','1986-12-22'),(253649,'1961-07-07','Shen','Debuse','F','1991-12-10'),(253650,'1955-01-23','Remzi','Loncour','F','1988-09-13'),(253651,'1958-05-09','Heeju','Nitsche','M','1992-04-13'),(253652,'1953-12-04','Jaewon','Hasham','M','1986-11-12'),(253653,'1955-04-05','Roselyn','Markovitch','M','1994-12-18'),(253654,'1960-09-01','Bartek','Zobel','M','1995-05-28'),(253655,'1960-12-10','Kazuhiko','Fiutem','F','1985-09-17'),(253656,'1962-02-24','Leif','Francisci','M','1990-02-16'),(253657,'1954-01-01','Mrinalini','Selvestrel','F','1985-03-19'),(253658,'1952-08-13','Jessie','Frolund','M','1995-08-22'),(253659,'1960-04-06','Sivanarayana','Erbe','F','1986-12-20'),(253660,'1959-02-21','Shawna','Berstel','M','1991-09-13'),(253661,'1963-08-10','Eldridge','Gire','M','1995-11-25'),(253662,'1963-05-06','Gilbert','Diderrich','F','1987-05-27'),(253663,'1959-06-06','Uzi','Weisert','F','1987-04-01'),(253664,'1956-03-11','Moni','Fontet','F','1994-06-07'),(253665,'1954-06-05','Adit','Perfilyeva','F','1996-06-30'),(253666,'1961-02-23','Amalendu','Zumaque','M','1988-01-29'),(253667,'1963-12-17','Douadi','Shumilov','F','1990-05-06'),(253668,'1962-04-28','Maik','Maquelin','M','1991-02-26'),(253669,'1953-06-21','Goetz','Thambidurai','M','1997-11-28'),(253670,'1954-03-29','Sachin','Conte','F','1988-07-03'),(253671,'1956-09-22','Uli','Malinowski','M','1997-02-05'),(253672,'1954-05-01','Renee','Pargas','M','1993-01-01'),(253673,'1962-08-09','Luigi','Schiper','F','1993-08-03'),(253674,'1957-04-08','Sadun','Melski','M','1998-11-15'),(253675,'1963-06-12','Stafford','Serre','F','1991-01-10'),(253676,'1957-01-06','Kaijung','Koyama','M','1994-05-25'),(253677,'1956-11-03','Jiakeng','Kalafatis','M','1994-04-05'),(253678,'1963-11-20','Inderjeet','Lambe','M','1990-08-27'),(253679,'1955-12-27','Mingdong','Portugali','M','1988-02-14'),(253680,'1952-10-17','Jianwen','Kumaresan','F','1992-10-24'),(253681,'1953-06-29','Gina','Snedden','F','1997-06-01'),(253682,'1955-02-28','Jiong','Orsini','M','1991-05-29'),(253683,'1955-09-27','Shaunak','Egerstedt','F','1986-05-02'),(253684,'1956-07-27','Oksana','Poupard','M','1994-03-18'),(253685,'1962-05-01','Xiahua','Kroft','M','1995-07-20'),(253686,'1958-09-20','Goo','Loncour','F','1989-06-08'),(253687,'1960-03-08','Syozo','Fiutem','F','1994-02-04'),(253688,'1961-04-27','Uriel','Schusler','M','1985-09-01'),(253689,'1957-09-13','Zongyan','Gluchowski','M','1986-02-21'),(253690,'1958-01-12','Shrikanth','Versino','M','1988-01-25'),(253691,'1952-10-25','Sachio','Aumann','F','1996-10-28'),(253692,'1961-11-16','Mabry','Otillio','F','1986-01-28'),(253693,'1958-11-10','Lubomir','Cannard','F','1992-02-16'),(253694,'1958-11-10','Vitaly','Ozeri','F','1995-04-30'),(253695,'1955-04-29','Baoqiu','Ohori','F','1989-12-31'),(253696,'1961-06-27','Serif','Driscoll','F','1989-11-16'),(253697,'1955-06-06','Zeydy','Nitto','F','1988-02-23'),(253698,'1955-11-24','Hongzue','Goodrum','M','1997-01-04'),(253699,'1959-11-28','Sachar','Ferretti','F','1987-03-04'),(253700,'1954-02-14','Masasuke','Comyn','M','1987-06-11'),(253701,'1954-03-06','Masanao','Zuberek','M','1990-04-06'),(253702,'1961-07-12','Erez','Picel','M','1989-10-21'),(253703,'1963-04-21','Sadok','Lienhardt','M','1996-04-19'),(253704,'1952-02-13','Sven','Belinskaya','M','1985-08-20'),(253705,'1952-12-21','Eran','Swift','M','1990-06-09'),(253706,'1957-03-23','Rajmohan','Oehlmann','F','1987-12-26'),(253707,'1965-01-05','Insup','Hainaut','M','1987-12-13'),(253708,'1959-06-18','Kristen','Prampolini','F','1996-07-26'),(253709,'1961-11-15','Shuky','Monarch','M','1992-07-09'),(253710,'1958-05-11','Divier','Kroha','M','1992-05-27'),(253711,'1963-11-07','Leen','Ranze','M','1989-01-26'),(253712,'1961-03-20','Hatem','Fritzsche','F','1985-12-15'),(253713,'1963-12-28','Sumant','Luff','M','1991-03-19'),(253714,'1954-03-31','Maria','Aseltine','M','1986-06-10'),(253715,'1961-09-25','Aemilian','McFarlin','M','1996-05-19'),(253716,'1962-08-23','Mostafa','Jiang','F','1995-08-31'),(253717,'1953-10-12','Tommaso','Bondorf','F','1989-10-10'),(253718,'1960-12-25','Zhonghua','Skrikant','M','1986-08-11'),(253719,'1956-04-24','Nishit','Munos','F','1985-07-04'),(253720,'1959-03-06','Debatosh','Dalphin','F','1987-05-30'),(253721,'1959-01-22','Hyuncheol','Peris','M','1988-04-27'),(253722,'1959-01-04','Rasiah','Hutton','M','1989-02-14'),(253723,'1952-09-14','Jianhua','Feinberg','F','1990-01-30'),(253724,'1957-01-21','Kwangsub','Vadhan','M','1988-04-08'),(253725,'1959-12-03','Hironoby','Feinberg','F','1986-04-16'),(253726,'1952-08-17','Francoise','Chinin','F','1987-05-10'),(253727,'1954-03-07','Fayez','Pargas','M','1988-05-23'),(253728,'1962-04-17','Alper','Markovitch','M','1991-10-28'),(253729,'1954-05-18','Ziyad','Rusterholz','M','1986-06-22'),(253730,'1964-06-21','Alselm','Pouyioutas','F','1993-04-02'),(253731,'1962-04-26','Zdislav','Farrar','F','1993-06-28'),(253732,'1953-10-14','Lenore','Slobodova','F','1989-09-28'),(253733,'1955-05-30','Jiang','Rissland','M','1987-07-09'),(253734,'1959-08-05','Taegyun','Ravishankar','F','1991-07-12'),(253735,'1955-08-24','Zhensheng','Luan','M','1993-02-13'),(253736,'1955-10-20','Aris','Kulisch','M','1989-10-23'),(253737,'1958-07-14','Hirochika','Mellouli','M','1996-09-14'),(253738,'1961-03-05','Georgi','Covnot','M','1993-08-01'),(253739,'1960-06-07','Xiaopeng','Matzat','F','1987-03-25'),(253740,'1957-06-28','Van','Unno','M','1989-12-28'),(253741,'1956-12-15','Goh','Ecklund','F','1986-02-03'),(253742,'1958-11-02','Mrinalini','Jumpertz','F','1991-09-25'),(253743,'1962-08-01','Vishv','Yetto','M','1996-09-25'),(253744,'1957-12-10','Sanjiv','Varman','F','1993-10-04'),(253745,'1954-09-09','Krassimir','Adachi','M','1988-09-02'),(253746,'1961-05-13','Conal','Ranta','F','1989-06-22'),(253747,'1953-05-05','Mohan','Plotkin','F','1994-01-04'),(253748,'1959-05-01','Sudhanshu','Giveon','M','1985-05-28'),(253749,'1961-11-07','Chinya','Krohm','M','1989-08-26'),(253750,'1952-02-11','Marlo','Baez','F','1989-03-19'),(253751,'1954-09-24','Neelam','Ligten','F','1994-01-03'),(253752,'1964-10-14','Fumitaka','Murillo','M','1986-11-14'),(253753,'1955-09-11','Goncalo','Erdi','F','1993-08-26'),(253754,'1959-07-19','Lein','Chvatal','F','1993-06-08'),(253755,'1955-02-28','Shahab','Sifakis','F','1992-11-03'),(253756,'1961-03-23','Nahum','Peltason','F','1987-11-10'),(253757,'1963-08-23','Xiong','Terkki','F','1985-07-31'),(253758,'1955-04-21','Jouni','Calkin','M','1985-04-19'),(253759,'1963-01-03','Mohit','Koshino','M','1998-06-18'),(253760,'1960-11-08','King','Bondorf','M','1988-01-23'),(253761,'1964-11-21','Zhonghua','Terekhov','F','1985-08-12'),(253762,'1956-10-27','Janalee','Dayana','M','1988-05-27'),(253763,'1959-05-03','Tadahiko','Wolniewicz','F','1990-09-01'),(253764,'1958-02-10','Sham','Zedlitz','M','1995-11-14'),(253765,'1956-10-28','Koldo','Krybus','M','1986-08-15'),(253766,'1953-11-21','Masoud','Ranft','F','1991-08-14'),(253767,'1960-02-29','Rimli','Shackel','M','1994-05-13'),(253768,'1962-09-24','Ulises','Bashian','M','1987-07-10'),(253769,'1964-08-23','Augustine','Jansch','M','1994-06-27'),(253770,'1958-07-30','Florina','Turnbull','F','1994-08-13'),(253771,'1955-02-03','Moie','Kambil','M','1991-11-29'),(253772,'1964-01-20','Irene','Junet','M','1985-04-09'),(253773,'1963-04-17','Martien','Ranon','F','1985-07-19'),(253774,'1956-10-18','Jaber','Llado','M','1990-05-16'),(253775,'1953-04-06','Stella','Jeong','F','1989-04-28'),(253776,'1962-03-09','Niranjan','Schaft','F','1987-06-16'),(253777,'1953-11-18','Kien','Ravishankar','F','1987-03-12'),(253778,'1962-04-15','Sakthirel','Litzkow','M','1990-11-29'),(253779,'1958-11-19','Sampalli','Kuhnemann','F','1991-11-23'),(253780,'1963-04-28','Geoffry','Zallocco','F','1989-10-24'),(253781,'1960-05-07','Vasiliy','Pagter','M','1985-10-17'),(253782,'1958-12-13','Franziska','Demos','F','1993-04-03'),(253783,'1963-09-22','Khosrow','Baezner','M','1995-02-06'),(253784,'1963-08-01','Weiwu','Marchesini','F','1985-04-14'),(253785,'1955-03-05','Eckart','Smailagic','M','1987-02-16'),(253786,'1955-07-18','Kazuyasu','Khalil','M','1993-10-18'),(253787,'1956-03-17','Filipe','Bottner','M','1986-01-01'),(253788,'1956-11-04','Basil','Baek','M','1985-02-13'),(253789,'1957-07-09','Sampalli','Naudin','M','1995-07-29'),(253790,'1964-04-28','Divier','Rodite','M','1987-01-06'),(253791,'1960-10-15','Kristof','Akazan','M','1990-06-11'),(253792,'1962-07-01','Ymte','Marchegay','F','1991-12-04'),(253793,'1954-02-03','JoAnna','Passino','M','1989-11-23'),(253794,'1960-08-05','Toshiko','Tibblin','F','1986-07-26'),(253795,'1964-05-18','Seongbae','Jumpertz','F','1998-09-06'),(253796,'1952-08-07','Masako','Unni','F','1988-07-25'),(253797,'1952-07-08','Martien','Fabrizio','F','1988-01-20'),(253798,'1964-05-12','Taegyun','Kushner','F','1995-05-25'),(253799,'1960-10-17','Udaiprakash','Rijsenbrij','M','1997-07-18'),(253800,'1962-11-17','Gilbert','Heemskerk','M','1986-10-09'),(253801,'1957-12-14','Val','Shiratori','F','1994-02-15'),(253802,'1956-12-03','Rosalyn','Zyda','M','1985-10-26'),(253803,'1962-01-22','Munenori','Papastamatiou','M','1989-06-24'),(253804,'1959-11-21','Martine','Fiutem','M','1992-08-07'),(253805,'1955-01-12','Malu','Fargier','F','1985-02-10'),(253806,'1964-12-13','Qingxiang','Underwood','M','1985-12-17'),(253807,'1961-07-15','Yannik','Pargaonkar','M','1992-04-19'),(253808,'1964-03-04','Irena','Gladwell','F','1994-05-28'),(253809,'1961-02-15','Saeko','Feldmann','F','1986-05-09'),(253810,'1958-09-27','Udi','Lagarias','F','1990-02-06'),(253811,'1954-09-19','Richara','Suermann','M','1991-10-27'),(253812,'1959-07-05','Arunas','Peck','F','1997-04-24'),(253813,'1958-03-21','Lena','Erni','F','1986-06-15'),(253814,'1963-05-27','Elrique','Knightly','M','1989-10-15'),(253815,'1956-08-04','Sadok','Plesums','M','1987-01-15'),(253816,'1957-03-16','Khalil','Naudin','F','1988-09-20'),(253817,'1958-07-06','Chirstian','Herath','F','1987-03-31'),(253818,'1955-05-19','Sadok','Moehrke','M','1991-10-11'),(253819,'1954-04-06','Valeri','Bahi','M','1993-01-06'),(253820,'1955-04-29','Jeong','Conry','F','1987-07-29'),(253821,'1962-02-10','Fumino','Sinitsyn','F','1987-11-03'),(253822,'1962-02-17','Kagan','Rande','M','1996-10-14'),(253823,'1952-06-20','Gaurav','Casley','M','1985-10-24'),(253824,'1957-10-15','Bodh','Khalil','M','1988-05-28'),(253825,'1956-12-12','Giordano','Stille','F','1987-10-31'),(253826,'1958-12-24','Rasiah','Siegrist','M','1985-09-25'),(253827,'1953-07-04','Iara','Khasidashvili','F','1987-09-14'),(253828,'1955-10-08','Shem','Lubachevsky','M','1988-02-29'),(253829,'1961-04-01','Masako','Gomatam','F','1995-02-21'),(253830,'1952-12-07','Luerbio','Pintelas','M','1987-12-23'),(253831,'1953-10-23','Maren','Kamber','M','1995-01-06'),(253832,'1954-05-04','Jixiang','Foong','F','1985-04-24'),(253833,'1963-07-11','Shuzo','Dalphin','F','1990-07-06'),(253834,'1964-12-02','Khue','Knightly','F','1989-05-31'),(253835,'1953-04-12','Rimli','Mukaidono','M','1996-09-21'),(253836,'1958-02-23','Dzung','Tasistro','M','1987-03-26'),(253837,'1955-04-13','Cristinel','Dolinsky','M','1990-04-12'),(253838,'1965-01-28','Stafford','Terlouw','M','1988-03-12'),(253839,'1963-03-10','Dmitri','Rosti','F','1991-10-15'),(253840,'1960-12-06','Yongmin','Spieker','M','1987-07-29'),(253841,'1959-02-27','Rajmohan','Kroft','F','1986-08-16'),(253842,'1958-11-25','Mitchel','Baalen','M','1988-11-16'),(253843,'1960-04-04','Arup','Ramsey','M','1988-11-08'),(253844,'1959-12-01','Poorav','Serra','F','1992-07-20'),(253845,'1953-05-19','Navin','Androutsos','M','1994-04-30'),(253846,'1961-08-12','Mariusz','Vidal','F','1994-04-04'),(253847,'1954-01-31','Xiaobin','Suermann','F','1988-05-25'),(253848,'1954-08-15','Seongbae','Einsfeld','M','1985-11-05'),(253849,'1959-11-25','Inderjeet','Toyoshima','M','1996-12-12'),(253850,'1964-09-09','Bartek','Levergood','F','1995-02-19'),(253851,'1954-11-26','Piyush','Smailagic','M','1986-01-13'),(253852,'1959-04-13','Susanna','Taubenfeld','M','1992-05-31'),(253853,'1959-08-22','Lokesh','Glinert','M','1995-07-04'),(253854,'1956-08-15','Weidon','Gronowski','F','1987-11-07'),(253855,'1961-02-24','Vivian','Suppi','M','1993-05-07'),(253856,'1959-12-21','Gita','Conte','M','1992-12-31'),(253857,'1959-10-10','Isaac','Ventosa','F','1988-06-14'),(253858,'1960-10-29','Anestis','Chinin','F','1994-05-01'),(253859,'1962-01-18','Debatosh','Anguita','M','1988-01-12'),(253860,'1962-09-16','Rosli','Lampe','M','1989-07-22'),(253861,'1955-11-10','Shir','McAlpine','F','1991-11-25'),(253862,'1962-04-23','Stepehn','Ramsay','M','1986-12-20'),(253863,'1953-11-04','Adam','Maierhofer','M','1986-12-15'),(253864,'1962-01-12','Achilleas','Greenaway','F','1987-05-03'),(253865,'1955-03-04','Fox','Hedayat','M','1985-04-05'),(253866,'1952-11-26','Reinhard','Reinhart','M','1988-04-06'),(253867,'1956-12-29','Charmane','Itschner','F','1993-12-08'),(253868,'1955-04-08','Beshir','Karnin','F','1993-04-19'),(253869,'1953-05-14','Joydip','Schmiedel','F','1986-04-30'),(253870,'1963-02-13','Bokyung','Uhrig','M','1988-12-31'),(253871,'1956-01-04','Pradeep','Remmele','F','1991-08-30'),(253872,'1956-04-25','Chenye','Fairtlough','M','1992-07-23'),(253873,'1955-01-31','Frazer','Cheshire','F','1994-08-27'),(253874,'1958-02-24','Shuzo','Decleir','F','1985-03-25'),(253875,'1954-03-17','Gopalakrishnan','Taubenfeld','M','1990-10-05'),(253876,'1961-11-29','Mohua','Poulakidas','F','1989-03-12'),(253877,'1954-10-17','Lene','Gaughan','M','1991-04-20'),(253878,'1961-05-06','Hercules','Murthy','F','1990-04-11'),(253879,'1954-01-10','Tonny','Hartvigsen','M','1991-09-11'),(253880,'1953-06-17','Marke','Schiper','M','1996-01-30'),(253881,'1962-09-07','Yinghua','Luan','M','1994-01-18'),(253882,'1961-06-10','Georgi','Kolvik','M','1988-10-28'),(253883,'1952-12-15','Pasqua','Krone','M','1996-02-09'),(253884,'1954-01-06','Monique','Saoudi','M','1992-05-21'),(253885,'1955-11-30','Bernd','Atchley','M','1986-04-25'),(253886,'1959-11-11','Danai','Walstra','F','1986-05-16'),(253887,'1958-07-29','Kitty','Mahnke','F','1994-02-11'),(253888,'1954-08-06','Sverrir','Menyhert','M','1991-10-04'),(253889,'1956-01-20','Badri','Lung','M','1993-08-07'),(253890,'1957-01-12','Rimon','Grospietsch','F','1988-03-23'),(253891,'1963-06-20','Padma','Woycyznski','F','1985-07-01'),(253892,'1956-11-28','Ohad','Bazelow','F','1990-06-21'),(253893,'1965-01-04','Huiqun','Trystram','M','1993-05-10'),(253894,'1958-12-21','Divier','Quaggetto','F','1986-03-13'),(253895,'1964-02-25','Shigehiro','Penz','M','1988-04-02'),(253896,'1955-09-11','Mayuri','Akiyama','F','1987-01-10'),(253897,'1964-01-31','Bedir','Muchinsky','M','1990-01-17'),(253898,'1959-07-19','Golgen','Jansen','F','1988-01-17'),(253899,'1963-06-12','Yannik','Sankaranarayanan','M','1997-03-31'),(253900,'1963-02-16','Mansur','Nanard','M','1997-05-10'),(253901,'1955-05-12','Shigeichiro','Porotnikoff','F','1994-06-18'),(253902,'1956-07-04','Toshimi','Morrow','F','1987-09-08'),(253903,'1956-11-15','Shaowei','Pocchiola','M','1988-07-06'),(253904,'1964-04-26','Shiv','Gimbel','M','1991-05-02'),(253905,'1959-10-13','Maia','Gulik','F','1993-04-15'),(253906,'1962-01-15','Ger','Steinauer','M','1990-03-01'),(253907,'1963-01-30','Anneke','Kakkar','F','1989-02-12'),(253908,'1961-08-20','Honesty','Schaaf','M','1989-09-30'),(253909,'1955-10-18','Kshitij','Marakhovsky','F','1988-07-29'),(253910,'1956-08-19','Petter','Shackell','F','1993-03-22'),(253911,'1955-03-31','Sumant','Siepmann','M','1986-04-02'),(253912,'1963-08-13','Udo','Dratva','F','1997-06-21'),(253913,'1959-08-09','Weiyi','Rahier','M','1986-02-11'),(253914,'1952-03-23','Syozo','DeMori','F','1986-07-27'),(253915,'1956-10-23','Marlo','Pouyioutas','M','1988-03-05'),(253916,'1954-04-24','Phuoc','Suwa','M','1994-03-05'),(253917,'1954-06-14','Sachin','Gaughan','M','1986-04-27'),(253918,'1957-01-16','Shaowen','Bernatsky','M','1988-03-15'),(253919,'1954-11-02','Arne','Kroft','M','1989-03-07'),(253920,'1956-06-18','Bodh','Spelt','M','1985-07-15'),(253921,'1953-06-27','Mang','Mandell','M','1991-03-16'),(253922,'1958-02-16','Mircea','Rissland','M','1990-03-16'),(253923,'1959-06-29','Cedric','Matzel','F','1991-12-09'),(253924,'1964-05-05','Alain','Frolund','M','1985-06-03'),(253925,'1957-02-09','Sergi','Rijckaert','F','1985-02-03'),(253926,'1952-06-24','Mary','Krichel','M','1992-10-31'),(253927,'1963-02-27','Jinya','Masaki','M','1990-03-26'),(253928,'1953-02-02','Abdulla','Oberman','M','1985-03-03'),(253929,'1956-09-02','Ravishankar','Huxford','M','1988-03-27'),(253930,'1954-10-01','KayLiang','Moffat','F','1985-04-14'),(253931,'1963-10-19','Gina','Mattern','F','1986-09-17'),(253932,'1953-05-25','Renny','Peris','M','1989-04-23'),(253933,'1959-10-27','Clyde','Scallan','F','1996-03-12'),(253934,'1956-10-01','Niclas','Zambonelli','M','1987-01-31'),(253935,'1963-02-03','Hilari','Murtagh','M','1993-07-10'),(253936,'1963-07-31','Leszek','Haraldson','M','1986-03-18'),(253937,'1957-08-01','Minghong','Hemaspaandra','M','1991-03-16'),(253938,'1960-07-21','Ziya','Keustermans','M','1989-01-19'),(253939,'1957-12-03','Sanjai','Luders','M','1987-04-15'),(253940,'1957-09-15','Reinhold','Tokunaga','F','1991-11-26'),(253941,'1962-09-03','Steen','Lorho','M','1987-03-06'),(253942,'1957-09-06','Boalin','Feldmann','M','1987-07-16'),(253943,'1958-09-17','Eirik','Koshino','F','1995-08-30'),(253944,'1956-02-04','Moni','Xiaoshan','F','1993-08-22'),(253945,'1955-04-13','Gina','Rabehasaina','M','1989-10-18'),(253946,'1953-10-25','Mana','Puppo','F','1991-01-31'),(253947,'1963-12-17','Douadi','Erni','M','1989-06-20'),(253948,'1963-05-28','Manohar','Skafidas','M','1985-11-07'),(253949,'1959-11-14','Shigeu','Caine','F','1990-07-05'),(253950,'1956-09-13','Duangkaew','Cangellaris','F','1995-02-05'),(253951,'1961-05-10','Jianhui','Miake','M','1985-12-31'),(253952,'1952-10-08','Cristinel','Kohling','F','1990-01-23'),(253953,'1958-04-08','Visit','Erol','F','1986-07-01'),(253954,'1957-03-02','Divier','Chenoweth','M','1988-11-07'),(253955,'1956-07-01','Remzi','Basart','M','1986-05-11'),(253956,'1954-10-06','Rosli','Loncour','F','1993-05-16'),(253957,'1961-07-12','Srinidhi','Harnett','M','1997-12-21'),(253958,'1961-12-22','Chrisa','Denti','M','1989-07-01'),(253959,'1959-03-27','Arfst','Demian','F','1986-02-14'),(253960,'1957-07-04','Erzsebet','Remmers','F','1992-08-03'),(253961,'1962-09-11','Wilmer','Beerel','M','1992-01-27'),(253962,'1952-11-08','Steve','Przulj','M','1991-06-26'),(253963,'1953-05-01','Edwin','Speckmann','M','1995-05-10'),(253964,'1961-03-14','Shaowen','Gaughan','M','1993-01-14'),(253965,'1962-11-02','Atreyi','Bennet','F','1988-10-29'),(253966,'1963-04-10','Jungsoon','Pehl','M','1985-04-22'),(253967,'1955-12-26','Moon','Akazan','M','1996-06-28'),(253968,'1959-03-15','Taizo','Butner','M','1986-07-16'),(253969,'1957-03-11','Nirmal','Erdi','M','1986-10-22'),(253970,'1957-08-05','Filipp','Dulli','M','1986-01-18'),(253971,'1962-05-02','Bikash','Bhattacharjee','F','1989-11-18'),(253972,'1958-03-01','Mohammad','Salinas','M','1985-12-15'),(253973,'1961-06-27','Jiann','Suomi','F','1990-06-17'),(253974,'1959-01-04','Otmar','Tagansky','M','1998-06-28'),(253975,'1958-12-13','Khalil','Borstler','M','1987-02-13'),(253976,'1958-02-19','Przemyslawa','Hennebert','M','1991-10-22'),(253977,'1952-12-08','Tonny','Usdin','F','1988-05-25'),(253978,'1964-12-22','JoAnne','Stroustrup','F','1987-01-28'),(253979,'1952-10-30','Sakthirel','Luft','M','1989-07-08'),(253980,'1961-04-05','True','Terekhov','M','1986-04-07'),(253981,'1958-07-13','Ottavia','Landherr','M','1988-02-17'),(253982,'1953-03-01','Leif','Nishimukai','M','1991-01-21'),(253983,'1957-01-30','Make','Pelc','M','1996-12-05'),(253984,'1953-07-10','Limsoon','Setlzner','F','1994-02-16'),(253985,'1962-08-26','Steve','Delgrossi','M','1992-01-23'),(253986,'1960-10-30','Percy','Barreiro','F','1987-01-01'),(253987,'1958-02-13','Vivian','Shinomoto','F','1988-06-22'),(253988,'1954-04-14','Maya','Jiang','M','1989-02-03'),(253989,'1959-01-16','Mari','Knightly','M','1989-12-24'),(253990,'1959-12-14','Tsutomu','Peek','F','1990-01-25'),(253991,'1957-09-23','Paris','Gien','M','1985-04-11'),(253992,'1963-06-17','Shigehiro','Bugrara','F','1994-10-28'),(253993,'1959-08-06','Cathie','Cummings','F','1997-08-20'),(253994,'1960-01-21','Kagan','Barbanera','F','1989-03-02'),(253995,'1963-11-21','Trygve','Melski','F','1988-10-22'),(253996,'1957-12-22','Marit','Coombs','F','1995-01-18'),(253997,'1953-04-07','Alselm','Fioravanti','F','1989-03-15'),(253998,'1953-06-24','Marin','Conti','M','1995-07-14'),(253999,'1959-10-03','Jiang','Cheshire','M','1998-11-14'),(254000,'1956-10-09','Val','Masaki','M','1985-12-12'),(254001,'1954-11-08','Caolyn','Ranta','F','1995-03-20'),(254002,'1964-09-17','Boaz','Swift','F','1992-04-14'),(254003,'1955-09-13','Alenka','Haumacher','F','1987-04-12'),(254004,'1964-08-26','Kankanahalli','Pelc','F','1988-07-25'),(254005,'1953-02-27','Souichi','Parfitt','F','1990-01-01'),(254006,'1962-11-06','Irene','Yeung','M','1985-08-27'),(254007,'1964-09-13','Mohammed','Sinitsyn','F','1989-09-24'),(254008,'1956-07-15','Waiman','Plumb','M','1987-09-18'),(254009,'1957-05-25','Fay','Kalloufi','F','1987-04-10'),(254010,'1954-06-28','Shaibal','Barreiro','M','1995-09-03'),(254011,'1955-11-02','Badri','Swift','M','1989-10-17'),(254012,'1961-01-28','Fumitake','Krohn','F','1988-05-06'),(254013,'1954-06-07','Luise','Luff','M','1985-09-28'),(254014,'1957-04-09','Goncalo','Barinka','F','1986-03-29'),(254015,'1961-12-22','Arun','Swen','M','1993-11-22'),(254016,'1954-03-18','Danel','Bierman','M','1985-11-25'),(254017,'1961-09-23','Mikhail','Schwaller','M','1990-04-10'),(254018,'1958-10-18','Premsyl','Deville','F','1986-07-24'),(254019,'1961-02-14','Gregory','Valiente','F','1987-09-27'),(254020,'1953-03-14','Suvo','Rosch','M','1990-07-18'),(254021,'1957-07-17','Mari','Keirsey','M','1985-06-05'),(254022,'1962-04-14','Noritoshi','Trachtenberg','M','1985-09-13'),(254023,'1957-03-30','Karsten','Kowalchuk','F','1986-02-26'),(254024,'1952-09-03','Richard','Ernst','F','1987-05-02'),(254025,'1955-02-15','Hausi','Schiettecatte','M','1991-03-08'),(254026,'1964-01-27','Utpal','Swiler','F','1985-03-24'),(254027,'1956-07-13','Goh','Binding','M','1991-10-28'),(254028,'1961-08-13','Tonny','Shanbhogue','M','1991-04-09'),(254029,'1963-04-11','Navin','Rodite','F','1997-01-20'),(254030,'1954-02-17','Jolita','Uehara','M','1989-11-06'),(254031,'1960-07-20','Manibrata','Pollock','M','1986-10-11'),(254032,'1952-08-26','Along','Waschkowski','F','1992-10-13'),(254033,'1952-10-10','Rosella','Varman','F','1994-08-09'),(254034,'1959-02-13','Dekang','Ratnakar','F','1986-11-27'),(254035,'1961-09-14','Abdulla','Sidou','F','1989-03-20'),(254036,'1959-11-17','Moni','Ouhyoung','M','1993-02-19'),(254037,'1952-10-15','Carrsten','Engelmann','F','1995-10-19'),(254038,'1953-10-15','Angus','Ernst','F','1986-02-19'),(254039,'1957-10-25','Arup','Stassinopoulos','M','1992-03-15'),(254040,'1960-04-06','Salvador','Vickson','M','1994-09-28'),(254041,'1955-04-21','Zhongwei','Quadeer','F','1989-09-01'),(254042,'1956-07-04','Rosita','Kohling','M','1990-10-23'),(254043,'1953-09-11','Saddek','Peng','M','1985-02-26'),(254044,'1965-01-16','Gunilla','Brendel','M','1992-04-10'),(254045,'1956-05-02','Hiroyasu','Argence','M','1992-01-20'),(254046,'1952-04-27','Serap','Karunanithi','M','1995-07-19'),(254047,'1957-09-19','Jouni','Morrin','M','1994-06-19'),(254048,'1953-09-16','Hidefumi','Awdeh','F','1989-09-21'),(254049,'1960-06-28','Sukumar','Delgrange','F','1988-01-02'),(254050,'1961-05-12','Sanjiv','Henders','M','1997-10-07'),(254051,'1954-07-18','Oscar','Plumb','M','1985-04-04'),(254052,'1960-01-21','Sachar','Marakhovsky','M','1989-08-23'),(254053,'1953-12-26','Heeju','Benantar','M','1987-11-14'),(254054,'1952-07-05','Cheong','Milicia','M','1990-12-09'),(254055,'1962-03-03','Khaled','Beznosov','F','1998-01-18'),(254056,'1958-05-01','Laurentiu','Kornatzky','F','1986-05-07'),(254057,'1956-03-13','Mang','Michaeli','F','1991-04-25'),(254058,'1953-02-05','Shuzo','Munos','F','1991-07-06'),(254059,'1964-07-07','Xiahua','Boreale','M','1985-09-05'),(254060,'1954-11-08','Sumant','Heinisuo','M','1994-10-31'),(254061,'1953-01-28','Krister','Kermarrec','F','1998-10-10'),(254062,'1959-11-21','Weiwu','Denny','F','1991-10-28'),(254063,'1958-10-31','Becky','Uehara','M','1988-07-14'),(254064,'1953-07-11','Yishai','Baik','M','1985-07-26'),(254065,'1954-10-20','Kazunori','Azadmanesh','M','1987-09-30'),(254066,'1961-11-28','Ebru','Trogemann','M','1999-10-10'),(254067,'1958-01-27','Oscal','Langford','M','1994-01-12'),(254068,'1963-04-20','JoAnne','Baar','F','1998-04-08'),(254069,'1953-03-27','Uli','Nishimukai','M','1986-02-20'),(254070,'1954-09-06','Kenroku','Marwedel','M','1986-05-07'),(254071,'1959-06-01','Shooichi','Rahier','M','1987-04-02'),(254072,'1962-04-23','Steve','Czaja','M','1985-03-21'),(254073,'1963-08-13','Ekawit','Kandlur','F','1987-05-21'),(254074,'1961-01-21','Yongqiao','Marwedel','M','1992-07-02'),(254075,'1954-12-24','Kazuyasu','Soicher','M','1985-06-17'),(254076,'1962-05-03','Muzhong','Butner','F','1990-05-14'),(254077,'1955-03-03','Atilio','Uludag','M','1985-06-28'),(254078,'1957-04-22','Dietrich','Gips','F','1990-07-24'),(254079,'1954-09-09','Iara','Iacovou','M','1985-10-20'),(254080,'1962-06-13','Xuedong','Varley','M','1985-03-23'),(254081,'1958-02-10','Sailaja','Schade','M','1988-12-17'),(254082,'1962-04-18','Khoa','Papsdorf','M','1990-10-05'),(254083,'1961-01-19','Haldun','Figueira','M','1993-03-28'),(254084,'1954-12-15','Visit','Fiebach','F','1988-12-21'),(254085,'1964-08-05','DAIDA','Nergos','F','1991-09-22'),(254086,'1952-05-01','Barton','Karunanithi','M','1994-05-09'),(254087,'1959-06-18','Selwyn','Hutton','F','1991-07-17'),(254088,'1963-07-03','Baoqiu','Alameldin','M','1994-05-25'),(254089,'1953-12-29','Mariangiola','Billingsley','F','1991-09-15'),(254090,'1963-12-18','Zita','Doering','M','1986-03-24'),(254091,'1953-06-11','Alejandra','Jiang','M','1986-12-16'),(254092,'1962-11-19','Feiyu','Oskamp','F','1994-01-21'),(254093,'1958-12-20','Arve','Kroon','F','1991-04-19'),(254094,'1959-03-02','Khoa','Miyakawa','M','1988-03-19'),(254095,'1959-12-13','Mary','Farris','F','1988-08-16'),(254096,'1960-03-03','Tonia','Facello','M','1985-04-03'),(254097,'1952-04-30','Seongbae','Ibel','M','1985-04-06'),(254098,'1963-07-23','Toshimitsu','Hoppenstand','M','1987-08-24'),(254099,'1958-07-29','Martijn','Schwabacher','M','1987-09-30'),(254100,'1960-01-26','Badri','Taubman','M','1986-09-14'),(254101,'1956-12-11','Sumant','Bennis','F','1990-03-28'),(254102,'1955-10-15','Raimond','Flexer','F','1992-01-23'),(254103,'1956-04-19','Taizo','Scharstein','M','1986-05-13'),(254104,'1956-10-10','Kerryn','Pfau','M','1997-11-10'),(254105,'1964-04-29','Rasikan','Showalter','F','1994-11-30'),(254106,'1963-11-15','Georgi','Krohm','F','1987-05-24'),(254107,'1961-12-11','Gladys','Spell','M','1985-11-10'),(254108,'1956-05-23','Mario','Viele','M','1993-04-03'),(254109,'1956-08-29','Amabile','Greibach','M','1985-05-20'),(254110,'1963-05-06','Shen','Woycyznski','F','1996-06-09'),(254111,'1958-03-05','Trygve','Halevi','F','1988-01-06'),(254112,'1961-10-27','Oguz','Marchegay','F','1991-07-25'),(254113,'1961-07-05','Ravishankar','Sessa','M','1987-12-11'),(254114,'1956-12-18','Dung','Curless','F','1986-02-16'),(254115,'1964-07-26','Oldrich','Perna','M','1994-07-20'),(254116,'1963-02-23','Aiman','Egerstedt','M','1987-03-31'),(254117,'1954-04-21','Leen','Andreotta','M','1987-07-30'),(254118,'1952-05-30','Pasqua','Luft','M','1998-07-01'),(254119,'1963-09-03','Eran','Michaels','M','1986-05-05'),(254120,'1958-12-01','Satosi','Schaar','F','1995-05-12'),(254121,'1964-04-30','Moti','Erde','F','1985-11-30'),(254122,'1964-07-25','Paris','Verspoor','F','1992-12-29'),(254123,'1957-09-23','Deniz','Guenter','M','1994-09-27'),(254124,'1952-04-01','Xuejun','Heinisuo','M','1993-01-26'),(254125,'1958-08-02','Jiang','Theuretzbacher','M','1991-05-21'),(254126,'1963-03-21','Vitali','Walston','M','1987-01-16'),(254127,'1954-12-27','Arfst','Shumilov','M','1986-04-03'),(254128,'1954-07-06','Clyde','Otillio','F','1990-05-09'),(254129,'1952-06-26','Bojan','Bahi','F','1993-05-30'),(254130,'1956-08-31','Guttorm','Farrel','M','1988-01-21'),(254131,'1955-04-04','Xinan','Granlund','F','1990-07-24'),(254132,'1963-03-26','Djelloul','Badache','M','1987-12-08'),(254133,'1959-01-11','Houman','Bugaenko','F','1990-02-07'),(254134,'1964-02-29','Matt','Range','F','1987-11-07'),(254135,'1960-08-05','Nahla','Hammerschmidt','F','1994-02-26'),(254136,'1959-03-31','Khalil','Braunschweig','M','1992-06-09'),(254137,'1959-06-20','Chaitali','Fiebach','F','1993-05-28'),(254138,'1954-06-09','Yechiam','Gammage','M','1988-11-08'),(254139,'1952-07-26','Selwyn','Demke','F','1987-02-27'),(254140,'1956-05-26','Luerbio','Zhiwei','F','1995-06-13'),(254141,'1952-03-24','Tran','Tramer','M','1986-08-17'),(254142,'1964-05-26','Gennady','Kitsuregawa','M','1992-03-26'),(254143,'1963-11-02','Shen','Garigliano','F','1986-08-14'),(254144,'1957-11-07','Xiaoshan','Ishibashi','F','1986-09-22'),(254145,'1963-02-13','Geoffry','Fordan','F','1987-08-01'),(254146,'1963-09-14','Gian','Bierbaum','M','1986-09-26'),(254147,'1958-02-24','Gererd','Cardazo','F','1987-11-23'),(254148,'1962-10-31','Shounak','Backhouse','F','1991-07-25'),(254149,'1964-06-23','Abdulla','Beidas','M','1996-06-02'),(254150,'1963-05-15','Moto','Thombley','F','1986-12-20'),(254151,'1961-03-26','Dhritiman','Zockler','M','1986-04-06'),(254152,'1964-11-28','Sailaja','Gurbaxani','F','1987-12-18'),(254153,'1954-03-30','Padma','Kermarrec','M','1989-09-28'),(254154,'1960-07-20','Xiaopeng','Fontet','F','1997-09-02'),(254155,'1960-04-04','Hisao','Blokdijk','F','1988-05-15'),(254156,'1953-12-26','Jixiang','Driscoll','F','1989-09-18'),(254157,'1960-05-29','Lucian','Bazzichi','F','1985-08-26'),(254158,'1960-06-20','Turgut','Nicolson','F','1993-01-28'),(254159,'1956-11-13','Mayumi','Thambidurai','F','1988-03-26'),(254160,'1954-11-26','Zhenbing','Wallrath','M','1995-06-01'),(254161,'1957-07-14','Yakichi','Przulj','M','1990-01-04'),(254162,'1958-12-12','Chenye','Taubman','M','1996-07-13'),(254163,'1954-12-20','Jasminko','Baez','F','1996-02-26'),(254164,'1962-03-01','Demin','Hertweck','F','1991-08-01'),(254165,'1959-08-01','Moni','Gadepally','M','1985-05-08'),(254166,'1952-04-25','Leaf','Asrin','M','1996-01-13'),(254167,'1955-08-31','Xianlong','Tibblin','F','1988-08-02'),(254168,'1952-05-16','Vidar','Peron','M','1990-08-11'),(254169,'1964-04-26','Muneo','Hutter','M','1993-03-26'),(254170,'1959-04-21','Suvo','Kakkar','M','1985-07-22'),(254171,'1956-11-20','Subir','Linnainmaa','M','1993-04-29'),(254172,'1959-01-28','Divier','Slaats','M','1989-03-24'),(254173,'1958-02-13','Sampalli','Rissland','M','1993-03-19'),(254174,'1952-04-02','Tetsushi','Perfilyeva','F','1990-03-07'),(254175,'1956-06-07','Steve','Isaak','M','1991-08-24'),(254176,'1960-02-09','Shridhar','Validov','M','1995-01-09'),(254177,'1960-12-16','Akemi','Byoun','M','1985-02-07'),(254178,'1957-05-31','Satoru','Schwartzbauer','M','1986-09-20'),(254179,'1956-02-13','Duro','Klyachko','F','1990-01-14'),(254180,'1952-03-26','Ronghao','Sewelson','F','1996-06-19'),(254181,'1957-11-05','Suvo','Limongiello','M','1997-06-05'),(254182,'1953-01-26','Chuanti','Beilner','M','1993-08-07'),(254183,'1961-12-24','Berni','Verhoeff','M','1986-12-06'),(254184,'1952-08-27','Hercules','Kobara','F','1998-01-25'),(254185,'1953-11-20','Hitomi','Dalton','M','1990-07-09'),(254186,'1962-04-03','Subhankar','Syang','F','1986-12-26'),(254187,'1957-05-06','Anyuan','Bharadwaj','M','1988-03-04'),(254188,'1955-12-24','Larisa','Peltason','F','1987-08-21'),(254189,'1953-07-20','Matt','Shokrollahi','F','1992-10-23'),(254190,'1952-02-06','Baruch','Murrill','M','1985-04-05'),(254191,'1961-09-06','Roselyn','Cannard','F','1988-01-14'),(254192,'1957-08-30','Vasiliy','Demizu','M','1990-08-16'),(254193,'1960-07-27','Karlis','Hatcliff','F','1988-07-11'),(254194,'1961-06-21','Indrajit','Giveon','M','1988-06-25'),(254195,'1954-02-04','Katsuyuki','Christianini','M','1990-06-03'),(254196,'1952-04-07','Yurij','Speek','M','1994-03-31'),(254197,'1953-04-10','Kazuhide','Lanzelotte','F','1994-07-10'),(254198,'1953-02-08','Yannik','Mitina','M','1991-05-25'),(254199,'1962-04-08','Dung','Halevi','M','1993-11-30'),(254200,'1964-09-24','Yinghua','Comyn','F','1996-07-04'),(254201,'1964-11-29','Poorav','Aumann','M','1992-05-30'),(254202,'1958-08-13','DAIDA','Massonet','F','1989-04-22'),(254203,'1954-07-17','Rutger','Milicic','F','1986-08-14'),(254204,'1959-08-23','Goo','Reinhart','M','1985-05-25'),(254205,'1953-10-19','Mani','Ramsey','F','1995-10-17'),(254206,'1953-09-12','Tamiya','Asmuth','M','1986-01-07'),(254207,'1963-10-15','Yoshimitsu','Reistad','M','1989-05-03'),(254208,'1963-11-10','Radhia','Monarch','F','1992-11-23'),(254209,'1955-12-03','Nigel','Yurov','F','1993-05-31'),(254210,'1962-06-14','Radhika','Orlowska','F','1986-07-06'),(254211,'1957-06-03','Zdislav','Ginneken','F','1992-04-30'),(254212,'1954-12-06','Mayuri','Leijenhorst','M','1986-03-27'),(254213,'1952-09-20','Magy','Tetzlaff','M','1987-12-03'),(254214,'1956-02-28','Genevieve','Lakshmanan','F','1995-03-29'),(254215,'1962-12-10','Berthier','Rosiles','M','1985-04-08'),(254216,'1963-08-28','Hugh','Lorch','F','1991-02-26'),(254217,'1963-08-10','Luigi','Jenevein','F','1988-12-01'),(254218,'1954-11-07','Mircea','Peck','M','1992-12-18'),(254219,'1961-11-28','Ipke','Muntz','M','1988-08-10'),(254220,'1954-08-13','Ziyad','Marshall','M','1986-01-28'),(254221,'1964-09-30','Bedrich','Panwar','M','1992-02-19'),(254222,'1964-11-20','Selwyn','Brodal','M','1994-03-13'),(254223,'1952-04-11','Geraldo','Vieth','F','1987-02-06'),(254224,'1959-11-12','Arto','Milicic','M','1988-03-30'),(254225,'1957-06-01','Jiang','Staudhammer','M','1991-07-20'),(254226,'1958-02-23','Tadahiko','Miyakawa','M','1989-06-30'),(254227,'1955-07-20','Vitaly','Frezza','F','1990-08-14'),(254228,'1954-12-05','Emdad','Mersereau','F','1989-05-02'),(254229,'1961-03-03','Kannan','Walston','F','1987-07-15'),(254230,'1962-11-22','Susanna','Mawatari','M','1989-12-01'),(254231,'1964-12-14','Nahid','Miculan','F','1987-11-26'),(254232,'1957-11-29','Quingbo','Roison','M','1985-11-25'),(254233,'1956-10-01','Kenroku','England','F','1990-03-24'),(254234,'1961-12-12','Ibibia','Lortz','M','1985-05-15'),(254235,'1957-08-03','Nathan','Ghandeharizadeh','F','1987-07-01'),(254236,'1953-02-10','Ung','Zastre','F','1987-11-16'),(254237,'1953-08-07','Keung','Slaats','M','1988-11-29'),(254238,'1954-01-04','Koichi','Joslin','F','1991-04-15'),(254239,'1957-12-29','Odinaldo','Georgatos','M','1991-07-10'),(254240,'1961-06-29','Heejo','Swen','M','1995-12-18'),(254241,'1952-04-24','Anneli','Wursthorn','M','1987-11-08'),(254242,'1953-09-21','Georg','Ranum','F','1989-07-31'),(254243,'1964-04-05','Sachar','Bratten','F','1990-11-21'),(254244,'1963-05-29','Yolla','Tramer','M','1988-07-15'),(254245,'1952-06-07','Kshitij','Puppo','M','1987-11-06'),(254246,'1952-10-19','Marl','Thebaut','F','1990-05-03'),(254247,'1954-05-10','Van','Furudate','M','1986-09-21'),(254248,'1959-06-10','Honglan','Muntz','M','1985-11-11'),(254249,'1955-04-22','Xiaoqiang','Staelin','M','1990-07-05'),(254250,'1962-10-23','Mayumi','Lenart','F','1989-03-24'),(254251,'1957-11-29','Zhiguo','Brodal','F','1991-06-26'),(254252,'1957-08-27','Heping','Bugrara','M','1989-06-09'),(254253,'1962-08-21','Khatoun','Chartres','M','1988-09-02'),(254254,'1963-04-12','Jolita','Lichtner','M','1990-07-23'),(254255,'1957-02-16','Brigham','Selenyi','F','1993-08-27'),(254256,'1959-05-20','Brigham','Redmiles','M','1990-04-27'),(254257,'1961-10-23','Xiaobin','Lampe','M','1986-11-17'),(254258,'1952-06-26','Hatim','Kroft','F','1985-09-19'),(254259,'1963-01-15','Angel','Birsak','M','1985-08-05'),(254260,'1962-09-10','Kristof','Dehkordi','M','1987-10-18'),(254261,'1961-10-19','Bernice','Garnham','M','1988-07-13'),(254262,'1964-11-30','Shay','Boissier','F','1992-06-28'),(254263,'1958-09-23','Moon','Cullers','F','1989-08-01'),(254264,'1963-11-21','Kannan','Baig','M','1989-04-25'),(254265,'1960-10-21','Leon','Capobianchi','F','1994-03-24'),(254266,'1957-05-01','Werner','Lamba','F','1985-06-17'),(254267,'1953-07-26','Sakthirel','Rajala','F','1989-12-19'),(254268,'1964-10-14','Mototsugu','Scharstein','M','1986-08-09'),(254269,'1964-08-06','Sastry','Isaac','F','1991-04-24'),(254270,'1953-08-23','Pohua','Hiraishi','M','1988-04-10'),(254271,'1954-11-30','Djenana','Pusterhofer','M','1990-09-03'),(254272,'1957-03-07','Saniya','Kuzuoka','M','1987-07-22'),(254273,'1961-08-27','Pranav','Kampfer','M','1985-04-10'),(254274,'1956-01-29','Saddek','Spataro','F','1985-05-03'),(254275,'1964-12-19','Flemming','Ermel','F','1987-09-05'),(254276,'1963-11-16','Jeanna','Murtafg','F','1985-12-23'),(254277,'1956-01-20','Basil','Braunschweig','M','1992-11-01'),(254278,'1958-09-24','Mang','Kohling','M','1988-05-30'),(254279,'1954-12-19','Huiqun','Swen','M','1988-03-21'),(254280,'1960-07-25','Haldun','Demian','M','1993-10-14'),(254281,'1955-01-26','Anwar','Keirsey','M','1991-11-05'),(254282,'1961-07-25','Clyde','Orlowska','F','1989-08-22'),(254283,'1962-01-19','Falguni','Coorg','M','1985-04-22'),(254284,'1964-05-15','Chinya','Vadhan','F','1987-02-11'),(254285,'1960-04-08','Neven','Naudin','M','1998-04-04'),(254286,'1959-09-23','Florina','Nitto','M','1988-11-08'),(254287,'1956-05-25','Tiina','Vernadat','F','1990-08-28'),(254288,'1958-02-28','Licheng','Lenart','F','1988-06-23'),(254289,'1958-10-27','Rayond','Ramsay','F','1991-05-09'),(254290,'1954-07-25','Yechezkel','Doering','M','1987-06-10'),(254291,'1952-07-21','Leen','Speckmann','F','1991-01-06'),(254292,'1952-09-16','Pranas','Eppinger','M','1985-08-08'),(254293,'1955-06-30','Stein','Pardalos','M','1985-07-19'),(254294,'1955-12-17','Shridhar','Benzaken','M','1986-07-03'),(254295,'1959-12-14','Yishay','Alencar','M','1995-10-10'),(254296,'1952-08-08','Adamantios','Ananiadou','M','1997-12-07'),(254297,'1964-09-23','Shigeu','Sewelson','M','1992-10-12'),(254298,'1954-07-30','Olivera','Shackel','M','1995-02-20'),(254299,'1955-10-24','Miquel','Vidal','M','1990-08-30'),(254300,'1953-12-30','Takahira','Beilner','M','1985-05-19'),(254301,'1960-10-01','Ronghao','Hoppenstand','M','1990-11-19'),(254302,'1963-03-18','Gian','Goodrum','M','1988-10-07'),(254303,'1960-11-08','Sanjai','Diderrich','F','1989-12-27'),(254304,'1958-10-16','Jeanne','Schaft','F','1990-10-09'),(254305,'1957-09-23','Maia','Gniady','F','1989-04-11'),(254306,'1964-11-22','Remko','Loncour','M','1986-04-15'),(254307,'1959-02-15','Monique','Llado','F','1990-03-25'),(254308,'1964-05-12','Constantine','Shinomoto','M','1985-09-18'),(254309,'1959-04-28','Xiong','Stamatiou','F','1991-06-09'),(254310,'1962-07-06','Mana','Rotem','F','1990-04-08'),(254311,'1959-07-19','Jaques','Turnbull','M','1986-12-06'),(254312,'1954-10-29','Selwyn','Dolinsky','F','1985-03-01'),(254313,'1960-01-03','Weiwu','Heuter','M','1988-12-12'),(254314,'1961-06-08','Maik','Kragelund','F','1992-02-22'),(254315,'1958-09-07','Sumant','Remmele','M','1987-10-16'),(254316,'1961-12-03','Tomofumi','Silva','M','1988-02-11'),(254317,'1964-11-14','Toshiko','Gniady','M','1987-01-03'),(254318,'1959-04-19','Nishit','Msuda','M','1996-09-06'),(254319,'1960-04-17','Abdelghani','Paludetto','M','1993-09-30'),(254320,'1955-10-10','Suzette','Hasham','F','1996-12-19'),(254321,'1952-07-06','Masasuke','Albarhamtoshy','M','1991-02-03'),(254322,'1955-04-12','Djenana','Socorro','M','1993-06-22'),(254323,'1964-02-14','Susanta','Hagimont','M','1994-06-27'),(254324,'1955-06-16','Stepehn','Merlo','M','1994-12-12'),(254325,'1953-12-20','Khun','Luiz','F','1986-02-10'),(254326,'1963-04-05','Mori','Thombley','M','1987-01-11'),(254327,'1955-07-01','Lillian','Shackel','F','1996-03-07'),(254328,'1962-10-30','Georgy','Godskesen','M','1985-05-01'),(254329,'1958-05-11','Sahrah','Serot','F','1988-01-08'),(254330,'1953-10-27','Mikhail','Muhling','M','1987-01-23'),(254331,'1953-01-03','Shim','Kobuchi','F','1990-12-18'),(254332,'1955-02-20','Mohamadou','Muchinsky','F','1990-02-08'),(254333,'1964-04-22','Chanjung','Kavvadias','M','1995-10-30'),(254334,'1962-09-02','Masaru','Landherr','M','1985-06-16'),(254335,'1961-07-29','Taizo','Taubman','M','1991-04-13'),(254336,'1960-01-16','Adin','Danlos','M','1985-07-26'),(254337,'1964-11-13','Vitaly','Ossenbruggen','M','1987-08-23'),(254338,'1960-12-16','Sudharsan','Roisin','M','1990-10-06'),(254339,'1959-12-14','Stella','Brendel','F','1987-01-21'),(254340,'1961-01-03','Vitali','Ghalwash','F','1998-03-13'),(254341,'1958-11-15','Godehard','Erni','F','1992-03-13'),(254342,'1957-01-24','Brigham','Eastman','M','1997-05-22'),(254343,'1954-09-02','Masamitsu','Lenart','M','1986-09-02'),(254344,'1964-09-28','Yaghout','Nyrup','F','1992-09-25'),(254345,'1962-05-12','Kokou','Linnainmaa','M','1988-12-21'),(254346,'1964-10-26','Irena','Percebois','F','1988-11-23'),(254347,'1955-01-12','Zine','Schwaller','F','1986-05-07'),(254348,'1963-12-29','Uriel','Capobianchi','M','1987-04-21'),(254349,'1956-11-10','Anwar','Kroha','M','1995-04-01'),(254350,'1959-06-22','Sigeru','Marchesini','F','1991-08-07'),(254351,'1960-08-29','Thodoros','Michaels','F','1985-05-26'),(254352,'1959-03-14','Adil','Rohrbach','M','1985-09-30'),(254353,'1964-11-19','Taizo','Emiris','F','1986-04-23'),(254354,'1955-11-05','Martins','Angiulli','F','1986-07-05'),(254355,'1962-10-17','Rildo','Kobuchi','M','1992-01-31'),(254356,'1957-08-21','Weiwu','Shackel','M','1988-05-06'),(254357,'1960-02-20','Jahangir','Marchegay','F','1987-10-18'),(254358,'1960-08-12','Radhakrishnan','Baig','M','1988-08-19'),(254359,'1959-02-27','Khalil','Conry','M','1995-03-25'),(254360,'1963-04-02','Jaques','Flowers','M','1992-11-28'),(254361,'1959-06-10','Vugranam','Levergood','M','1986-01-04'),(254362,'1956-04-27','Junichi','Schwaller','M','1986-10-17'),(254363,'1953-01-04','Dannz','Angiulli','M','1991-06-06'),(254364,'1961-11-27','Sreekrishna','Riefers','F','1986-11-14'),(254365,'1961-06-05','Fen','Streng','M','1993-12-14'),(254366,'1954-10-22','Brendon','Bazzichi','M','1986-11-23'),(254367,'1953-06-20','Dinkar','Honglei','M','1991-07-30'),(254368,'1964-12-05','Zine','Kriebel','F','1987-04-23'),(254369,'1954-07-06','Selwyn','Varker','M','1993-03-15'),(254370,'1954-08-05','Khedija','Schwartzburd','F','1987-06-29'),(254371,'1960-11-26','Marla','Binkley','F','1985-11-29'),(254372,'1959-08-26','Halsur','Carrera','M','1985-02-25'),(254373,'1959-09-01','Jouni','Masada','M','1995-03-17'),(254374,'1961-06-11','Francoise','Puppo','F','1994-05-01'),(254375,'1963-10-04','Apostol','Kamble','M','1986-03-16'),(254376,'1962-04-08','Uma','Peral','M','1991-05-28'),(254377,'1963-11-16','Mohamadou','Lanteri','F','1988-01-04'),(254378,'1952-08-09','Zdislav','Ertl','M','1985-10-02'),(254379,'1961-08-05','Gurbir','Byoun','F','1985-02-09'),(254380,'1961-09-01','Przemyslawa','Katalagarianos','F','1995-08-11'),(254381,'1963-02-12','Vidar','Tasistro','F','1985-10-22'),(254382,'1953-04-04','Candida','Lipner','F','1991-09-15'),(254383,'1963-10-30','Hausi','Hutton','M','1985-04-23'),(254384,'1956-11-09','Bernt','Brendel','F','1985-08-04'),(254385,'1960-01-05','Lalit','Spieker','M','1988-06-21'),(254386,'1961-07-12','Sangeeta','Feldmann','M','1989-01-06'),(254387,'1962-11-29','Peer','Camurati','M','1985-05-12'),(254388,'1964-06-03','Leaf','Beausoleil','M','1986-01-05'),(254389,'1964-03-09','Palash','Piancastelli','M','1997-01-28'),(254390,'1956-10-27','Dietrich','Shinomoto','M','1997-04-24'),(254391,'1954-04-19','Kristian','Basagni','F','1991-03-07'),(254392,'1963-11-04','Dipankar','Reinhart','M','1985-12-21'),(254393,'1964-08-13','Akhilish','Cusworth','M','1993-03-18'),(254394,'1952-07-11','Mingsen','Garnick','M','1986-10-21'),(254395,'1964-11-24','Odysseas','Munro','F','1985-03-01'),(254396,'1957-10-23','Kotesh','Androutsos','M','1993-05-06'),(254397,'1964-01-30','Arunas','Brookner','M','1998-11-25'),(254398,'1956-12-06','Mototsugu','Cincotta','M','1990-08-02'),(254399,'1965-01-24','Armond','Lores','M','1991-05-02'),(254400,'1963-05-18','Munir','Ramsak','M','1989-04-03'),(254401,'1952-12-29','Valter','Jervis','M','1985-10-25'),(254402,'1955-01-02','Jaihie','Thiria','F','1991-05-21'),(254403,'1957-07-30','Yagil','Mapelli','F','1995-12-25'),(254404,'1961-08-20','Shichao','Bierbaum','F','1986-02-26'),(254405,'1959-09-16','Kankanahalli','Shokrollahi','M','1990-07-27'),(254406,'1954-11-04','Fai','Tzvieli','F','1989-05-22'),(254407,'1952-05-05','Leucio','Kawashimo','F','1989-05-11'),(254408,'1955-10-12','Kiyokazu','Pleszkun','M','1988-01-15'),(254409,'1954-05-24','Dante','Gide','F','1986-09-27'),(254410,'1964-11-15','Junichi','Parveen','M','1993-02-09'),(254411,'1962-11-09','Jianhui','Garnier','F','1998-09-30'),(254412,'1955-07-28','Akhilish','Vrecion','M','1985-08-06'),(254413,'1964-06-26','Theron','Ramamoorthy','M','1992-07-05'),(254414,'1961-07-06','Ingemar','Maginnis','F','1991-03-20'),(254415,'1961-09-10','Geoffrey','Matheson','M','1992-07-06'),(254416,'1960-11-28','Adel','Manders','F','1988-03-25'),(254417,'1953-06-30','Yurii','Selvestrel','F','1986-04-07'),(254418,'1952-08-18','Huican','Luan','F','1985-10-14'),(254419,'1960-08-05','Hideyuki','Bratsberg','M','1985-11-09'),(254420,'1960-11-06','Zine','Gist','M','1988-02-26'),(254421,'1955-12-02','Seshu','Katiyar','M','1993-06-11'),(254422,'1957-04-23','Tadahiko','Cochrane','F','1992-04-27'),(254423,'1956-10-04','Shay','Ozeri','M','1990-08-10'),(254424,'1961-06-13','Rimon','Karner','F','1989-04-21'),(254425,'1955-08-26','Francoise','Paludetto','M','1993-01-17'),(254426,'1952-05-13','Ashish','Schreiter','F','1992-02-19'),(254427,'1958-04-14','Fun','Zaccaria','F','1990-04-10'),(254428,'1962-12-07','Vishu','Alpin','F','1994-09-02'),(254429,'1958-03-07','Shuzo','Murtafg','M','1986-04-12'),(254430,'1956-11-03','Yinghua','Zedlitz','F','1989-09-13'),(254431,'1964-09-20','Dipayan','Clouatre','M','1995-04-04'),(254432,'1962-02-27','Changho','Isaak','F','1994-06-05'),(254433,'1957-08-07','Yifei','Niizuma','M','1989-12-20'),(254434,'1955-11-29','Tsutomu','Demir','M','1992-11-24'),(254435,'1959-10-23','Constantijn','Aingworth','F','1985-10-24'),(254436,'1952-11-19','Huai','Bottner','M','1986-04-09'),(254437,'1963-12-29','Khoa','Panienski','M','1993-07-11'),(254438,'1956-11-19','True','Schapiro','M','1997-03-18'),(254439,'1957-08-14','Gou','Rosay','M','1987-03-21'),(254440,'1963-04-23','Achilleas','Veevers','M','1995-01-11'),(254441,'1958-09-24','Kristen','Cappelli','F','1994-07-18'),(254442,'1963-10-19','Kauko','Mitchem','M','1987-03-02'),(254443,'1956-03-17','Marek','Gulik','M','1987-07-16'),(254444,'1952-03-30','Ramya','Buchter','F','1987-01-31'),(254445,'1962-07-18','Leaf','Impagliazzo','M','1986-04-15'),(254446,'1964-07-10','Bezalel','Stanfel','M','1993-01-01'),(254447,'1958-01-25','Shao','Peac','F','1998-02-14'),(254448,'1961-10-14','Mircea','Servieres','F','1995-12-22'),(254449,'1956-02-14','Ibibia','Koshiba','M','1989-04-13'),(254450,'1962-10-02','Jaideep','Harllee','M','1992-12-30'),(254451,'1960-06-29','Mikhail','Bael','M','1991-05-12'),(254452,'1954-07-23','Christophe','Chachaty','M','1992-04-03'),(254453,'1953-04-28','Shaowen','Plesums','M','1991-04-23'),(254454,'1955-01-08','Uinam','Ponthieu','F','1986-12-05'),(254455,'1964-01-07','Taizo','Mikschl','F','1991-05-19'),(254456,'1953-08-22','Sanjoy','Openshaw','M','1987-07-09'),(254457,'1960-12-02','Kenton','Haldar','M','1987-01-07'),(254458,'1953-10-24','Uli','Panwar','M','1996-11-25'),(254459,'1955-11-22','Mart','Gadepally','M','1988-12-01'),(254460,'1953-12-06','Duke','Poujol','M','1988-01-06'),(254461,'1958-12-26','Sorina','Siepmann','M','1990-09-12'),(254462,'1963-01-12','Indrajit','Carrere','M','1986-03-26'),(254463,'1953-08-06','Douadi','Pappas','M','1989-01-25'),(254464,'1954-01-22','Kazuhito','Matteis','M','1987-02-02'),(254465,'1959-11-03','Katsuo','Zeilberger','M','1998-07-21'),(254466,'1963-05-27','Honesty','Mukaidono','M','1986-08-08'),(254467,'1955-01-22','Shounak','Honiden','F','1986-06-25'),(254468,'1961-03-25','Katsuyuki','Hellwagner','M','1992-11-25'),(254469,'1962-09-14','Petter','Porenta','M','1992-12-13'),(254470,'1955-02-19','Bouchung','McClure','F','1989-08-18'),(254471,'1961-03-14','Takanari','Schurmann','M','1985-06-24'),(254472,'1962-12-29','Krister','Tischendorf','M','1992-06-29'),(254473,'1956-10-04','Hilari','McClurg','M','1986-10-02'),(254474,'1959-11-05','Frederique','Esteva','F','1991-04-06'),(254475,'1955-02-24','Prodip','Luft','M','1995-03-04'),(254476,'1963-10-11','Randi','Erie','M','1986-08-31'),(254477,'1958-08-20','Berto','Horswill','F','1991-05-25'),(254478,'1953-11-08','Paraskevi','Gelosh','M','1999-10-05'),(254479,'1959-04-10','Dinkar','Pollock','M','1990-05-19'),(254480,'1963-12-22','Magy','Fetvedt','M','1990-04-29'),(254481,'1959-10-10','Kwok','Schaap','M','1987-05-06'),(254482,'1952-04-01','Ramachenga','Sewelson','M','1987-11-18'),(254483,'1953-10-15','Rosalyn','Parveen','M','1990-11-28'),(254484,'1956-09-14','Georg','Skrikant','M','1987-09-21'),(254485,'1956-05-24','Jungsoon','Fasbender','M','1994-11-25'),(254486,'1963-08-02','Arie','Basagni','F','1989-08-30'),(254487,'1959-08-03','Kellyn','Busillo','F','1999-09-11'),(254488,'1955-10-26','Arvind','Benzaken','M','1985-08-02'),(254489,'1964-02-25','Huan','Coney','M','1995-11-26'),(254490,'1953-09-06','Dayanand','Ranta','M','1986-03-14'),(254491,'1960-05-08','Ziya','Nations','M','1985-07-05'),(254492,'1956-04-18','Tetsurou','Beutelspacher','M','1988-09-17'),(254493,'1952-09-19','Goetz','Boyle','F','1995-01-05'),(254494,'1954-02-24','Nikolaus','Saoudi','M','1991-03-28'),(254495,'1957-11-21','Tsuneo','Taubman','M','1985-08-05'),(254496,'1955-04-14','Mingsen','Glinert','F','1986-10-24'),(254497,'1959-01-07','Ipke','Kroll','F','1991-12-12'),(254498,'1962-01-20','Tzvetan','Vieri','M','1995-11-08'),(254499,'1953-01-14','Hisao','Buescher','M','1987-10-12'),(254500,'1960-12-15','Marie','Gronowski','M','1992-01-04'),(254501,'1964-09-01','Shay','Gulak','M','1996-06-04'),(254502,'1952-11-17','Valeska','Dalphin','F','1987-12-06'),(254503,'1960-02-28','Babette','Decaestecker','M','1986-10-17'),(254504,'1963-10-31','Duke','Broomell','M','1990-11-22'),(254505,'1962-10-16','Izaskun','Morton','M','1986-11-27'),(254506,'1959-03-13','Marjo','Ulupinar','M','1987-09-08'),(254507,'1956-09-15','Miomir','Tomescu','F','1991-06-16'),(254508,'1958-09-08','Sandeepan','Nitta','F','1991-01-10'),(254509,'1962-02-05','Shietung','Beidas','F','1989-04-26'),(254510,'1961-06-04','Leah','Billawala','M','1987-07-26'),(254511,'1954-12-23','Moss','Velardi','M','1987-12-03'),(254512,'1960-01-22','Utz','Harbusch','M','1990-04-01'),(254513,'1952-08-14','Basant','Harnett','F','1990-04-02'),(254514,'1958-01-06','Guadalupe','Michaeli','M','1994-12-03'),(254515,'1964-06-10','Bernardo','Gulik','M','1991-07-02'),(254516,'1953-03-04','Aram','Cannata','F','1987-09-17'),(254517,'1956-03-22','Satyanarayana','Matzen','M','1993-08-25'),(254518,'1962-09-13','Malu','Baba','M','1985-05-01'),(254519,'1959-09-06','Fumino','Marakhovsky','M','1986-05-08'),(254520,'1956-07-23','Willard','Rosis','M','1989-05-08'),(254521,'1959-05-22','Pranav','Frezza','M','1985-07-10'),(254522,'1961-09-10','Greger','Baer','M','1986-11-27'),(254523,'1962-04-07','Vasilis','Flasterstein','F','1987-01-19'),(254524,'1957-11-11','Takanari','Conte','F','1989-09-04'),(254525,'1958-06-25','Yinghua','Colorni','M','1990-09-13'),(254526,'1961-09-20','Constantine','Demeyer','F','1991-12-03'),(254527,'1959-04-09','Zongyan','Litzkow','F','1988-01-01'),(254528,'1955-02-15','Siamak','Frezza','M','1990-03-16'),(254529,'1953-01-07','Doowon','Terwilliger','M','1985-09-25'),(254530,'1962-04-23','Baziley','Schwartzburd','F','1991-04-21'),(254531,'1955-07-31','Samphel','Maliniak','F','1995-07-12'),(254532,'1962-08-26','Serif','Hertweck','F','1992-10-04'),(254533,'1956-01-25','Youssef','Sinicrope','F','1989-07-25'),(254534,'1955-02-22','Jolita','Dulli','F','1985-07-11'),(254535,'1963-04-26','Chiranjit','Dayang','F','1991-08-15'),(254536,'1962-08-18','Gladys','Matzen','M','1997-02-16'),(254537,'1952-03-03','Jianhua','Papsdorf','F','1986-11-22'),(254538,'1953-06-04','Mooi','Mikschl','F','1990-09-04'),(254539,'1964-02-21','Sergi','Papadias','M','1996-05-14'),(254540,'1959-01-23','Muzhong','Hiltgen','M','1991-11-03'),(254541,'1962-10-26','Soenke','Perfilyeva','M','1991-04-28'),(254542,'1961-11-03','Toshimo','Shokrollahi','M','1985-12-29'),(254543,'1954-04-20','Arto','Perin','M','1994-01-08'),(254544,'1960-01-09','Eckart','Birdsall','M','1994-02-19'),(254545,'1963-07-11','Eckart','Ghemri','M','1985-06-04'),(254546,'1960-06-10','Toshiko','Fioravanti','M','1987-12-04'),(254547,'1955-09-05','Nigel','Ecklund','M','1989-05-25'),(254548,'1957-01-04','Gao','Mondadori','M','1992-11-15'),(254549,'1960-04-23','Armond','Manders','M','1994-04-05'),(254550,'1963-10-15','Susumu','Pokrovskii','F','1989-07-24'),(254551,'1959-02-06','Ghassan','Pulkowski','F','1995-07-15'),(254552,'1954-03-21','Geoffry','Doering','F','1985-09-14'),(254553,'1957-03-28','Mohd','Schwabacher','M','1996-10-17'),(254554,'1952-10-01','Noritoshi','Oskamp','M','1987-03-29'),(254555,'1964-07-08','Anneli','Servi','F','1997-08-07'),(254556,'1955-07-24','Tsz','Azadmanesh','M','1991-08-03'),(254557,'1963-05-16','Arumugam','Cronin','M','1990-08-08'),(254558,'1961-01-31','Piyush','Binding','M','1988-02-12'),(254559,'1958-08-17','Heejo','Pettit','F','1994-06-29'),(254560,'1959-11-16','Frederique','Cannane','M','1987-03-01'),(254561,'1958-05-09','Khalid','Sidou','F','1986-10-03'),(254562,'1960-01-27','Bedrich','Alameldin','F','1985-02-04'),(254563,'1955-10-02','Boaz','Dulin','F','1988-06-06'),(254564,'1963-04-03','Adin','Kandlur','M','1991-05-04'),(254565,'1953-05-16','Shakhar','Businaro','F','1987-07-20'),(254566,'1957-12-18','Jamaludin','Thummel','M','1985-11-13'),(254567,'1964-10-05','Sashi','Bael','F','1990-08-13'),(254568,'1956-04-02','Fusako','Birrer','F','1987-03-01'),(254569,'1960-02-23','Alper','Randt','F','1986-05-14'),(254570,'1964-06-05','Goetz','Reinhard','M','1986-08-20'),(254571,'1960-11-08','Weidon','Radhakrishnan','M','1986-07-23'),(254572,'1958-12-06','Eric','Haraldson','M','1995-05-02'),(254573,'1958-12-18','Vishu','Hooghiemstra','F','1994-04-20'),(254574,'1959-12-29','Sudhanshu','Anger','F','1988-11-24'),(254575,'1960-02-21','Wuxu','Setiz','M','1989-03-29'),(254576,'1958-10-04','Atilio','Fontan','F','1990-06-01'),(254577,'1953-09-19','Somnath','Bolotov','F','1990-07-14'),(254578,'1961-09-02','Khoa','Whitcomb','F','1993-07-25'),(254579,'1960-10-06','Hailing','Mateescu','M','1993-03-30'),(254580,'1960-02-17','Christ','Wissmann','F','1986-01-19'),(254581,'1956-02-24','Becky','Rullman','M','1991-12-12'),(254582,'1961-11-17','Takahira','Scharstein','F','1986-02-28'),(254583,'1958-06-01','Bernd','Ramalingam','F','1994-06-07'),(254584,'1957-10-14','Steen','Gecsel','F','1993-01-23'),(254585,'1955-05-11','Insup','Argence','M','1992-04-29'),(254586,'1952-07-15','Sajjan','Wielonsky','M','1989-10-30'),(254587,'1957-11-05','Stafford','Aingworth','F','1993-04-21'),(254588,'1953-06-04','Alper','Jiang','F','1998-12-23'),(254589,'1964-11-21','Serge','Bolsens','F','1988-07-09'),(254590,'1960-08-17','Geoffrey','Taubman','M','1989-04-22'),(254591,'1965-01-08','Mamdouh','Lodder','F','1986-03-23'),(254592,'1961-12-25','Kristin','Kushner','F','1994-10-24'),(254593,'1955-06-15','Goa','Morrin','M','1985-12-24'),(254594,'1964-08-06','Jiakeng','Takanami','M','1988-12-31'),(254595,'1953-04-04','Richard','Pulkowski','F','1989-05-08'),(254596,'1964-05-17','Heeju','Denti','M','1991-02-17'),(254597,'1955-07-24','Guttorm','Yurek','M','1987-11-28'),(254598,'1953-11-29','Divier','Joslin','F','1985-05-03'),(254599,'1959-08-19','Michaela','Osgood','F','1986-10-14'),(254600,'1957-02-01','Vidar','Kobara','M','1987-10-06'),(254601,'1962-12-17','Arlette','Khamsi','M','1987-06-16'),(254602,'1962-08-07','Morris','Picco','M','1992-02-12'),(254603,'1952-08-11','Dannz','Simkin','M','1998-10-21'),(254604,'1962-11-25','Shigehito','Takkinen','F','1986-05-15'),(254605,'1962-01-07','Sampalli','Journel','F','1996-04-22'),(254606,'1964-11-15','Kristen','Veccia','M','1990-01-18'),(254607,'1959-10-11','Tayeb','Smailagic','F','1986-11-24'),(254608,'1958-11-16','Heng','Rusmann','M','1992-12-07'),(254609,'1958-09-20','Weiwu','Pocchiola','F','1989-02-08'),(254610,'1963-01-31','Shunichi','Garrabrants','F','1988-12-10'),(254611,'1956-12-26','Gao','Iwayama','M','1988-08-25'),(254612,'1953-03-28','Aiichiro','Waleschkowski','M','1995-01-19'),(254613,'1956-01-23','Henk','Rabehasaina','M','1991-07-24'),(254614,'1955-10-11','Marjo','Plesums','M','1985-09-30'),(254615,'1955-05-06','Rayond','Ramaiah','F','1989-08-14'),(254616,'1964-12-20','Kristin','Baek','F','1985-09-15'),(254617,'1964-03-06','Danel','Hmelo','M','1987-02-13'),(254618,'1957-04-10','Xiping','Binding','M','1991-02-26'),(254619,'1964-08-23','Aiichiro','Picht','F','1986-03-01'),(254620,'1963-11-08','Khun','Vuskovic','F','1985-02-24'),(254621,'1964-07-25','Elgin','Hiraishi','F','1989-01-17'),(254622,'1964-03-26','Sachem','Lienhardt','M','1994-06-24'),(254623,'1961-11-29','Sanjoy','Wuwongse','M','1990-09-16'),(254624,'1964-06-25','Mohit','Hiraishi','M','1997-03-05'),(254625,'1954-03-23','Stevo','Shrader','M','1987-07-08'),(254626,'1964-08-01','Toshimori','Thummel','M','1990-07-30'),(254627,'1960-01-13','Jungsoon','Ramsay','F','1991-03-16'),(254628,'1954-11-17','Gor','Chiola','F','1985-06-05'),(254629,'1964-07-24','Pragnesh','Chinal','F','1987-02-25'),(254630,'1953-11-13','Abdelaziz','Cusworth','M','1993-04-01'),(254631,'1963-02-22','Gen','Lorch','M','1985-09-15'),(254632,'1959-10-07','Phillip','Quadeer','M','1987-10-26'),(254633,'1957-03-22','Wilmer','Eickenmeyer','F','1992-11-04'),(254634,'1957-04-06','Shen','Matzat','F','1988-05-26'),(254635,'1960-12-15','Baziley','Luef','M','1991-03-26'),(254636,'1963-01-12','Bikash','Reinhard','M','1987-11-04'),(254637,'1953-01-13','Kellyn','Gini','M','1989-10-26'),(254638,'1953-09-04','Matt','Peres','M','1987-09-21'),(254639,'1957-09-16','Francesca','Vernadat','F','1987-06-25'),(254640,'1957-09-28','Ronnie','Godskesen','F','1986-06-06'),(254641,'1960-07-07','Mansur','Jenevein','F','1999-01-12'),(254642,'1959-01-17','Mary','Botman','M','1989-11-24'),(254643,'1963-11-28','Paloma','Rosenbaum','M','1996-03-02'),(254644,'1962-01-21','Maya','Flexer','F','1988-03-27'),(254645,'1954-04-06','Alassane','Kirkerud','M','1989-10-17'),(254646,'1958-06-12','Remko','Luce','M','1995-04-21'),(254647,'1952-06-03','Irene','Muntz','F','1987-12-27'),(254648,'1956-07-26','Fatemeh','Jording','M','1985-02-08'),(254649,'1957-11-21','Duke','Lambe','M','1988-01-09'),(254650,'1960-10-21','Christoper','Peltason','F','1995-11-28'),(254651,'1956-01-07','Zhensheng','Ranst','F','1994-05-21'),(254652,'1960-02-11','Aron','Hooghiemstra','M','1990-10-11'),(254653,'1964-11-09','Anestis','Salvesen','M','1989-05-04'),(254654,'1962-12-26','Elliott','Ritcey','F','1994-06-05'),(254655,'1954-08-13','Kazuhiko','Waterhouse','F','1987-05-18'),(254656,'1956-08-20','Miyeon','Plumb','M','1987-05-12'),(254657,'1958-10-29','Adit','Nilsson','M','1996-09-07'),(254658,'1962-07-23','Bouchung','Beausoleil','F','1993-08-19'),(254659,'1957-02-19','Charmane','Coombs','F','1987-09-22'),(254660,'1961-09-10','Roddy','Kushnir','F','1988-07-10'),(254661,'1956-12-14','Shietung','Cannard','M','1986-04-02'),(254662,'1960-01-16','Serif','Kalefeld','M','1996-11-07'),(254663,'1954-11-20','Bernd','Shackell','M','1986-12-29'),(254664,'1963-02-22','Zhongwei','Crouzet','M','1985-11-19'),(254665,'1964-07-08','Shaibal','Businaro','M','1995-08-11'),(254666,'1960-05-10','Shakhar','Siochi','M','1988-02-22'),(254667,'1954-11-22','Zhiwei','Granlund','M','1987-05-15'),(254668,'1957-12-25','Cullen','Perelgut','F','1986-07-02'),(254669,'1959-03-01','Marco','DuCasse','M','1988-02-24'),(254670,'1956-02-15','Xumin','Koshino','M','1992-06-02'),(254671,'1959-10-03','Eberhardt','Bouloucos','F','1986-09-10'),(254672,'1963-10-04','Ugo','Quaggetto','M','1990-03-31'),(254673,'1957-12-18','Hinrich','Zolotykh','F','1992-09-29'),(254674,'1959-11-25','Qiwen','Cichocki','M','1992-01-26'),(254675,'1962-11-09','Kankanahalli','Mandelberg','M','1990-12-23'),(254676,'1956-09-26','Anyuan','Silva','F','1986-08-27'),(254677,'1952-03-09','Chaosheng','Candan','M','1987-03-28'),(254678,'1958-08-29','Arvin','Tchuente','M','1993-06-24'),(254679,'1954-12-01','Zeljko','Suermann','M','1988-12-31'),(254680,'1959-01-22','Hidefumi','Schwartzburd','M','1987-07-02'),(254681,'1958-09-06','Nadjib','Lipner','M','1995-06-13'),(254682,'1958-11-21','Mori','Carrera','M','1991-08-31'),(254683,'1954-02-11','Martijn','Giaccio','M','1994-11-23'),(254684,'1962-02-03','Koldo','Eppinger','F','1994-07-30'),(254685,'1956-04-14','Irena','Meriste','M','1990-04-27'),(254686,'1956-02-21','Ennio','Schahn','M','1990-11-14'),(254687,'1956-01-13','Jaihie','Juneja','M','1985-02-03'),(254688,'1957-11-11','Paddy','Werthner','F','1991-09-27'),(254689,'1961-09-28','Soenke','Stranks','M','1986-07-08'),(254690,'1960-06-25','Mark','Garigliano','F','1996-12-18'),(254691,'1958-11-12','Emran','Demke','M','1993-04-05'),(254692,'1960-11-17','Chiradeep','Baek','F','1986-08-09'),(254693,'1962-12-06','Filipp','Zlotek','M','1986-01-12'),(254694,'1955-03-30','Jaques','Chinen','F','1986-07-21'),(254695,'1956-04-29','Eberhardt','Hitomi','M','1995-10-09'),(254696,'1956-07-12','Berna','Birsak','F','1997-09-10'),(254697,'1961-04-02','Manohar','Goldhammer','M','1991-03-30'),(254698,'1953-05-07','Piyawadee','Suri','F','1988-06-24'),(254699,'1954-11-02','Zsolt','Zumaque','F','1985-09-06'),(254700,'1962-05-20','Bikash','Waschkowski','F','1986-07-29'),(254701,'1964-05-24','Shin','Selenyi','M','1988-05-24'),(254702,'1960-01-23','Janche','Luit','F','1989-02-01'),(254703,'1960-05-21','Feipei','Aloisi','M','1992-03-22'),(254704,'1963-11-22','Rafail','Leaver','F','1986-02-02'),(254705,'1962-06-26','Remzi','Khamsi','M','1995-06-29'),(254706,'1953-03-11','Sedat','Detkin','M','1985-06-09'),(254707,'1962-09-10','Barun','Manderick','F','1994-06-09'),(254708,'1959-07-31','Xiaopeng','Businaro','M','1985-09-24'),(254709,'1961-01-31','Luigi','Solares','M','1990-01-12'),(254710,'1963-11-25','Zhonghua','Valette','M','1987-03-02'),(254711,'1958-12-15','Szabolcs','Weedman','F','1992-04-22'),(254712,'1954-06-14','Supot','Speek','F','1990-09-24'),(254713,'1955-03-19','Hinrich','Sevcikova','M','1987-10-30'),(254714,'1956-10-01','Margo','Lakshmanan','M','1986-12-24'),(254715,'1955-09-02','Arun','Jumpertz','M','1994-05-02'),(254716,'1956-04-24','Manu','Speek','F','1987-04-05'),(254717,'1959-10-30','Deniz','Deyuan','M','1988-11-18'),(254718,'1962-05-01','Bernd','Ladret','F','1987-08-26'),(254719,'1962-08-12','Xumin','Lambe','M','1995-02-05'),(254720,'1960-11-24','Pasqua','Picaronny','F','1990-05-31'),(254721,'1954-01-19','Lena','Meszaros','F','1990-04-30'),(254722,'1961-08-15','Cullen','Iisaka','M','1999-07-19'),(254723,'1963-02-18','Mingzeng','Schaaf','M','1986-11-28'),(254724,'1960-12-14','Neelam','Karnin','M','1990-07-02'),(254725,'1953-06-28','Kensyu','Pettey','M','1989-10-04'),(254726,'1960-05-30','Souichi','Fargier','M','1992-12-30'),(254727,'1955-08-13','Ramachenga','Range','M','1996-01-22'),(254728,'1961-02-27','Kinh','Peral','F','1996-06-18'),(254729,'1954-10-12','Berry','Ginesta','M','1993-09-24'),(254730,'1961-06-05','Vojin','Linnainmaa','F','1985-06-10'),(254731,'1957-10-18','Supot','Babu','M','1995-11-17'),(254732,'1954-06-17','Abdelkader','Uludag','F','1996-11-24'),(254733,'1953-08-05','Kiyotoshi','Yoshimura','F','1989-12-19'),(254734,'1963-04-09','Marie','Itzfeldt','F','1992-10-23'),(254735,'1959-04-30','Hidde','Murtha','F','1987-10-18'),(254736,'1959-06-29','Masami','Matheson','M','1987-11-10'),(254737,'1957-12-16','Horward','Luce','M','1993-10-06'),(254738,'1959-03-10','Brewster','Valette','M','1999-02-12'),(254739,'1964-10-15','Greger','Ritcey','M','1990-09-11'),(254740,'1960-12-16','Yannis','Gips','F','1992-02-21'),(254741,'1955-10-26','Kensei','Lunt','F','1990-09-17'),(254742,'1955-07-02','Zijian','Jumpertz','M','1993-06-06'),(254743,'1955-12-14','Divier','Hagimont','M','1985-07-31'),(254744,'1962-05-19','Lubomir','Zhiwei','F','1986-11-05'),(254745,'1954-05-11','Susumu','Trachtenberg','M','1991-11-17'),(254746,'1953-11-24','Charlene','Muchinsky','M','1993-12-21'),(254747,'1962-10-26','Pasqua','Dredge','F','1985-05-25'),(254748,'1962-03-11','Etsuo','Szmurlo','F','1991-06-21'),(254749,'1955-07-21','Dannz','Marshall','F','1992-04-05'),(254750,'1956-01-10','Basant','Laurillard','F','1986-06-11'),(254751,'1959-07-23','Erez','Molberg','F','1995-09-02'),(254752,'1956-03-13','Jungsoon','Lubachevsky','M','1987-05-25'),(254753,'1964-12-28','Iara','Grospietsch','F','1989-03-31'),(254754,'1962-08-30','Sanjay','Birke','F','1985-12-04'),(254755,'1957-02-02','Remco','Wilharm','F','1987-10-23'),(254756,'1959-06-15','Cedric','Pollacia','F','1987-03-29'),(254757,'1964-11-24','Lokesh','Miake','F','1986-06-27'),(254758,'1952-05-18','Premsyl','Bergere','F','1992-11-25'),(254759,'1952-08-06','Sreekrishna','Talmor','M','1988-11-24'),(254760,'1957-11-29','Kirk','Poujol','M','1987-11-22'),(254761,'1958-09-30','Mats','Kilgore','M','1986-03-24'),(254762,'1961-12-02','Makato','Peck','M','1993-03-17'),(254763,'1956-10-22','Mooi','Woycyznski','F','1993-02-27'),(254764,'1956-12-07','Yolla','Aamodt','F','1991-02-08'),(254765,'1959-10-06','Guadalupe','Snyers','M','1988-12-14'),(254766,'1963-07-31','Guangming','Boissier','F','1990-01-19'),(254767,'1955-05-24','Khosrow','Merro','M','1987-04-18'),(254768,'1953-04-20','Kwun','Orsini','M','1991-10-01'),(254769,'1954-12-03','Phillip','Laventhal','F','1989-01-02'),(254770,'1959-08-03','Akeel','Blokdijk','F','1989-06-04'),(254771,'1957-04-19','Stabislas','Lenart','M','1996-05-09'),(254772,'1955-07-14','Jaques','Marrakchi','F','1985-12-18'),(254773,'1961-12-21','Atreye','Angelopoulos','F','1987-12-04'),(254774,'1964-01-19','Jaideep','Lortz','F','1992-10-10'),(254775,'1953-04-04','Serenella','Heinisuo','M','1985-04-20'),(254776,'1956-06-21','Cristinel','Rossi','M','1988-09-22'),(254777,'1958-03-11','Nectarios','Fujisawa','F','1993-02-04'),(254778,'1958-02-25','Breannda','Harnett','M','1987-03-06'),(254779,'1952-02-28','Ioana','Wrigley','F','1986-12-21'),(254780,'1958-07-12','Golgen','Beutelspacher','F','1989-11-21'),(254781,'1957-07-07','Martijn','Thisen','F','1987-03-16'),(254782,'1963-03-30','Gou','Peris','F','1989-03-15'),(254783,'1955-04-25','Aris','Yamaashi','M','1996-10-20'),(254784,'1959-08-14','Honesty','Rothe','M','1991-09-25'),(254785,'1961-09-30','Niclas','Poupard','M','1995-11-14'),(254786,'1962-01-28','Hauke','Heusch','F','1986-12-10'),(254787,'1965-01-03','Mohan','Chepyzhov','F','1992-12-21'),(254788,'1954-10-04','Jouko','Merlo','M','1985-04-19'),(254789,'1953-05-17','Mechthild','Kropp','F','1987-02-14'),(254790,'1953-11-25','Xiaoshan','Vanwelkenhuysen','M','1991-12-05'),(254791,'1955-02-08','Lorien','Pluym','F','1991-04-08'),(254792,'1961-04-21','Chandrasekaran','Rajcani','M','1985-06-06'),(254793,'1958-09-14','Yinlin','Pintelas','M','1996-05-20'),(254794,'1964-12-25','Woody','Ghalwash','M','1985-02-22'),(254795,'1963-08-16','Apostol','Hebert','F','1986-09-05'),(254796,'1952-02-21','Rosli','Carrera','M','1992-03-14'),(254797,'1958-07-17','Kazuhira','Rosin','M','1993-08-17'),(254798,'1952-03-08','Takanari','Famili','M','1987-08-08'),(254799,'1956-07-31','Akemi','Terlouw','F','1985-11-15'),(254800,'1952-10-03','Shaowei','Danley','F','1987-09-30'),(254801,'1956-12-21','Sachar','Rosis','F','1986-12-07'),(254802,'1959-07-14','Dietrich','Penz','F','1988-05-03'),(254803,'1964-08-20','Gita','Vigier','M','1991-10-28'),(254804,'1955-09-04','Goo','Sambasivam','F','1993-07-04'),(254805,'1964-02-25','Vishwani','Makrucki','M','1994-09-17'),(254806,'1953-01-14','Heather','Covnot','M','1993-01-27'),(254807,'1959-01-26','Vidya','Camarinopoulos','M','1990-02-01'),(254808,'1952-12-07','Along','Schiper','F','1995-05-12'),(254809,'1957-03-15','Giao','Gewali','M','1988-03-10'),(254810,'1963-12-25','Feipei','Rotem','F','1988-01-10'),(254811,'1964-02-01','Eishiro','Vecchi','M','1995-07-20'),(254812,'1956-04-15','Ortrud','Vrecion','F','1985-05-30'),(254813,'1961-11-21','Hyuckchul','Narahari','F','1996-11-23'),(254814,'1952-07-01','Tsz','Worfolk','M','1986-07-26'),(254815,'1954-04-11','Zhaofang','Kornatzky','F','1997-10-30'),(254816,'1952-04-23','Kotesh','Peternell','F','1987-05-07'),(254817,'1960-06-28','Lobel','Terkki','M','1990-02-21'),(254818,'1958-09-27','Sverrir','Hedayat','F','1986-09-04'),(254819,'1956-05-22','Subhada','Kilgore','M','1992-04-13'),(254820,'1961-03-03','Jongsuk','Reistad','F','1988-08-27'),(254821,'1965-01-24','Tonny','Couchot','M','1994-12-12'),(254822,'1957-12-03','Dzung','Desikan','F','1986-06-28'),(254823,'1952-06-24','Serif','Streit','M','1986-03-17'),(254824,'1953-09-10','Along','Wossner','M','1990-07-21'),(254825,'1958-12-17','Olivera','Murtafg','M','1988-02-07'),(254826,'1954-07-09','Hitomi','Serov','F','1989-02-20'),(254827,'1956-08-20','Tomokazu','Flanders','M','1987-08-20'),(254828,'1956-06-01','Baocai','Grospietsch','M','1985-03-05'),(254829,'1960-12-26','Mountaz','Tsukuda','F','1988-04-28'),(254830,'1962-03-30','Prodip','Juneja','M','1996-11-25'),(254831,'1954-06-04','Shan','Huttel','M','1992-03-02'),(254832,'1963-07-11','Zongyan','Servieres','F','1990-04-23'),(254833,'1956-06-11','Evgueni','Hinsberger','M','1988-01-23'),(254834,'1961-11-07','Gilbert','Picel','F','1990-08-05'),(254835,'1957-03-28','Bernardo','Bodoff','F','1986-04-27'),(254836,'1956-03-05','Nishit','Legleitner','M','1987-01-25'),(254837,'1960-07-30','Abdulla','Ambroszkiewicz','F','1996-06-02'),(254838,'1952-09-30','Nevio','Schaft','F','1985-08-24'),(254839,'1957-07-29','Mana','Greibach','M','1994-11-22'),(254840,'1959-05-28','Pradeep','Kaelbling','M','1989-10-03'),(254841,'1952-10-22','Morris','Kranzdorf','F','1994-10-20'),(254842,'1960-01-10','Jacopo','Nourani','F','1985-06-06'),(254843,'1961-04-23','Lijia','Figueira','M','1986-08-08'),(254844,'1957-08-03','Dayanand','Vieth','M','1990-12-24'),(254845,'1963-05-14','Chaitali','Rebaine','M','1993-05-04'),(254846,'1963-01-16','Roddy','Jarecki','F','1987-05-27'),(254847,'1958-10-04','Kolar','Matzen','M','1995-01-24'),(254848,'1953-11-24','Shaw','Juneja','M','1996-07-27'),(254849,'1958-09-11','Vesna','Gubsky','M','1987-04-04'),(254850,'1953-10-16','Huiqun','Masaki','M','1992-10-31'),(254851,'1952-05-08','Huiqun','Randi','F','1988-05-24'),(254852,'1962-03-16','Eric','Cesareni','M','1989-07-20'),(254853,'1958-03-23','Xumin','Bach','M','1990-08-25'),(254854,'1959-02-08','Kristen','Lueh','M','1991-03-30'),(254855,'1957-05-12','Oguz','Fritzsche','F','1989-02-14'),(254856,'1952-10-11','Miquel','Theuretzbacher','F','1990-06-18'),(254857,'1954-09-15','Yuchang','Beerel','F','1988-04-24'),(254858,'1962-05-14','Dinkar','Lienhardt','M','1987-07-23'),(254859,'1962-02-04','Brigham','Porotnikoff','F','1986-09-29'),(254860,'1954-09-23','Lansing','Docker','F','1986-01-04'),(254861,'1953-07-30','Alejandro','Yamaashi','F','1985-02-12'),(254862,'1964-09-09','Stevo','Zhiwei','M','1987-01-20'),(254863,'1953-07-28','Bluma','Calkin','M','1986-08-03'),(254864,'1960-04-12','Larisa','Basawa','M','1993-01-23'),(254865,'1959-04-28','Macha','Kalefeld','F','1989-09-28'),(254866,'1957-07-13','Krister','Verhoeff','M','1992-09-26'),(254867,'1959-07-23','Lunjin','Vecchio','M','1988-06-25'),(254868,'1954-03-11','Mohammad','Bakhtari','F','1985-11-19'),(254869,'1955-11-30','Shaz','Thummel','F','1985-07-16'),(254870,'1963-05-31','Shao','Templeman','F','1989-11-06'),(254871,'1952-05-13','Sverrir','Thiran','M','1987-04-23'),(254872,'1953-01-20','Teunis','Backhouse','F','1991-07-10'),(254873,'1957-01-21','Arfst','Bamford','F','1991-05-06'),(254874,'1952-11-30','Raimond','Gewali','M','1991-11-09'),(254875,'1963-09-13','Hiroyasu','Templeman','M','1992-03-04'),(254876,'1956-12-18','Mani','Melski','M','1985-12-16'),(254877,'1961-10-13','Peternela','Poulakidas','F','1992-08-23'),(254878,'1963-04-14','Kitty','Fetvedt','F','1989-01-13'),(254879,'1961-03-17','Vidar','Suermann','F','1990-06-01'),(254880,'1955-11-18','Tran','Rassart','M','1986-12-23'),(254881,'1961-08-30','Manibrata','Bondorf','F','1992-05-11'),(254882,'1955-10-06','Arunas','Bondorf','M','1987-10-10'),(254883,'1953-03-30','Boalin','Brattka','F','1986-04-12'),(254884,'1958-03-12','Rasiah','Emmerich','F','1989-07-04'),(254885,'1953-09-06','Eishiro','Mitzlaff','M','1996-06-04'),(254886,'1962-08-07','Tomoyuki','Coors','M','1989-12-15'),(254887,'1959-09-16','Vishv','Mullainathan','F','1993-05-16'),(254888,'1952-04-20','Aluzio','Kinley','M','1989-03-19'),(254889,'1959-05-11','Hitofumi','Sichman','F','1990-10-01'),(254890,'1963-09-20','Somnath','Landherr','M','1989-05-28'),(254891,'1956-07-05','Carrsten','Montresor','M','1991-04-26'),(254892,'1955-07-22','Cheong','Milicia','F','1986-11-08'),(254893,'1958-06-29','Pintsang','Seiwald','M','1996-04-14'),(254894,'1962-05-08','Evgueni','Rosaz','F','1991-01-27'),(254895,'1952-08-21','Somnath','Bael','F','1994-08-06'),(254896,'1964-10-07','Sasan','Schaad','M','1985-03-07'),(254897,'1961-06-03','KayLiang','Serot','M','1989-10-04'),(254898,'1958-06-24','Shigeichiro','Molenkamp','F','1997-11-26'),(254899,'1953-04-23','Renee','Cairo','M','1997-05-03'),(254900,'1959-06-04','Shuky','Straney','F','1985-08-27'),(254901,'1957-05-02','Aamer','Zedlitz','M','1997-02-18'),(254902,'1952-08-06','Etsuo','Sifakis','F','1987-04-14'),(254903,'1961-02-01','Xiaobin','Lores','M','1990-12-28'),(254904,'1952-12-13','Jayesh','Montresor','M','1986-12-19'),(254905,'1956-08-18','Leon','Pell','F','1989-07-04'),(254906,'1955-05-02','Jessie','Baalen','F','1988-05-18'),(254907,'1952-05-02','Zhensheng','Boyle','F','1987-10-15'),(254908,'1958-11-16','Nadjib','Shackell','F','1991-05-21'),(254909,'1959-01-10','Kristina','Sooriamurthi','M','1993-03-24'),(254910,'1959-07-12','Kensei','Usery','F','1992-03-31'),(254911,'1952-09-04','Shalesh','Orlowska','M','1999-05-19'),(254912,'1962-04-21','Chaoyi','Esposito','M','1994-11-27'),(254913,'1960-04-29','Tse','Terekhov','F','1991-01-22'),(254914,'1962-12-06','Nahla','Massonet','F','1989-02-02'),(254915,'1960-07-13','Zhaofang','Rosenbaum','M','1996-12-06'),(254916,'1965-01-31','Serenella','Couchot','M','1988-04-29'),(254917,'1954-07-17','Arif','Harnett','M','1994-01-16'),(254918,'1957-01-21','Qiwen','Majewski','F','1990-07-01'),(254919,'1962-01-31','Licheng','Undy','F','1992-12-03'),(254920,'1957-01-13','Gao','Zallocco','M','1996-10-01'),(254921,'1957-03-02','Narain','Kalloufi','M','1985-12-07'),(254922,'1957-10-22','Kwangyoen','Brodie','M','1993-12-05'),(254923,'1954-05-10','Doowon','Collavizza','F','1985-08-25'),(254924,'1958-01-07','Shooichi','Bernardinello','M','1991-09-23'),(254925,'1954-02-08','Sukumar','Kobara','M','1985-04-11'),(254926,'1957-03-31','Duri','Katiyar','F','1987-04-06'),(254927,'1954-04-17','Kazuhide','Bashian','F','1990-04-02'),(254928,'1958-01-23','Badri','Salinas','F','1985-03-11'),(254929,'1953-10-24','Anestis','Zeilberger','M','1988-08-03'),(254930,'1955-07-02','Xinyu','Birke','F','1999-08-10'),(254931,'1952-12-25','Inderjeet','Valette','M','1989-07-21'),(254932,'1955-07-29','Masato','Cannard','M','1986-11-04'),(254933,'1960-11-07','Tesuya','Hutter','M','1986-03-14'),(254934,'1959-11-14','Weijing','Nilsson','M','1985-05-10'),(254935,'1961-05-10','Dmitry','Middleton','M','1989-07-01'),(254936,'1952-08-19','Make','Klassen','M','1990-07-19'),(254937,'1958-01-26','Yongqiao','Andreotta','M','1997-05-08'),(254938,'1964-04-19','Angel','Leivant','M','1991-05-30'),(254939,'1958-10-29','Samphel','Maginnis','M','1992-01-12'),(254940,'1959-06-16','Marek','Vernadat','F','1988-03-04'),(254941,'1959-02-27','Xiaoheng','Speek','M','1987-12-01'),(254942,'1964-12-04','Gadiel','Iisaku','M','1990-07-11'),(254943,'1960-07-17','Udo','Garnier','M','1991-03-10'),(254944,'1955-09-01','Aiman','Bottner','F','1990-04-29'),(254945,'1964-04-19','Przemyslawa','Kornyak','F','1989-04-03'),(254946,'1961-12-10','Barun','Murtafg','M','1986-06-22'),(254947,'1962-11-28','Mohua','Barreiro','M','1991-02-13'),(254948,'1964-07-04','Tsvetan','Halevi','M','1992-04-19'),(254949,'1960-02-15','Ulf','Sidou','F','1992-01-13'),(254950,'1955-12-04','Sachar','Moffat','M','1988-05-03'),(254951,'1953-03-08','DeForest','Randt','M','1993-09-24'),(254952,'1956-01-04','Vishwani','Deville','F','1987-09-09'),(254953,'1963-02-02','Reinhard','Kornatzky','F','1988-08-26'),(254954,'1960-10-31','Torsten','Rissanen','M','1994-12-24'),(254955,'1956-01-03','Erzsebet','Verhaegen','M','1992-01-14'),(254956,'1961-04-12','Kitty','Huttel','F','1986-01-06'),(254957,'1954-10-07','Val','Lores','F','1985-09-07'),(254958,'1960-03-16','Alagu','Thummel','F','1998-03-10'),(254959,'1952-08-10','Sukumar','Kitai','F','1988-05-21'),(254960,'1952-02-16','Kazuhito','Luby','F','1998-12-09'),(254961,'1957-06-23','Kensei','Silva','M','1995-06-05'),(254962,'1957-07-18','Takahito','Masand','M','1987-09-02'),(254963,'1954-07-31','Neven','Bharadwaj','F','1987-05-10'),(254964,'1956-01-17','Dung','Dratva','F','1996-09-04'),(254965,'1953-11-25','Ramya','England','F','1985-02-07'),(254966,'1957-09-04','Seongbae','Lichtner','F','1997-11-15'),(254967,'1956-11-23','Ramzi','Leslie','M','1991-10-25'),(254968,'1959-12-26','Urs','Murtafg','M','1993-09-09'),(254969,'1958-04-07','Chaosheng','Dulay','M','1988-09-19'),(254970,'1955-09-23','Uno','Kossowski','M','1993-04-04'),(254971,'1962-11-09','Mabhin','Comte','F','1986-07-08'),(254972,'1957-07-14','Mihalis','Dredge','F','1985-12-24'),(254973,'1958-10-26','Yagil','Warwick','M','1989-05-24'),(254974,'1958-09-08','Kazuhisa','Gyimothy','F','1987-09-15'),(254975,'1959-06-19','Nikolaus','Nitta','M','1987-12-20'),(254976,'1957-02-03','Marek','Maksimenko','F','1985-05-05'),(254977,'1960-03-03','Hausi','Birke','F','1987-12-29'),(254978,'1955-09-03','Georgy','Pearson','M','1988-08-30'),(254979,'1964-09-04','Marsal','Standera','M','1989-07-04'),(254980,'1961-02-08','Zhanqiu','Reeker','F','1987-08-07'),(254981,'1957-03-09','Shaunak','Plessier','F','1994-12-11'),(254982,'1963-12-12','Yakkov','Jonsson','M','1988-05-30'),(254983,'1962-08-17','Kersti','Serdy','F','1987-03-06'),(254984,'1963-12-26','Constantine','Gluchowski','M','1987-05-16'),(254985,'1955-11-17','Maha','Casperson','M','1985-06-24'),(254986,'1963-02-20','Oscar','Rikino','F','1989-05-23'),(254987,'1963-12-03','KayLiang','Cronan','M','1991-05-26'),(254988,'1964-02-22','Mahendra','Champarnaud','M','1986-02-02'),(254989,'1963-10-24','Marla','Welham','F','1987-03-23'),(254990,'1964-09-07','Pranjal','Marwedel','M','1990-04-19'),(254991,'1962-08-24','Bingning','Stanger','F','1987-06-23'),(254992,'1960-08-06','KayLiang','Schrooten','M','1987-01-31'),(254993,'1957-03-28','Ortrun','Zweizig','M','1992-12-13'),(254994,'1956-03-15','Steen','Callaway','F','1987-04-01'),(254995,'1952-08-10','Mikhail','Norsworthy','M','1992-07-11'),(254996,'1958-11-12','Anwar','Schneeberger','M','1991-05-17'),(254997,'1960-03-02','Luisa','Bach','M','1990-12-30'),(254998,'1962-07-03','Erzsebet','Yurov','F','1986-07-22'),(254999,'1955-12-19','Dannz','Gide','M','1990-12-29'),(255000,'1962-04-29','Jamaludin','Chartres','M','1987-03-23'),(255001,'1957-03-07','Akhilish','Panangaden','M','1987-07-24'),(255002,'1960-04-02','Gil','Morrey','M','1990-09-07'),(255003,'1962-01-04','Roded','Undy','F','1986-09-07'),(255004,'1955-11-17','Selwyn','Coorg','F','1987-02-19'),(255005,'1953-11-07','Zhonghua','Otillio','F','1994-01-28'),(255006,'1952-07-12','Ger','Heyers','F','1990-09-24'),(255007,'1954-08-14','Vesna','Radhakrishnan','M','1986-05-15'),(255008,'1959-09-25','Alois','Zongker','M','1988-10-23'),(255009,'1964-01-17','Bernice','Shinomoto','M','1994-06-15'),(255010,'1955-05-11','Taiji','Denis','F','1985-02-25'),(255011,'1952-05-14','Howell','Gips','F','1985-08-14'),(255012,'1952-02-08','Eberhardt','Gischer','F','1987-01-31'),(255013,'1953-05-10','Valeska','Chandrasekhar','M','1990-01-05'),(255014,'1959-12-08','Berthier','Vingron','M','1989-01-03'),(255015,'1962-12-18','Manibrata','Schreiter','M','1997-04-29'),(255016,'1962-03-05','Goetz','Coorg','F','1988-12-28'),(255017,'1957-06-14','Fun','Panienski','M','1989-07-15'),(255018,'1954-08-23','Chiradeep','Matzke','M','1987-08-29'),(255019,'1963-01-27','Arvin','Penn','M','1986-08-19'),(255020,'1954-12-17','Shao','Yetto','M','1990-09-19'),(255021,'1955-10-27','Ashish','Crouzet','F','1985-03-10'),(255022,'1962-11-08','Divier','Barriga','M','1985-10-22'),(255023,'1962-04-19','Guenter','Radhakrishnan','M','1991-05-11'),(255024,'1959-10-22','Matt','Jording','F','1990-09-26'),(255025,'1955-12-08','Zhenbing','Rijsenbrij','M','1995-11-08'),(255026,'1958-06-08','Rafael','Gornas','M','1991-09-01'),(255027,'1960-05-06','Debatosh','Merli','M','1990-10-08'),(255028,'1956-11-25','Udi','Aloia','M','1989-12-04'),(255029,'1957-08-27','Ung','Strooper','F','1987-11-06'),(255030,'1954-04-05','Genevieve','Kadhim','M','1986-04-23'),(255031,'1952-12-28','Pranay','Rodite','M','1994-02-01'),(255032,'1959-10-03','Youpyo','Delgrange','M','1986-04-20'),(255033,'1960-11-04','Zhaofang','Bojadziev','M','1988-05-19'),(255034,'1960-04-01','Shahaf','Capobianchi','F','1991-12-09'),(255035,'1953-10-30','Reinhold','Erbe','M','1986-10-30'),(255036,'1952-09-14','Constantino','Barriga','M','1989-06-09'),(255037,'1962-03-17','Howell','Axelband','M','1997-08-07'),(255038,'1956-05-30','Ronghao','Azulay','M','1986-01-29'),(255039,'1964-02-23','Chuanti','Leaver','F','1986-03-22'),(255040,'1956-06-06','Toney','Capobianchi','M','1989-03-14'),(255041,'1960-05-04','Abdelwaheb','Llado','M','1997-07-13'),(255042,'1962-12-08','Torsten','Schaar','M','1987-04-14'),(255043,'1955-08-19','Cristinel','Gammage','M','1990-10-24'),(255044,'1952-02-16','Kwee','Conry','M','1988-10-21'),(255045,'1961-11-05','Adel','Hmelo','F','1995-02-16'),(255046,'1960-10-26','Georgy','Mikschl','M','1991-12-14'),(255047,'1956-12-22','Zita','Snyers','M','1988-07-11'),(255048,'1959-03-23','Ohad','Rodham','M','1989-03-29'),(255049,'1959-07-06','Berhard','Porotnikoff','F','1993-02-07'),(255050,'1953-07-07','Aruna','Sundgren','M','1988-08-19'),(255051,'1956-08-24','Harngdar','Cooman','M','1991-04-06'),(255052,'1956-10-05','Paddy','Tchuente','M','1990-08-15'),(255053,'1953-02-20','Urs','Bolsens','M','1987-01-12'),(255054,'1964-12-06','Paraskevi','Szemeredi','M','1988-12-05'),(255055,'1954-05-24','Masato','Oxman','M','1987-08-22'),(255056,'1957-02-02','Bogdan','Noriega','M','1989-09-02'),(255057,'1953-11-01','Ramya','Angel','M','1988-01-23'),(255058,'1957-07-27','Minghong','Terlouw','M','1997-05-06'),(255059,'1955-04-30','Tse','Kawashima','F','1985-10-21'),(255060,'1964-04-19','Hatsukazu','Sethi','F','1989-05-07'),(255061,'1956-01-07','Mabry','Chandrasekhar','F','1994-06-12'),(255062,'1954-12-11','Yuriy','Zeidenstein','M','1991-12-12'),(255063,'1952-06-27','Howell','Edelhoff','F','1985-12-01'),(255064,'1962-10-10','Fumino','Heydon','F','1988-04-01'),(255065,'1961-07-29','Tristan','Showalter','M','1991-05-24'),(255066,'1959-03-01','Tuval','Coombs','M','1987-03-30'),(255067,'1960-02-17','Takushi','Basagni','M','1987-11-24'),(255068,'1962-06-11','Kristina','Schonegge','M','1986-11-06'),(255069,'1959-01-26','Geoffry','Heering','M','1987-07-31'),(255070,'1960-06-18','Basant','Basawa','F','1997-01-08'),(255071,'1952-11-20','Rosalyn','Schwabacher','F','1991-05-27'),(255072,'1957-08-24','Gina','Bail','F','1986-03-26'),(255073,'1960-11-03','Sigeru','Delaune','M','1986-12-19'),(255074,'1956-09-06','Valter','Kalsbeek','F','1986-04-11'),(255075,'1955-04-30','Cullen','Standera','M','1991-03-18'),(255076,'1956-04-02','Along','Horswill','F','1985-07-24'),(255077,'1963-05-27','Torsten','Ginesta','M','1988-06-05'),(255078,'1958-11-21','Gaurav','Kornyak','M','1987-01-15'),(255079,'1964-03-15','Eishiro','Viele','M','1988-04-19'),(255080,'1964-06-09','Mrinalini','Conte','M','1989-03-28'),(255081,'1957-05-15','Shridhar','Harllee','M','1997-01-15'),(255082,'1960-02-11','Deniz','Brendel','M','1999-01-19'),(255083,'1952-12-21','Chuanti','Brandsma','M','1996-12-28'),(255084,'1958-08-16','Basant','Yurov','M','1985-08-08'),(255085,'1962-08-25','Collette','Heuter','M','1992-02-17'),(255086,'1956-10-09','Rafael','Kieras','F','1987-08-31'),(255087,'1954-01-11','Gererd','Milicic','M','1985-11-15'),(255088,'1958-04-27','Mandell','Beetstra','M','1986-09-11'),(255089,'1957-04-22','Chaitali','Comellas','F','1998-04-05'),(255090,'1959-07-21','Aleksander','Bresenham','M','1987-01-26'),(255091,'1958-02-06','Woody','Curless','F','1998-02-02'),(255092,'1955-02-28','Jenwei','Sinicrope','M','1987-01-08'),(255093,'1960-02-21','Xumin','Bahl','M','1986-11-11'),(255094,'1954-07-12','Chinya','Baaleh','F','1991-11-17'),(255095,'1957-03-19','Baruch','Wrigley','M','1990-03-22'),(255096,'1954-02-09','Marla','Trogemann','M','1992-10-01'),(255097,'1960-06-24','Magy','Krider','M','1989-03-29'),(255098,'1963-01-19','Filipp','Baaz','M','1987-10-11'),(255099,'1963-07-20','Yakichi','Felder','F','1990-06-02'),(255100,'1961-09-24','Hironoby','Stavenow','F','1985-03-11'),(255101,'1958-04-06','Niranjan','Monkewich','M','1996-05-30'),(255102,'1959-03-23','Mountaz','Danner','F','1987-10-04'),(255103,'1964-05-07','Kish','Hockney','M','1995-01-10'),(255104,'1960-08-09','Perry','Decleir','M','1988-07-08'),(255105,'1962-12-27','Shuichi','Takanami','F','1989-03-08'),(255106,'1958-01-29','Kristof','Boreale','M','1987-01-27'),(255107,'1963-12-10','Tomokazu','Furudate','M','1986-01-06'),(255108,'1958-05-11','Nimmagadda','Yurek','F','1988-12-12'),(255109,'1962-07-01','Troy','Uhrik','F','1991-08-29'),(255110,'1953-05-01','Conor','Cronin','M','1994-07-23'),(255111,'1958-09-19','Billie','Honiden','M','1996-10-10'),(255112,'1964-04-03','Lubomir','Restivo','M','1986-02-14'),(255113,'1961-02-04','Aluzio','Pero','M','1986-05-25'),(255114,'1953-02-21','Magdalena','Dulay','M','1991-03-14'),(255115,'1955-09-16','DAIDA','Gulla','M','1987-01-31'),(255116,'1954-04-23','Breannda','Apsitis','M','1991-10-18'),(255117,'1954-10-06','Tamiya','Bouloucos','M','1997-02-22'),(255118,'1964-09-15','Duro','Ventosa','M','1986-03-24'),(255119,'1953-02-28','Zejun','Pagter','F','1987-03-27'),(255120,'1964-09-06','Yuguang','Braunschweig','M','1995-02-25'),(255121,'1964-09-29','Kensei','Rodier','F','1987-09-28'),(255122,'1960-05-31','Rosalie','Brattka','M','1988-10-21'),(255123,'1958-03-23','Arnould','Benaini','F','1994-07-05'),(255124,'1961-07-08','Arco','Bratsberg','M','1990-06-13'),(255125,'1962-12-18','Zorica','Karunanithi','M','1993-07-31'),(255126,'1957-02-08','Akeel','Fujisawa','M','1989-09-21'),(255127,'1959-07-24','Leen','Ghalwash','F','1986-09-08'),(255128,'1957-11-02','Zijian','Riesenhuber','M','1996-08-26'),(255129,'1954-03-02','Elvis','Setlzner','F','1990-01-03'),(255130,'1952-05-21','Mooi','Krupka','M','1988-07-02'),(255131,'1964-05-15','Panayotis','Aloia','M','1988-08-10'),(255132,'1955-09-05','Yifei','Turnbull','M','1985-02-23'),(255133,'1953-11-12','Shir','Maraist','F','1992-01-30'),(255134,'1953-01-28','Yurij','Peir','F','1992-09-03'),(255135,'1956-11-23','Sanjai','Ellozy','M','1990-10-25'),(255136,'1960-09-21','Arne','Hitomi','F','1988-02-12'),(255137,'1963-06-04','Alagu','Rajala','F','1985-03-30'),(255138,'1958-11-29','Renee','Majewski','F','1986-09-12'),(255139,'1953-02-28','Moty','Ariola','F','1997-03-22'),(255140,'1959-09-01','Howell','Birta','M','1987-05-30'),(255141,'1955-10-21','Maja','Paludetto','M','1990-08-06'),(255142,'1959-01-02','Fumino','Aloia','F','1992-12-05'),(255143,'1953-02-24','Jessie','Bierman','F','1985-07-23'),(255144,'1953-12-18','Pranjal','Perelgut','F','1986-07-21'),(255145,'1957-11-06','Duri','Crooks','F','1993-05-14'),(255146,'1954-02-09','Hugh','Beznosov','F','1992-04-21'),(255147,'1957-04-12','Tesuro','Erbe','F','1988-07-19'),(255148,'1958-02-25','Alejandro','Radwan','M','1992-03-09'),(255149,'1962-09-19','Mayuko','Koyama','M','1996-04-04'),(255150,'1954-08-12','Goncalo','Muhling','F','1993-05-09'),(255151,'1953-06-16','Rasiah','Reghbati','M','1985-02-19'),(255152,'1959-09-23','Mansur','Crooks','M','1991-07-24'),(255153,'1955-09-28','Spyrose','Heemskerk','M','1995-12-23'),(255154,'1953-01-14','Susanna','Androutsos','F','1987-01-07'),(255155,'1960-07-07','Premsyl','Rindone','F','1986-08-11'),(255156,'1953-07-03','Constantino','Barvinok','M','1986-03-14'),(255157,'1954-07-21','Saeed','Zlotek','M','1985-12-10'),(255158,'1952-04-19','Piyawadee','Cummings','M','1991-04-01'),(255159,'1962-03-25','Elzbieta','Hiyoshi','M','1986-12-08'),(255160,'1955-09-18','Boalin','Kaiser','F','1989-04-28'),(255161,'1963-10-01','Mitsuyuki','Bernatsky','F','1989-05-01'),(255162,'1961-02-12','Leni','Willoner','F','1998-12-30'),(255163,'1962-08-01','Barun','Tchuente','M','1994-09-25'),(255164,'1956-05-16','Barun','Bernardeschi','M','1992-02-04'),(255165,'1956-02-19','Michaela','Cmelik','F','1993-05-04'),(255166,'1952-12-26','Naraig','Sullins','M','1994-11-02'),(255167,'1955-04-07','Fox','Douceur','M','1986-09-06'),(255168,'1953-04-03','Ziva','Ananiadou','M','1986-10-09'),(255169,'1961-10-13','Tuval','Melichar','M','1985-02-18'),(255170,'1955-08-25','Marl','Businaro','M','1988-10-25'),(255171,'1953-10-21','Chriss','Gist','F','1986-08-31'),(255172,'1954-08-02','Mani','Rajcani','M','1990-05-16'),(255173,'1955-11-18','Mara','Schaft','M','1989-08-06'),(255174,'1953-06-12','Jeanna','Zyda','M','1989-03-11'),(255175,'1955-12-29','Remmert','Copas','M','1987-07-02'),(255176,'1959-09-12','Lijia','Standera','M','1985-02-23'),(255177,'1955-06-28','Valeri','Baca','F','1985-10-13'),(255178,'1964-12-25','Michaela','Lodder','M','1989-02-21'),(255179,'1961-07-25','Pragnesh','Braunschweig','F','1990-01-16'),(255180,'1959-03-10','Keiichiro','Jumpertz','F','1990-10-25'),(255181,'1964-01-20','Mori','Wursthorn','M','1991-03-18'),(255182,'1955-04-08','Kendra','Bahk','M','1989-09-06'),(255183,'1963-05-18','Domenick','Szemeredi','F','1994-06-24'),(255184,'1964-08-27','Sanjoy','Delaune','M','1991-11-10'),(255185,'1961-07-01','Hongzhu','Strooper','F','1992-08-04'),(255186,'1963-02-22','Van','DiGiano','F','1992-03-10'),(255187,'1956-07-17','Shrikanth','Simkin','M','1995-06-16'),(255188,'1956-10-22','Nathalie','Rindone','M','1988-09-30'),(255189,'1960-06-10','Theron','Kawashimo','F','1989-03-31'),(255190,'1954-11-22','Bernt','Llado','F','1995-03-11'),(255191,'1963-02-13','Itzchak','Foong','M','1993-02-12'),(255192,'1962-10-18','Eirik','Toyoshima','F','1987-09-15'),(255193,'1963-01-21','Yahiko','Narwekar','F','1992-04-20'),(255194,'1963-12-20','Heejo','Diderrich','F','1985-11-20'),(255195,'1956-03-09','Marc','Eiter','F','1996-08-16'),(255196,'1964-08-22','Dung','Gunderson','M','1993-01-26'),(255197,'1952-08-09','Kshitij','Piancastelli','M','1989-02-28'),(255198,'1962-06-08','Jiann','Cmelik','F','1993-03-27'),(255199,'1958-03-27','Hyuncheol','Montemayor','F','1989-06-09'),(255200,'1964-03-22','Becky','Talmon','M','1989-06-14'),(255201,'1954-10-05','Ishfaq','Birge','F','1990-08-29'),(255202,'1961-01-21','Willard','Setlzner','M','1988-02-06'),(255203,'1963-11-24','Koldo','Detkin','M','1986-06-28'),(255204,'1958-10-04','Elzbieta','Shokrollahi','F','1989-01-11'),(255205,'1953-02-12','Mihalis','Shobatake','M','1991-02-28'),(255206,'1957-03-01','Mingzeng','Prochazka','M','1988-10-15'),(255207,'1958-02-07','Fun','Ossenbruggen','F','1985-04-08'),(255208,'1959-08-22','Filipe','Rosaz','M','1989-12-18'),(255209,'1964-06-13','Hidekazu','Erbe','M','1992-04-16'),(255210,'1961-02-14','Arlette','Cheshire','F','1985-03-05'),(255211,'1957-10-29','Mohd','Pell','F','1988-08-04'),(255212,'1956-07-12','Duri','Basawa','F','1996-05-22'),(255213,'1960-05-31','Sigeru','Ranai','F','1992-10-21'),(255214,'1963-11-30','Thanasis','Simkin','M','1988-04-25'),(255215,'1959-07-11','Ohad','Farris','M','1991-10-01'),(255216,'1953-11-05','Cathie','Improta','F','1993-01-16'),(255217,'1956-07-04','Kazuhiro','Karcich','F','1996-04-20'),(255218,'1958-07-06','Izaskun','Kulisch','M','1985-11-07'),(255219,'1964-05-22','Lalit','Keustermans','F','1986-03-02'),(255220,'1952-05-12','Kwangsub','Renear','M','1985-03-16'),(255221,'1953-03-13','Lech','Vandervoorde','F','1999-02-17'),(255222,'1956-09-26','Taisook','Braunmuhl','M','1987-07-23'),(255223,'1956-06-30','Monique','Wiegley','M','1990-11-15'),(255224,'1963-04-10','Feiyu','Melter','M','1985-09-09'),(255225,'1953-02-20','Jiang','Irland','M','1985-03-27'),(255226,'1961-12-27','Lalit','Duclos','M','1991-05-05'),(255227,'1955-10-07','Sven','Budinsky','M','1998-02-20'),(255228,'1955-01-17','Takahito','Baranowski','M','1994-02-02'),(255229,'1963-07-10','Rasikan','Benaini','M','1988-12-14'),(255230,'1962-08-21','Elvis','Dymetman','F','1990-12-11'),(255231,'1953-08-19','Moon','Bahl','F','1989-12-25'),(255232,'1954-07-28','Shridhar','Georgakopoulos','F','1995-12-18'),(255233,'1959-05-19','Arup','Ducloy','M','1997-11-29'),(255234,'1954-01-25','Susuma','Lorys','M','1990-10-28'),(255235,'1964-01-24','Pranjal','Rebaine','M','1992-12-13'),(255236,'1962-05-24','Leaf','Kalsbeek','M','1993-07-12'),(255237,'1958-12-19','Halsur','Camurati','M','1999-07-10'),(255238,'1961-02-24','Nimmagadda','Niizuma','F','1987-08-07'),(255239,'1961-06-29','Yuchang','Erez','M','1993-12-04'),(255240,'1964-07-08','Jiong','McClure','F','1989-06-24'),(255241,'1956-10-30','Dipayan','Plesums','M','1995-02-13'),(255242,'1952-06-21','Doowon','Pelz','M','1988-11-21'),(255243,'1962-12-01','Hatim','Madeira','F','1993-01-02'),(255244,'1959-01-02','Jahangir','Haldar','M','1990-01-29'),(255245,'1956-07-16','DAIDA','Turnbull','M','1993-09-19'),(255246,'1959-02-09','Niclas','Baik','F','1990-05-06'),(255247,'1955-03-30','Taisook','Seghrouchni','M','1988-09-28'),(255248,'1955-08-30','Rosita','Pellegrinelli','M','1985-03-04'),(255249,'1961-06-20','Seshu','Detkin','F','1994-07-07'),(255250,'1956-06-29','Khalid','Tiemann','F','1988-03-06'),(255251,'1954-08-22','Aruna','Haldar','M','1989-10-05'),(255252,'1961-04-18','Marjo','Sluis','M','1987-05-25'),(255253,'1962-04-01','Arra','Hoppenstand','F','1994-04-23'),(255254,'1959-11-27','Jiafu','Vural','M','1989-02-13'),(255255,'1963-05-21','Fumiko','Zwicker','F','1992-11-10'),(255256,'1953-07-29','Saeed','Figueira','M','1986-10-23'),(255257,'1961-12-31','Somnath','Bernatsky','M','1986-10-24'),(255258,'1954-05-13','Nitsan','Yemenis','M','1992-10-06'),(255259,'1963-04-15','Tetsurou','Stanger','M','1994-01-23'),(255260,'1955-02-24','Krisda','Fendler','M','1989-03-05'),(255261,'1957-06-09','Arvin','Fortenbacher','M','1986-07-01'),(255262,'1953-01-03','Huai','Lanphier','M','1993-09-06'),(255263,'1962-07-10','Chuanyi','Beutelspacher','M','1987-07-19'),(255264,'1961-08-01','Berhard','Stroustrup','F','1985-06-20'),(255265,'1961-07-22','Freyja','Baumann','M','1994-04-17'),(255266,'1962-11-22','Sadok','Comte','M','1989-02-01'),(255267,'1962-03-01','Srinidhi','Callaway','M','1995-02-18'),(255268,'1964-11-02','Anestis','Zobel','F','1990-09-26'),(255269,'1961-05-10','Charlene','Sooriamurthi','M','1990-09-08'),(255270,'1961-08-24','Herb','Lieberherr','F','1990-12-14'),(255271,'1959-05-15','Hatsukazu','Melichar','F','1994-05-16'),(255272,'1958-04-23','Brewster','Ranta','M','1994-05-17'),(255273,'1958-10-06','Alair','Famili','F','1994-06-23'),(255274,'1956-12-22','Sandeepan','Badr','M','1990-06-21'),(255275,'1962-09-08','Frederique','Stille','M','1986-02-03'),(255276,'1962-01-15','Ranan','Nations','M','1991-12-24'),(255277,'1955-07-15','Jaihie','Couchot','M','1992-12-19'),(255278,'1955-10-22','Xuejun','Candan','M','1989-02-12'),(255279,'1955-06-12','Radhia','Geffroy','F','1995-11-30'),(255280,'1961-06-22','Lorien','Busillo','M','1989-04-19'),(255281,'1954-06-16','Guttorm','Gist','F','1994-02-09'),(255282,'1952-10-01','Sumant','Aamodt','F','1988-08-09'),(255283,'1961-08-21','Arve','Demian','F','1989-07-28'),(255284,'1964-02-14','Stepehn','Colorni','F','1989-12-25'),(255285,'1952-12-18','Xudong','Erie','M','1993-09-02'),(255286,'1961-01-27','Jasminko','Rosaz','M','1985-02-12'),(255287,'1961-03-26','Kazuhito','Shumilov','M','1985-04-27'),(255288,'1962-09-26','Guozhong','Einsfeld','F','1992-01-21'),(255289,'1956-07-19','Itzchak','Zaccaria','M','1997-02-09'),(255290,'1952-06-18','Herbert','Potthoff','M','1996-07-10'),(255291,'1954-03-02','Vesna','England','M','1986-06-14'),(255292,'1959-01-08','Arfst','Hopewell','M','1993-12-18'),(255293,'1952-02-20','Magdalena','Kampfer','F','1991-04-24'),(255294,'1955-11-18','Martial','Llado','M','1994-09-03'),(255295,'1956-09-10','Itzchak','Debuse','F','1998-04-16'),(255296,'1957-07-16','Fayez','Kalloufi','M','1996-06-06'),(255297,'1958-11-18','Ohad','Hanabata','M','1991-11-25'),(255298,'1956-05-19','Shir','Casperson','M','1992-08-06'),(255299,'1963-02-23','Steen','Vingron','F','1992-06-19'),(255300,'1960-05-20','Ayonca','Lodder','M','1986-01-14'),(255301,'1961-06-04','Boaz','Uludag','M','1987-11-07'),(255302,'1959-03-06','Zdislav','Taubenfeld','F','1987-05-16'),(255303,'1958-05-26','Phule','Rosen','M','1986-05-22'),(255304,'1959-03-27','Giap','Varman','F','1986-11-08'),(255305,'1964-01-10','Aloys','Speek','F','1991-02-11'),(255306,'1964-04-05','Shahab','Boreale','M','1993-06-11'),(255307,'1960-09-11','Gadiel','Pappas','F','1995-08-06'),(255308,'1953-10-12','Francesca','Gronowski','F','1988-09-17'),(255309,'1957-05-22','Shiv','Jiafu','F','1991-11-07'),(255310,'1959-09-09','Cordelia','Schurmann','F','1993-03-27'),(255311,'1953-09-19','Feixiong','Conia','F','1991-04-29'),(255312,'1954-12-12','Ferdinand','Feinberg','M','1993-08-31'),(255313,'1954-05-08','Leucio','Suri','F','1988-03-29'),(255314,'1957-03-27','Zeydy','Magalhaes','F','1985-09-25'),(255315,'1963-12-22','Constantino','Molenaar','F','1993-03-02'),(255316,'1953-03-06','Atreyi','Marchesini','F','1990-02-01'),(255317,'1955-12-26','Nikolaos','Papadias','F','1994-03-03'),(255318,'1952-03-08','Uma','Thimonier','M','1985-06-29'),(255319,'1959-10-26','Krassimir','Parascandalo','M','1987-02-12'),(255320,'1958-12-19','Jiong','Zaccaria','M','1989-08-19'),(255321,'1952-11-17','Shen','Walston','M','1989-09-17'),(255322,'1958-02-26','Chaitali','Underwood','M','1988-01-28'),(255323,'1953-08-01','Bader','Ferriere','F','1997-06-26'),(255324,'1960-12-26','Alejandra','Ciolek','F','1988-06-30'),(255325,'1962-10-04','Nevin','Simmel','M','1990-12-07'),(255326,'1959-06-08','Lidong','Paciorek','M','1986-03-17'),(255327,'1961-05-14','Xiaoqiu','Ramalingam','M','1986-01-07'),(255328,'1958-08-20','Fusako','Lunn','F','1989-07-07'),(255329,'1954-09-06','Marsha','Porenta','M','1991-05-16'),(255330,'1959-08-26','Bernd','Rouquie','M','1993-12-26'),(255331,'1955-03-09','Abdelaziz','Kroha','F','1993-06-13'),(255332,'1953-05-06','Bezalel','Maksimenko','F','1988-06-28'),(255333,'1961-06-17','Remko','Ghandeharizadeh','F','1988-11-21'),(255334,'1960-10-28','Naraig','Solares','M','1987-08-19'),(255335,'1952-03-31','Seshu','Wilfing','M','1997-01-08'),(255336,'1953-12-23','Masasuke','Mattern','M','1994-04-03'),(255337,'1954-11-17','Leon','Raoux','M','1995-10-04'),(255338,'1954-07-23','Fei','Veeraraghavan','F','1985-12-28'),(255339,'1952-02-18','Leni','Hitomi','M','1988-11-19'),(255340,'1963-06-30','Shushma','Iwayama','M','1991-10-22'),(255341,'1960-09-25','Kazuhisa','Thebaut','F','1989-04-11'),(255342,'1963-10-04','Sanjit','Conry','M','1990-11-20'),(255343,'1958-08-30','Hugo','Murtafg','M','1998-04-09'),(255344,'1957-08-06','Kristian','Lorys','F','1990-10-26'),(255345,'1964-07-01','Emran','Brookman','M','1987-04-28'),(255346,'1955-06-12','Zhonghua','Velardi','M','1987-01-06'),(255347,'1963-03-31','Lein','Bolsens','F','1991-04-18'),(255348,'1962-05-05','Sajjan','Beznosov','F','1991-09-19'),(255349,'1952-10-17','Niclas','Niizuma','M','1993-12-18'),(255350,'1963-05-01','Bilhanan','Atrawala','M','1989-03-02'),(255351,'1963-05-23','Yechezkel','Piancastelli','F','1990-12-19'),(255352,'1954-07-14','Miomir','Benzaken','M','1994-10-21'),(255353,'1960-09-20','Yahiko','Tchuente','M','1988-06-03'),(255354,'1958-05-06','Ramalingam','Gaughan','M','1995-08-11'),(255355,'1960-01-15','Kwangjo','Demri','F','1989-07-19'),(255356,'1953-08-25','Mohan','Eastman','M','1985-06-20'),(255357,'1953-03-07','Siddarth','Clouatre','M','1986-07-22'),(255358,'1954-12-09','Zine','Piancastelli','F','1991-02-17'),(255359,'1953-03-02','Bangqing','Restivo','M','1992-09-24'),(255360,'1955-02-19','Jackson','Klyachko','M','1985-08-04'),(255361,'1955-04-23','Aamer','Spell','F','1986-09-19'),(255362,'1964-12-12','Babette','Shackell','M','1986-03-05'),(255363,'1964-01-21','Ramalingam','Schmiedel','M','1990-04-24'),(255364,'1963-05-21','Lein','Hasham','F','1992-05-22'),(255365,'1956-02-04','Luerbio','Chaudhuri','M','1990-05-31'),(255366,'1959-09-26','Takahiro','Comellas','M','1987-07-10'),(255367,'1963-05-15','Reuven','Neimat','M','1988-09-15'),(255368,'1952-02-25','Sanjai','Attimonelli','F','1990-09-05'),(255369,'1952-03-15','Valeri','Luft','M','1998-04-02'),(255370,'1959-11-25','Geoff','Panangaden','F','1989-06-19'),(255371,'1953-01-06','Arie','Kalafatis','F','1996-05-23'),(255372,'1957-03-05','Beshir','Vitiello','M','1990-02-28'),(255373,'1954-11-13','Sajjad','Hatcliff','M','1988-11-13'),(255374,'1961-02-24','Mokhtar','Cyre','F','1992-07-24'),(255375,'1958-06-25','Hatem','Rohrbach','M','1992-07-22'),(255376,'1960-07-22','Mohamadou','Templeman','F','1985-03-03'),(255377,'1958-08-19','Supot','Seuren','F','1988-02-27'),(255378,'1963-11-26','Oldrich','Pulkowski','M','1989-08-28'),(255379,'1962-01-19','Ung','Oaver','M','1993-01-04'),(255380,'1956-12-11','Candido','Passafiume','M','1998-06-20'),(255381,'1959-07-19','Brewster','Vieth','M','1988-12-28'),(255382,'1952-11-28','Zito','Facello','M','1993-10-24'),(255383,'1962-02-04','Tremaine','Spieker','F','1992-01-01'),(255384,'1957-11-04','Reinhold','Brlek','M','1985-12-27'),(255385,'1957-03-08','Charlene','Siprelle','M','1987-06-13'),(255386,'1961-10-12','Tonia','Jeong','M','1991-05-14'),(255387,'1963-03-05','Maik','Conta','F','1985-03-27'),(255388,'1955-02-16','Gad','Kropatsch','M','1993-12-13'),(255389,'1959-09-07','Remzi','Gammage','M','1987-06-28'),(255390,'1964-03-11','Nadjib','Bondorf','M','1990-03-30'),(255391,'1956-05-03','Munir','Ferretti','M','1991-01-31'),(255392,'1961-10-23','Munehiro','Sommen','M','1989-03-08'),(255393,'1957-09-04','Sumali','Lorie','M','1992-02-24'),(255394,'1962-10-05','Kazuhira','Reistad','M','1995-03-18'),(255395,'1954-09-27','Toshimitsu','Rijsenbrij','M','1992-06-19'),(255396,'1956-01-24','Almudena','Cooman','M','1987-07-26'),(255397,'1952-10-11','Augustine','Guenter','M','1988-02-07'),(255398,'1956-11-27','Zongyan','Dulin','M','1994-05-10'),(255399,'1958-01-02','Kiam','Lunt','M','1991-12-04'),(255400,'1953-01-16','Alair','Yetto','M','1985-02-13'),(255401,'1964-11-02','Nadjib','Bierman','F','1994-04-15'),(255402,'1959-07-13','Mostafa','Schahn','M','1993-08-01'),(255403,'1954-08-14','Yuqun','Goldhammer','M','1988-02-21'),(255404,'1957-06-13','Muzhong','Cronau','M','1989-12-28'),(255405,'1954-01-04','Vishv','Frijda','M','1990-06-17'),(255406,'1961-04-05','Indrajit','Walston','F','1995-11-05'),(255407,'1953-10-29','Brewster','Strehl','M','1988-10-22'),(255408,'1963-08-17','Ziyad','Schmiedel','F','1988-12-13'),(255409,'1961-01-20','Duangkaew','Hellwagner','F','1989-02-22'),(255410,'1958-11-24','Arnould','Zeleznik','F','1997-03-22'),(255411,'1958-03-29','Mari','Leonhardt','M','1988-06-29'),(255412,'1960-12-28','Alexius','Luan','F','1992-10-07'),(255413,'1958-02-23','Sangeeta','Demizu','F','1997-07-12'),(255414,'1961-01-11','Nidapan','Nitto','F','1985-09-24'),(255415,'1952-08-12','Heejo','Erdi','M','1995-02-10'),(255416,'1954-10-16','Monique','Pelz','M','1991-08-19'),(255417,'1954-09-26','Udaiprakash','Zizka','M','1989-10-07'),(255418,'1961-02-14','Shahab','Zongker','M','1991-07-04'),(255419,'1964-10-24','Khaled','Limongiello','F','1985-09-07'),(255420,'1961-08-02','Irene','Plump','F','1991-06-15'),(255421,'1957-10-21','Nirmal','Mungall','M','1991-11-09'),(255422,'1953-03-30','Xinan','Przulj','M','1988-06-06'),(255423,'1960-03-19','Leah','Facello','F','1995-06-27'),(255424,'1954-07-25','Vishwani','Jenevein','F','1986-10-28'),(255425,'1953-01-26','Jaewoo','Jumpertz','M','1993-05-27'),(255426,'1963-03-10','Cristinel','Kulisch','M','1988-08-06'),(255427,'1957-04-28','Branimir','Malabarba','M','1989-05-30'),(255428,'1958-09-06','Maya','Brattka','M','1991-08-16'),(255429,'1956-06-15','Dines','Veeraraghavan','F','1987-06-06'),(255430,'1960-03-17','Miomir','Jeansoulin','M','1989-07-15'),(255431,'1959-07-02','Divine','Kobuchi','F','1994-07-27'),(255432,'1954-07-27','Niranjan','Rajaraman','M','1988-12-15'),(255433,'1955-03-13','Keiichiro','Bennet','M','1985-10-06'),(255434,'1960-08-03','Basant','Perin','M','1994-07-28'),(255435,'1959-02-26','Arunachalam','Wursthorn','F','1996-10-26'),(255436,'1958-09-12','Florian','Pulkowski','F','1987-01-21'),(255437,'1956-10-26','Golgen','Krone','M','1992-04-28'),(255438,'1957-01-12','Erzsebet','Molenkamp','M','1988-02-16'),(255439,'1954-11-22','Mohan','Pagter','F','1993-01-23'),(255440,'1952-07-22','Bodh','Barriga','M','1992-04-24'),(255441,'1961-01-18','Ghassan','Takkinen','M','1986-02-10'),(255442,'1964-06-29','Almudena','Acton','M','1995-12-19'),(255443,'1955-06-01','Jingling','Perko','F','1989-09-28'),(255444,'1953-08-03','Luise','Swick','F','1990-12-31'),(255445,'1960-07-30','Mona','Koprowski','M','1992-07-23'),(255446,'1954-02-18','Chinho','Parascandalo','M','1989-10-01'),(255447,'1962-01-30','Herb','Skogmar','M','1989-06-06'),(255448,'1958-05-18','Stevo','Businaro','F','1993-07-16'),(255449,'1955-06-15','Jaideep','Kaminger','M','1990-11-24'),(255450,'1963-03-27','Demos','Huttel','M','1991-12-12'),(255451,'1964-04-20','Temple','Shiratori','M','1989-05-11'),(255452,'1954-12-17','Mack','Roison','M','1998-07-12'),(255453,'1953-07-07','Uriel','Trogemann','F','1996-10-04'),(255454,'1957-05-07','Eberhardt','Bharadwaj','F','1994-07-21'),(255455,'1956-12-07','Poorav','Ulupinar','F','1991-08-06'),(255456,'1953-05-19','Aleksandar','Tibblin','F','1985-03-13'),(255457,'1960-03-12','Anwar','Heyers','M','1990-06-10'),(255458,'1955-07-20','Abdulah','Shackell','M','1993-09-13'),(255459,'1962-02-10','Mokhtar','Szmurlo','F','1985-03-26'),(255460,'1958-05-01','Kitty','Nooteboom','F','1996-07-21'),(255461,'1957-07-14','Akhilish','Zhiwei','M','1986-01-31'),(255462,'1960-08-24','Yuriy','Siksek','M','1995-12-20'),(255463,'1956-10-24','Lucien','Vandervoorde','M','1994-10-03'),(255464,'1952-07-06','Visit','Kragelund','F','1986-02-12'),(255465,'1964-02-15','Mohammad','Bahi','M','1987-10-18'),(255466,'1965-01-18','Huan','Roccetti','M','1985-07-03'),(255467,'1953-09-23','Hugh','Geffroy','F','1986-11-26'),(255468,'1962-06-07','Ravishankar','Demizu','F','1991-03-30'),(255469,'1961-02-27','Chikako','Kaiserswerth','M','1986-08-08'),(255470,'1960-07-31','Marin','Siepmann','F','1989-08-25'),(255471,'1955-10-04','Hongzue','Erde','M','1995-01-03'),(255472,'1957-08-06','Siddarth','Benantar','M','1989-04-09'),(255473,'1960-07-20','Cheong','Riexinger','M','1993-08-15'),(255474,'1961-09-29','Domenick','Vidya','M','1990-12-17'),(255475,'1963-09-03','Vidar','Veldwijk','M','1990-04-15'),(255476,'1963-08-26','Stein','Bahl','M','1994-03-24'),(255477,'1959-06-22','Ewing','Maliniak','F','1992-04-25'),(255478,'1958-12-02','Eirik','Rodite','F','1989-05-05'),(255479,'1958-03-23','Mayumi','Pero','M','1989-07-15'),(255480,'1957-07-17','Weicheng','Savasere','M','1985-03-12'),(255481,'1960-06-23','Zine','Businaro','M','1990-01-19'),(255482,'1957-09-24','Xiaoqiu','Siochi','M','1996-09-05'),(255483,'1960-01-16','Lidong','Kohling','M','1994-04-21'),(255484,'1952-12-30','Satosi','Swan','M','1990-09-03'),(255485,'1960-07-31','Ayonca','Gelosh','M','1985-10-13'),(255486,'1962-03-04','Bingning','Hopewell','F','1990-02-02'),(255487,'1956-05-30','Tsz','Comte','F','1993-05-21'),(255488,'1952-06-17','Vugranam','Azuma','F','1994-09-14'),(255489,'1957-06-13','Kenroku','Beausoleil','F','1987-01-20'),(255490,'1962-04-10','Arne','Hempstead','M','1996-04-13'),(255491,'1960-12-29','Aamod','Jonsson','M','1985-05-11'),(255492,'1959-03-24','Parto','Cannata','M','1987-03-10'),(255493,'1962-01-31','Karsten','Siepmann','F','1986-09-03'),(255494,'1963-11-23','Laurentiu','Peck','M','1986-04-28'),(255495,'1959-04-22','Suzette','Engelmann','M','1985-12-27'),(255496,'1955-12-30','Hilary','Murtafg','M','1994-07-08'),(255497,'1953-01-01','Lucian','Thimonier','M','1990-08-16'),(255498,'1952-11-17','Mara','Jiafu','F','1995-04-16'),(255499,'1952-07-04','Dannz','Engelmann','M','1986-07-02'),(255500,'1963-12-07','Kerryn','Babb','M','1992-03-12'),(255501,'1956-02-12','Aiman','Uhrig','M','1985-12-16'),(255502,'1963-12-31','Zhigen','Fontet','M','1986-09-26'),(255503,'1963-12-22','Xiadong','Schwartzburd','F','1987-10-27'),(255504,'1959-04-08','Sergi','Limongiello','M','1985-05-19'),(255505,'1960-01-25','Filipe','Benzmuller','F','1986-06-22'),(255506,'1957-03-18','Steve','Carrere','F','1993-01-09'),(255507,'1964-08-09','Shuji','Terlouw','M','1988-03-05'),(255508,'1959-10-30','Yechiam','Heiserman','M','1995-05-13'),(255509,'1959-12-12','Manibrata','Maginnis','F','1996-11-13'),(255510,'1952-06-24','Ute','Denny','F','1997-12-25'),(255511,'1957-10-14','DeForest','Zultner','M','1992-11-24'),(255512,'1960-04-08','Vishv','Ranta','M','1987-10-13'),(255513,'1956-10-09','Gennady','Wielonsky','M','1994-12-22'),(255514,'1953-10-19','Yonghong','Oxenboll','F','1992-07-21'),(255515,'1954-04-30','Pragnesh','Norsworthy','F','1988-10-23'),(255516,'1958-06-29','Adly','Heystek','F','1986-09-28'),(255517,'1955-03-21','Niranjan','Schade','F','1986-01-16'),(255518,'1957-04-07','Shahaf','Kaiserswerth','M','1991-07-07'),(255519,'1952-07-19','Randy','Lampe','M','1989-12-03'),(255520,'1957-08-29','Hidefumi','Aamodt','M','1985-05-02'),(255521,'1961-06-28','Xinyu','Schusler','M','1985-02-11'),(255522,'1952-12-22','Rosita','Muhling','M','1990-10-26'),(255523,'1953-02-01','Yifei','Denos','M','1994-07-13'),(255524,'1952-04-08','Munenori','Androutsos','F','1986-12-13'),(255525,'1960-04-14','Yuguang','Soicher','F','1985-06-06'),(255526,'1960-01-22','Collette','Roisin','M','1991-06-20'),(255527,'1963-10-04','Dines','Ermel','F','1992-01-06'),(255528,'1954-03-17','Saniya','Junet','M','1991-01-07'),(255529,'1961-02-11','Anneli','Murillo','M','1988-03-01'),(255530,'1959-06-28','Ronghao','Garigliano','M','1992-06-02'),(255531,'1964-03-02','Kwee','Kadhim','M','1988-07-01'),(255532,'1955-02-19','Pramod','Serov','M','1989-10-08'),(255533,'1956-04-03','Fumitake','Picco','M','1985-07-17'),(255534,'1955-06-16','Kauko','Ananiadou','F','1985-08-08'),(255535,'1955-05-31','Visit','Panwar','F','1988-06-16'),(255536,'1953-05-28','Kerryn','Kragelund','F','1991-12-10'),(255537,'1960-11-09','Shahar','Angot','M','1986-06-23'),(255538,'1963-09-06','Kiyokazu','Swiler','M','1990-11-07'),(255539,'1957-07-23','Qiwen','Hebden','M','1993-09-16'),(255540,'1964-09-22','Uriel','Kaltofen','M','1990-05-23'),(255541,'1962-09-03','Emran','Menhardt','F','1985-12-30'),(255542,'1963-09-13','Parke','Ecklund','F','1991-02-12'),(255543,'1956-03-01','Anestis','Schach','F','1994-10-18'),(255544,'1961-12-11','Jahangir','Hutton','F','1993-05-02'),(255545,'1959-02-03','Fei','Encarnacion','M','1992-12-24'),(255546,'1955-03-28','Froduald','Kroll','F','1985-08-10'),(255547,'1961-05-23','Rosalyn','Guting','M','1987-04-25'),(255548,'1963-10-19','Weidon','Geffroy','M','1986-12-07'),(255549,'1963-12-23','Udi','Penttonen','M','1991-04-20'),(255550,'1953-10-03','Urs','Cunliffe','F','1996-06-09'),(255551,'1957-09-18','Tomoyuki','Luck','M','1993-04-13'),(255552,'1962-02-14','Sreekrishna','Rodite','M','1986-01-20'),(255553,'1953-01-11','Masato','Pietracaprina','M','1990-08-16'),(255554,'1956-11-12','Kristin','Luck','F','1986-02-11'),(255555,'1953-08-02','Zhongwei','Vernadat','M','1996-11-19'),(255556,'1952-11-11','Hironoby','Kavanagh','M','1985-02-17'),(255557,'1963-02-20','Saddek','Leivant','F','1986-11-06'),(255558,'1961-09-15','Alair','Skafidas','F','1993-06-26'),(255559,'1963-09-01','Dekang','Feldmann','M','1989-03-03'),(255560,'1964-05-19','Bluma','Capobianchi','F','1997-03-18'),(255561,'1954-04-02','Chiranjit','Albarhamtoshy','F','1989-06-12'),(255562,'1961-05-25','Deniz','Huxford','M','1991-09-23'),(255563,'1962-07-29','Heon','Rande','M','1991-01-18'),(255564,'1956-10-03','Susumu','Syrotiuk','M','1993-01-09'),(255565,'1961-02-22','Dmitry','Baca','M','1997-08-02'),(255566,'1964-07-16','Randy','Munch','M','1988-08-11'),(255567,'1962-05-12','Adly','Schmittgen','M','1989-05-10'),(255568,'1954-06-16','Quingbo','Eiron','M','1993-11-12'),(255569,'1957-05-05','Kerhong','McClurg','M','1988-10-19'),(255570,'1958-03-03','Akemi','Pouyioutas','M','1989-03-09'),(255571,'1957-02-14','Shuho','Cools','M','1988-05-03'),(255572,'1964-04-28','Brewster','Stamatiou','M','1999-10-26'),(255573,'1963-03-19','Fox','Zobel','M','1996-03-02'),(255574,'1956-11-21','Clyde','Stranks','M','1985-06-04'),(255575,'1964-05-04','Chenye','Kampfer','M','1985-11-30'),(255576,'1955-12-12','Ulises','Albarhamtoshy','M','1990-05-08'),(255577,'1964-03-21','Aran','Asser','M','1987-11-30'),(255578,'1964-10-07','Harjit','Kitai','F','1988-09-01'),(255579,'1953-09-17','Baoqiu','Birta','M','1988-11-15'),(255580,'1958-08-02','Shem','Desikan','M','1989-01-21'),(255581,'1959-11-16','Souichi','Verhaegen','F','1986-05-12'),(255582,'1953-04-29','Candida','Montresor','F','1992-03-22'),(255583,'1962-06-13','Elzbieta','Babb','M','1996-05-14'),(255584,'1964-03-24','Mikhail','Hiltgen','M','1998-04-27'),(255585,'1961-11-14','Gilbert','Reghbati','M','1989-06-20'),(255586,'1957-05-03','Serap','Hennings','F','1985-09-13'),(255587,'1953-11-28','Zine','Heinisuo','M','1998-07-24'),(255588,'1964-01-01','Monique','Barbanera','M','1992-11-17'),(255589,'1964-05-27','Jinpo','Minakawa','F','1990-02-19'),(255590,'1954-02-19','Yongmin','Kaelbling','F','1988-10-24'),(255591,'1961-10-08','Unal','Servi','F','1992-11-30'),(255592,'1953-01-02','Jaideep','Bakhtari','F','1989-03-10'),(255593,'1962-07-25','Leah','Hanabata','M','1987-03-05'),(255594,'1960-02-28','Yonghoan','Gewali','F','1987-10-31'),(255595,'1964-09-19','Lalit','Blokdijk','F','1988-06-11'),(255596,'1962-09-04','Magdalena','Leslie','M','1993-03-09'),(255597,'1957-02-10','Rafols','Merlo','M','1985-06-10'),(255598,'1954-10-27','Bernardo','Bugaenko','F','1988-09-18'),(255599,'1956-11-09','Richard','Basagni','M','1990-01-22'),(255600,'1963-01-05','Fumitaka','Remmers','F','1991-09-21'),(255601,'1958-10-13','Alper','Schauser','M','1986-04-11'),(255602,'1960-03-03','Yongmao','Christ','M','1989-10-05'),(255603,'1954-11-19','Nevio','Taubman','M','1987-01-11'),(255604,'1963-09-09','Mitsuyuki','Bardell','M','1987-02-14'),(255605,'1954-08-01','Sven','Krzyzanowski','M','1995-07-01'),(255606,'1952-09-18','Elvis','Bonifati','M','1997-12-22'),(255607,'1957-12-30','Emran','Luft','F','1985-03-29'),(255608,'1960-07-05','Ymte','Landherr','F','1986-09-15'),(255609,'1960-06-16','Adam','Fabrizio','M','1987-07-25'),(255610,'1952-07-29','Abdulah','Paciorek','M','1988-11-20'),(255611,'1954-08-05','Hideyuki','Pell','F','1986-12-29'),(255612,'1953-11-06','Kotesh','Bisiani','F','1988-01-10'),(255613,'1956-10-23','Gadiel','Businaro','M','1988-01-06'),(255614,'1959-05-30','Jianhua','Butterworth','M','1988-09-19'),(255615,'1963-06-09','Weidon','Ozeri','M','1989-07-30'),(255616,'1962-09-20','Uzi','Rothe','M','1988-05-25'),(255617,'1960-03-17','Breannda','Braccini','F','1986-08-27'),(255618,'1958-11-03','Chiradeep','Ohori','F','1994-12-31'),(255619,'1963-01-22','Rutger','Vesel','F','1986-01-02'),(255620,'1955-07-20','Mani','Tiemann','M','1987-01-12'),(255621,'1957-10-25','Sungwon','Bakhtari','F','1986-08-31'),(255622,'1952-11-25','Parto','Zuberek','F','1998-03-22'),(255623,'1959-10-27','Lenore','Capobianchi','M','1994-09-22'),(255624,'1955-04-29','Rafael','Hebden','F','1989-01-02'),(255625,'1961-09-04','Nathalie','Sullins','M','1990-03-18'),(255626,'1952-07-22','Boutros','Usdin','F','1993-05-08'),(255627,'1955-11-27','Giordano','Escriba','M','1994-08-05'),(255628,'1952-07-23','Lalit','Danley','M','1994-01-09'),(255629,'1961-04-09','Yoshinari','Whittlesey','F','1988-10-08'),(255630,'1953-09-17','Kensei','Takkinen','M','1988-10-12'),(255631,'1958-04-17','Emran','Barreiro','F','1987-09-14'),(255632,'1962-08-03','Yongqiao','Leaver','F','1986-02-12'),(255633,'1962-03-13','Shushma','Hinsberger','M','1988-08-24'),(255634,'1957-02-13','Filipp','Trelles','F','1987-10-11'),(255635,'1962-06-01','Lidong','Marshall','F','1998-08-19'),(255636,'1954-11-26','Itzchak','Docker','F','1985-05-10'),(255637,'1959-02-05','Jackson','Rusterholz','M','1991-07-29'),(255638,'1957-04-25','Holgard','Provine','F','1996-07-28'),(255639,'1959-12-19','Joydip','Thorelli','M','1987-12-14'),(255640,'1957-10-21','Adib','Heuser','M','1992-12-25'),(255641,'1953-05-08','Randy','Bahi','M','1987-05-20'),(255642,'1958-02-21','Shunichi','Wolniewicz','F','1990-09-06'),(255643,'1964-12-16','Limsoon','Taubman','M','1992-09-27'),(255644,'1957-02-28','Tzu','Fraisse','M','1985-05-13'),(255645,'1964-03-03','Kwangho','Waymire','F','1987-11-06'),(255646,'1952-08-25','Lubomir','DeMori','F','1989-04-29'),(255647,'1955-09-23','Akemi','Smailagic','F','1987-03-20'),(255648,'1955-02-24','Angel','Furudate','F','1997-09-28'),(255649,'1954-03-06','Leah','Ligten','F','1985-04-02'),(255650,'1952-12-29','Giri','Glowinski','F','1991-05-28'),(255651,'1961-04-01','Stein','Maginnis','M','1990-03-26'),(255652,'1963-11-11','Weiye','Reistad','F','1991-09-23'),(255653,'1957-07-13','Masaki','Riesenhuber','F','1986-12-28'),(255654,'1960-07-31','Gianluca','Rathonyi','F','1987-02-21'),(255655,'1964-08-16','Khaled','Eastman','M','1994-11-28'),(255656,'1964-01-16','Shounak','Rosti','F','1985-06-07'),(255657,'1965-01-20','Oldrich','Cyre','F','1985-02-10'),(255658,'1956-01-06','Fan','Godskesen','M','1989-10-28'),(255659,'1961-03-15','Nobuyoshi','Geffroy','M','1986-03-18'),(255660,'1959-10-08','Neven','Perry','M','1986-05-31'),(255661,'1964-10-05','Xiaoshan','Rusterholz','M','1999-03-08'),(255662,'1964-07-12','Sasan','Pfau','M','1996-06-10'),(255663,'1962-03-30','Shmuel','Boguraev','F','1988-07-11'),(255664,'1958-09-02','Shaz','Cappelli','M','1985-04-09'),(255665,'1954-07-12','Samphel','Templeman','F','1993-06-27'),(255666,'1963-03-04','Gully','Sury','F','1989-02-11'),(255667,'1953-07-15','Ranan','Crooks','F','1992-01-08'),(255668,'1953-04-11','Lokesh','Pashtan','F','1986-04-17'),(255669,'1959-06-06','Shuzo','Ruemmler','M','1985-10-03'),(255670,'1959-09-17','Maris','Gecsel','F','1985-08-29'),(255671,'1956-11-05','Zorica','Picco','F','1990-03-29'),(255672,'1953-04-25','Huiqun','Kamble','F','1990-12-01'),(255673,'1955-09-02','Yinlin','Crooks','M','1986-07-11'),(255674,'1961-04-07','Garnik','Schach','M','1992-05-02'),(255675,'1958-06-03','Moheb','Poulakidas','M','1986-08-18'),(255676,'1964-03-10','Horward','Wallrath','M','1987-01-11'),(255677,'1957-09-28','Teruyuki','Malinowski','M','1985-09-27'),(255678,'1960-08-18','Aleksandar','Cairo','M','1986-12-24'),(255679,'1954-03-15','Lansing','Garnick','M','1986-07-12'),(255680,'1952-07-07','Temple','Preusig','M','1992-11-29'),(255681,'1961-08-23','Ebru','Rodham','M','1989-06-30'),(255682,'1952-12-21','Krister','Andreotta','M','1990-03-03'),(255683,'1960-10-11','Mabry','Lorho','F','1997-09-08'),(255684,'1960-07-22','Changho','Lupu','M','1992-02-15'),(255685,'1956-10-30','Dines','Bahi','M','1996-08-31'),(255686,'1952-10-18','Clyde','Peral','F','1987-07-19'),(255687,'1958-04-25','Munir','McConalogue','M','1992-10-24'),(255688,'1964-04-20','Beshir','Basagni','M','1985-10-04'),(255689,'1963-08-04','Marie','Chinal','F','1989-12-22'),(255690,'1959-04-17','Ranga','Jansen','F','1986-03-27'),(255691,'1964-02-07','Chiranjit','Czap','F','1985-07-02'),(255692,'1960-06-16','Shao','Blokdijk','M','1989-05-07'),(255693,'1957-04-19','Lakshmi','Randt','M','1986-11-02'),(255694,'1959-11-05','Salvador','Kuszyk','F','1993-07-01'),(255695,'1963-07-28','Souichi','Schaap','M','1997-10-17'),(255696,'1956-01-03','Aluzio','Hasenauer','M','1991-07-25'),(255697,'1957-01-29','Tianruo','Kalsbeek','M','1985-09-28'),(255698,'1964-02-28','Anyuan','Hempstead','M','1994-03-27'),(255699,'1952-10-25','Hauke','Curless','F','1999-03-13'),(255700,'1958-10-10','Paloma','Ghalwash','M','1997-01-25'),(255701,'1962-12-14','Roselyn','Hockney','F','1992-09-14'),(255702,'1958-06-14','Shim','Speel','M','1991-04-30'),(255703,'1961-12-10','Barton','Morton','M','1991-08-19'),(255704,'1960-05-31','Augustine','Brookner','M','1986-07-20'),(255705,'1954-08-28','Aimee','Acton','F','1994-01-06'),(255706,'1964-05-19','Bader','Milicia','F','1986-12-08'),(255707,'1957-08-05','Gennady','Petereit','M','1994-03-30'),(255708,'1953-06-06','Sanjoy','Porenta','F','1989-04-14'),(255709,'1957-11-04','Heekeun','Einsfeld','F','1989-01-19'),(255710,'1961-10-23','Jinxi','Ballarin','M','1989-10-14'),(255711,'1953-04-15','Duangkaew','Erie','M','1985-04-11'),(255712,'1958-03-13','Ipke','DeMori','M','1990-12-14'),(255713,'1954-04-01','Dekang','Nittel','M','1992-08-03'),(255714,'1953-02-03','Rafail','Botman','M','1991-11-09'),(255715,'1953-02-28','Weicheng','Molberg','F','1986-01-25'),(255716,'1958-08-16','Arto','Sadowski','M','1997-03-16'),(255717,'1955-01-24','Hein','Walstra','F','1988-12-08'),(255718,'1958-07-04','Sadegh','Baalen','M','1990-10-03'),(255719,'1962-11-21','Seongbin','Versino','F','1985-07-15'),(255720,'1958-12-04','Tsuneo','Suppi','M','1987-08-16'),(255721,'1959-06-25','Wayne','Sewelson','M','1991-03-27'),(255722,'1954-05-23','Atreyi','Grospietsch','F','1991-04-16'),(255723,'1958-06-22','Marc','Emden','M','1986-01-30'),(255724,'1960-12-24','Xiping','Gewali','M','1985-08-04'),(255725,'1954-11-27','Constantine','Merro','M','1996-01-30'),(255726,'1956-01-24','Oscar','Miyakawa','M','1988-06-11'),(255727,'1956-10-03','Toney','Plump','F','1995-12-02'),(255728,'1952-02-20','Anestis','Emmerich','F','1996-12-07'),(255729,'1956-02-29','Kenroku','Terekhov','M','1993-12-22'),(255730,'1956-11-07','Huai','Stemann','F','1990-11-06'),(255731,'1958-04-22','Youssef','Veccia','F','1997-06-29'),(255732,'1959-09-21','Golgen','Brobst','M','1989-01-24'),(255733,'1952-04-20','Herb','Piazza','F','1993-12-17'),(255734,'1952-07-07','Valeri','Velasco','F','1991-10-17'),(255735,'1964-05-22','Brewster','Hammerschmidt','F','1990-10-29'),(255736,'1962-03-25','Lorien','Norsworthy','M','1990-08-22'),(255737,'1960-06-29','Ibibia','Marletta','F','1986-06-22'),(255738,'1961-02-11','Jiakeng','Kleiser','F','1992-03-19'),(255739,'1957-08-27','Xiaocheng','Selenyi','M','1985-08-21'),(255740,'1962-04-01','Tru','Alencar','M','1990-10-14'),(255741,'1954-09-19','Jacopo','Terwilliger','F','1988-09-01'),(255742,'1961-09-29','Francoise','Barvinok','M','1991-03-20'),(255743,'1954-12-05','Miquel','Daescu','F','1990-06-12'),(255744,'1963-02-04','Mayuri','Muntz','F','1986-01-01'),(255745,'1958-09-20','Uriel','Rosca','F','1985-07-12'),(255746,'1956-09-12','Bodo','Melichar','F','1992-02-13'),(255747,'1963-07-01','Mohammed','Swiss','M','1988-07-27'),(255748,'1952-09-17','Amalendu','Benner','F','1993-10-04'),(255749,'1961-11-15','Josyula','Boreale','M','1989-02-01'),(255750,'1961-06-30','Vasilii','Sidje','M','1993-08-17'),(255751,'1964-12-25','Subhada','Karcich','M','1993-04-24'),(255752,'1957-11-14','Bernd','Viele','M','1990-03-09'),(255753,'1964-05-02','Ugo','Ramaiah','M','1990-06-12'),(255754,'1958-10-04','Boutros','Zuberek','M','1985-07-16'),(255755,'1964-10-01','Shuky','Vingron','M','1994-03-24'),(255756,'1958-07-06','Piyawadee','Trachtenberg','M','1992-08-28'),(255757,'1952-12-14','Lalit','Androutsos','M','1990-12-10'),(255758,'1961-04-06','Marl','Pleszkun','M','1991-08-25'),(255759,'1952-07-06','Jianwen','Bellone','M','1997-04-14'),(255760,'1960-03-11','Susumu','Schapire','M','1991-02-25'),(255761,'1954-01-16','Nahum','Sabnani','F','1989-10-15'),(255762,'1952-06-14','Mooi','Openshaw','F','1996-11-14'),(255763,'1958-07-19','Ishfaq','Veldwijk','F','1990-01-09'),(255764,'1952-09-28','Geoffrey','Miyakawa','F','1993-09-30'),(255765,'1956-03-22','Khue','Perna','M','1985-12-28'),(255766,'1961-06-15','Takahito','Morton','M','1989-02-28'),(255767,'1959-07-31','Gio','Nivat','M','1998-02-26'),(255768,'1954-09-26','Yuuichi','Plavsic','M','1986-02-10'),(255769,'1954-01-15','Panayotis','Vesna','M','1994-06-09'),(255770,'1960-02-02','Zita','Boguraev','F','1985-11-21'),(255771,'1957-02-24','Christophe','Furudate','M','1988-06-09'),(255772,'1958-02-06','Radhia','Bouloucos','M','1991-07-25'),(255773,'1954-03-03','Ingemar','Emden','F','1985-11-30'),(255774,'1955-07-19','Taiji','Lagarias','F','1988-03-05'),(255775,'1960-10-21','Bangqing','Sudbeck','M','1987-02-02'),(255776,'1957-01-23','Hitomi','Solovay','M','1993-08-16'),(255777,'1953-05-23','Jungsoon','Rosti','M','1994-10-17'),(255778,'1955-04-10','Manton','Rodier','M','1987-09-15'),(255779,'1965-01-31','Heejo','Merle','M','1991-10-11'),(255780,'1953-09-21','Krassimir','Streng','M','1991-08-15'),(255781,'1952-08-11','Sanjoy','Coors','F','1994-02-15'),(255782,'1961-03-04','Subhada','Cangellaris','M','1985-05-09'),(255783,'1960-11-26','Mara','Scallan','M','1986-09-30'),(255784,'1957-12-22','Eckart','Tomescu','F','1991-02-11'),(255785,'1961-07-08','Maik','Ernst','F','1990-10-06'),(255786,'1962-09-14','Giordano','Birta','F','1987-03-30'),(255787,'1958-05-11','Herb','Molenkamp','F','1987-04-14'),(255788,'1956-12-05','Berna','Keustermans','M','1986-12-25'),(255789,'1960-05-27','Ulises','Deville','M','1987-08-08'),(255790,'1952-04-07','Hatem','Erbe','F','1990-05-26'),(255791,'1958-08-10','Subbu','Moehrke','F','1991-11-11'),(255792,'1956-11-29','Margareta','Ducloy','M','1991-08-26'),(255793,'1958-02-02','Poorav','Talmon','M','1996-11-04'),(255794,'1957-04-26','Suzette','Perin','M','1989-03-20'),(255795,'1952-10-28','Sashi','Godskesen','F','1986-10-20'),(255796,'1952-12-17','Bernardo','Smailagic','M','1995-02-21'),(255797,'1954-08-16','Arno','Sichman','F','1989-02-06'),(255798,'1957-10-14','JoAnna','Krybus','M','1993-12-16'),(255799,'1956-10-20','Jordanka','Katalagarianos','M','1990-02-11'),(255800,'1954-02-12','Hugo','Peron','F','1990-07-09'),(255801,'1954-10-30','Masami','Tetzlaff','F','1994-11-07'),(255802,'1959-12-18','Jaewon','Facello','M','1991-02-03'),(255803,'1953-01-21','Taegyun','McClurg','F','1994-09-30'),(255804,'1960-01-27','Pranay','Brender','F','1990-12-20'),(255805,'1961-06-15','Kazuhiro','Bernini','M','1985-02-27'),(255806,'1958-08-08','Fumitake','Giaccio','M','1986-06-24'),(255807,'1954-10-17','Mingzeng','Kleiser','M','1988-02-10'),(255808,'1956-07-24','Felicidad','Miara','F','1994-01-24'),(255809,'1963-01-11','Zengping','Nourani','M','1987-06-04'),(255810,'1962-10-20','Irena','Luders','M','1988-03-04'),(255811,'1953-04-24','Palash','Hanabata','M','1992-01-30'),(255812,'1961-08-11','Luigi','Hiroyama','M','1996-01-16'),(255813,'1957-01-31','Sibyl','Frezza','M','1987-02-20'),(255814,'1958-08-02','Zhongwei','Morris','F','1989-06-17'),(255815,'1952-11-28','Arlette','Jahnichen','M','1985-12-15'),(255816,'1964-11-28','Ishfaq','Zlotek','M','1987-02-07'),(255817,'1962-10-10','Henk','VanScheik','F','1986-04-25'),(255818,'1958-01-25','Arunachalam','McDermid','F','1991-02-09'),(255819,'1957-05-31','Arumugam','Blokdijk','F','1995-10-28'),(255820,'1959-12-15','Arco','Spataro','M','1996-10-01'),(255821,'1959-05-05','Mong','Kaelbling','M','1996-04-17'),(255822,'1959-01-01','Weiye','Xiaoshan','F','1986-02-22'),(255823,'1963-12-16','Vishv','Slaats','F','1987-10-27'),(255824,'1963-12-15','Bernt','Ramamoorthy','M','1988-05-22'),(255825,'1960-03-17','Abdulah','Thisen','F','1992-07-18'),(255826,'1956-12-17','Vasilii','Babu','F','1990-07-05'),(255827,'1961-08-30','Sasan','Farrel','M','1985-10-20'),(255828,'1955-06-09','Akemi','Kilgore','F','1985-08-25'),(255829,'1955-12-04','Urs','Segond','F','1990-11-14'),(255830,'1958-08-26','Arumugam','Apsitis','F','1993-07-04'),(255831,'1964-03-04','Susumu','Conti','F','1994-11-20'),(255832,'1955-05-08','Yuping','Dayang','F','1995-02-26'),(255833,'1962-04-13','Mart','Shackell','F','1985-04-10'),(255834,'1953-10-03','Brendon','Biros','F','1985-12-01'),(255835,'1952-02-10','Insup','Henders','F','1988-08-08'),(255836,'1955-08-10','Pranjal','Nollmann','M','1987-03-27'),(255837,'1955-06-04','Shigeo','Neimat','M','1985-04-29'),(255838,'1962-07-04','Jaewoo','Validov','M','1996-06-15'),(255839,'1953-09-10','Xumin','Kobara','F','1990-08-15'),(255840,'1957-07-31','Stein','Jarecki','F','1985-05-31'),(255841,'1961-11-05','Gou','Vingron','M','1995-01-09'),(255842,'1962-05-25','Shuho','Halloran','M','1992-03-11'),(255843,'1957-10-10','Jackson','Templeman','M','1986-04-03'),(255844,'1954-06-17','Vishv','Bamford','M','1986-11-13'),(255845,'1956-06-19','Kamakshi','Cronau','M','1986-04-24'),(255846,'1958-09-10','Jinya','Uehara','M','1994-08-11'),(255847,'1961-09-29','Pramod','Mungall','M','1985-07-27'),(255848,'1953-06-04','Guiseppe','Redmiles','F','1990-08-01'),(255849,'1964-01-30','Khun','Nollmann','M','1990-11-19'),(255850,'1957-03-05','Weiwu','Malinowski','M','1992-07-03'),(255851,'1957-08-24','Uri','Besselaar','F','1989-02-27'),(255852,'1954-07-08','Vasilii','Rabejac','F','1990-11-17'),(255853,'1958-09-22','Indrajit','Cheshire','M','1996-11-13'),(255854,'1957-01-19','Guttorm','Matzel','M','1991-07-23'),(255855,'1964-12-25','Barton','Marquardt','M','1989-03-17'),(255856,'1963-06-03','Boalin','Leivant','M','1986-08-26'),(255857,'1958-07-05','Shushma','Sluis','M','1990-09-21'),(255858,'1955-04-22','Monique','Marzano','M','1987-03-20'),(255859,'1962-07-26','Boaz','Anick','M','1989-04-25'),(255860,'1964-11-13','Zhensheng','Rothe','F','1985-09-08'),(255861,'1960-08-15','Kwan','Bellone','F','1986-03-25'),(255862,'1964-09-15','Richara','Lindenbaum','F','1995-06-11'),(255863,'1963-10-03','Badri','Merro','F','1990-07-10'),(255864,'1959-01-26','Hairong','Bisiani','M','1986-07-27'),(255865,'1952-03-13','Sachio','Heuser','F','1990-12-29'),(255866,'1962-05-21','Gilbert','Redmiles','F','1986-06-16'),(255867,'1959-05-04','Kwun','Welham','F','1995-01-09'),(255868,'1963-07-16','Gro','Haraldson','M','1987-03-24'),(255869,'1956-11-26','Perry','McAffer','M','1990-02-06'),(255870,'1959-04-22','Mana','Pews','M','1988-08-18'),(255871,'1957-03-11','Sashi','Isaac','M','1994-06-13'),(255872,'1956-10-14','Xianlong','Vandervoorde','F','1986-07-09'),(255873,'1961-10-29','Takanari','Zaiane','F','1993-07-26'),(255874,'1960-02-23','Randi','Poujol','F','1987-12-25'),(255875,'1953-08-24','Mihalis','Pelz','F','1993-06-14'),(255876,'1958-10-25','Kwangyoen','Klyachko','M','1993-08-17'),(255877,'1952-07-11','Shao','Spinelli','M','1985-06-29'),(255878,'1962-11-19','Herbert','Wiegley','F','1997-06-21'),(255879,'1964-05-29','Kazuhito','Ghelli','M','1989-06-07'),(255880,'1960-10-25','Tuval','Schueller','F','1990-12-24'),(255881,'1956-09-29','Xinan','Cangellaris','F','1993-04-21'),(255882,'1962-12-30','Fox','Marchesini','M','1990-04-11'),(255883,'1961-08-06','Oguz','Narlikar','F','1989-12-23'),(255884,'1962-05-28','Bernardo','Merro','M','1987-06-05'),(255885,'1960-06-01','Izaskun','Zallocco','F','1993-02-05'),(255886,'1958-07-11','Cheong','Terwilliger','M','1995-05-05'),(255887,'1956-03-11','Theron','Zockler','F','1988-01-15'),(255888,'1959-08-27','Gro','Coney','F','1996-04-18'),(255889,'1956-03-25','Woody','Zultner','M','1986-07-19'),(255890,'1952-02-24','Kensyu','Birke','M','1996-11-17'),(255891,'1959-01-11','Navid','Carrere','F','1991-05-19'),(255892,'1963-07-11','Oksana','Ligten','M','1989-05-14'),(255893,'1954-02-10','Jordanka','Showalter','F','1988-05-06'),(255894,'1954-04-10','Nimmagadda','Stemann','M','1985-03-09'),(255895,'1954-12-28','Moto','Hennebert','M','1986-06-06'),(255896,'1962-08-31','Junsik','Capobianchi','F','1989-08-09'),(255897,'1954-07-02','Mark','Khalid','M','1992-12-01'),(255898,'1954-06-22','Phule','Kropp','F','1994-01-28'),(255899,'1956-11-23','Somnath','Pezzoli','F','1987-03-09'),(255900,'1957-04-27','Sudhanshu','Auria','M','1988-11-13'),(255901,'1957-05-08','Rafols','Bonifati','M','1987-05-15'),(255902,'1955-12-07','Elvia','Businaro','F','1985-12-16'),(255903,'1953-01-29','Toshimitsu','Junot','F','1992-06-06'),(255904,'1962-12-12','Rafail','Hagimont','M','1995-05-08'),(255905,'1961-04-04','Chenxi','Sommen','M','1994-01-26'),(255906,'1964-04-04','Hideyuki','Mandell','M','1985-09-18'),(255907,'1958-04-20','Christfried','Ossenbruggen','F','1988-11-13'),(255908,'1954-03-25','Ashish','Farris','M','1985-02-14'),(255909,'1962-01-26','Sergi','Driscoll','F','1988-11-06'),(255910,'1964-10-02','Sajjad','Makrucki','F','1994-01-02'),(255911,'1952-03-12','Bingning','Gladwell','M','1986-07-15'),(255912,'1962-08-26','Shichao','Dayana','F','1990-02-18'),(255913,'1954-10-16','Ibibia','Hofman','F','1988-07-06'),(255914,'1955-07-28','Vivian','Hutton','M','1986-01-15'),(255915,'1959-01-16','Jiafu','Ishibashi','F','1988-04-10'),(255916,'1952-02-17','Jaber','Vitiello','F','1991-11-08'),(255917,'1954-06-07','Gal','Homond','M','1989-11-02'),(255918,'1963-02-12','Toshimitsu','Lamparter','F','1988-11-26'),(255919,'1963-01-11','Rosalyn','Lunn','F','1985-12-24'),(255920,'1953-04-07','Margareta','Fasbender','M','1989-04-06'),(255921,'1963-11-27','Yolla','Bolotov','M','1986-07-05'),(255922,'1962-12-07','Shigeichiro','Pollacia','M','1995-06-10'),(255923,'1961-10-13','Oldrich','Prochazka','F','1994-02-05'),(255924,'1960-06-15','Nikolaos','Felcyn','M','1985-07-17'),(255925,'1954-10-13','Gaetan','Berztiss','M','1988-06-20'),(255926,'1958-09-23','Gio','Trogemann','F','1986-05-26'),(255927,'1962-05-08','Mamdouh','Bugrara','M','1994-05-27'),(255928,'1954-08-16','Tiina','Czaja','M','1988-03-07'),(255929,'1952-03-13','Feixiong','Bisiani','F','1985-05-17'),(255930,'1964-05-29','Jayson','Terwilliger','M','1996-07-16'),(255931,'1964-02-13','Yinghua','Vural','F','1987-11-08'),(255932,'1960-07-26','Mototsugu','Schieder','F','1987-03-27'),(255933,'1954-09-21','Cheong','Swen','M','1985-11-30'),(255934,'1952-12-06','Mantis','Fabrizio','M','1988-12-02'),(255935,'1964-09-21','Takushi','Polajnar','M','1986-04-06'),(255936,'1959-08-05','Yishai','Karnin','M','1986-07-23'),(255937,'1961-07-09','Larisa','Sidhu','F','1989-11-10'),(255938,'1954-05-24','Honesty','Schmiedel','M','1996-08-07'),(255939,'1962-03-13','Shahar','Papastamatiou','F','1994-08-23'),(255940,'1963-02-08','Kamakshi','Matzov','F','1985-05-27'),(255941,'1962-08-24','Kwangjo','Staudhammer','F','1989-01-31'),(255942,'1962-02-17','Salvador','Restivo','M','1990-04-06'),(255943,'1952-12-22','Gao','Cummings','M','1986-11-28'),(255944,'1959-09-28','Eirik','Thorensen','M','1987-02-15'),(255945,'1960-07-14','Clyde','Sadowsky','F','1990-07-12'),(255946,'1959-09-15','Stein','Kuhnemann','F','1985-05-19'),(255947,'1962-09-14','Nishit','Brendel','F','1987-07-02'),(255948,'1962-01-30','Jingling','Barreiro','F','1985-11-22'),(255949,'1956-06-18','Ghassan','Perl','F','1991-06-20'),(255950,'1964-06-14','Guadalupe','Terekhov','F','1994-06-11'),(255951,'1960-12-14','Fusako','Candan','M','1985-03-27'),(255952,'1957-06-07','Hairong','Haddadi','M','1993-06-14'),(255953,'1952-10-10','Aloke','Rosch','M','1990-08-28'),(255954,'1963-09-17','Kwan','Reutenauer','M','1988-08-17'),(255955,'1960-04-17','Berry','Coney','F','1986-07-26'),(255956,'1952-12-02','Hidde','Morris','F','1988-10-15'),(255957,'1961-05-02','Chinhyun','Siepmann','F','1985-07-19'),(255958,'1959-03-01','Sreekrishna','Rosca','F','1987-06-29'),(255959,'1955-03-26','Naraig','Zlotek','F','1997-05-27'),(255960,'1964-02-22','Mari','Feinberg','F','1996-08-08'),(255961,'1952-08-21','Harngdar','Kopetz','M','1985-03-30'),(255962,'1953-08-22','Selwyn','Malabarba','F','1988-10-28'),(255963,'1957-10-29','Ortrud','Barriga','M','1987-10-23'),(255964,'1963-10-10','Chiranjit','Tempesti','F','1992-08-09'),(255965,'1953-08-18','Kolar','Cooke','F','1985-11-20'),(255966,'1952-05-29','Shay','McFarlin','M','1986-06-09'),(255967,'1958-10-09','Spyrose','Kleiser','F','1988-03-23'),(255968,'1961-12-06','Ayakannu','Gecsel','M','1989-04-07'),(255969,'1961-02-23','Kazuhide','Riefers','F','1993-08-24'),(255970,'1958-04-25','Yongqiao','Perelgut','M','1997-09-25'),(255971,'1953-12-28','Xianlong','Beilner','M','1988-08-12'),(255972,'1961-09-28','Bikash','Perry','F','1988-02-04'),(255973,'1958-06-29','Martial','Salvesen','M','1991-07-23'),(255974,'1959-05-04','Basant','Selenyi','M','1992-09-26'),(255975,'1952-09-18','Menkae','Ravishankar','F','1994-10-04'),(255976,'1964-05-17','Kyoichi','Engberts','F','1996-05-11'),(255977,'1959-06-20','Avishai','Naumovich','F','1985-08-10'),(255978,'1959-11-20','Shrikanth','Krybus','M','1988-06-24'),(255979,'1956-02-25','Itzchak','Manders','M','1993-10-17'),(255980,'1953-11-17','Lorien','Picel','F','1990-12-09'),(255981,'1957-08-21','Ronghao','Rossi','M','1992-06-10'),(255982,'1959-09-04','Weiyi','Frijda','M','1988-02-17'),(255983,'1953-10-20','Adly','Thisen','M','1994-03-24'),(255984,'1952-06-06','Stein','Kulisch','M','1986-06-11'),(255985,'1954-06-26','Sashi','Duclos','M','1996-06-28'),(255986,'1956-05-26','Nalini','Scallan','M','1986-02-22'),(255987,'1962-07-03','Abdelaziz','Remmele','M','1988-12-03'),(255988,'1956-02-07','Alexius','Gente','M','1991-07-10'),(255989,'1955-05-07','Srinidhi','Couchot','M','1985-05-22'),(255990,'1955-04-08','Jaques','Improta','M','1991-06-13'),(255991,'1953-02-13','Sashi','Boreale','M','1988-11-05'),(255992,'1957-12-21','Youjian','Binding','F','1987-07-12'),(255993,'1957-12-23','Rosita','Ebeling','M','1991-06-13'),(255994,'1961-03-29','Doohun','Shiratori','M','1990-01-22'),(255995,'1964-11-25','Maren','Shrader','M','1986-10-30'),(255996,'1961-05-09','Anestis','Sundgren','F','1997-02-04'),(255997,'1955-09-24','Ugo','Cincotta','F','1988-01-22'),(255998,'1956-03-31','Gen','Peroz','M','1991-01-11'),(255999,'1964-02-22','Idoia','Docker','M','1991-09-02'),(256000,'1960-01-02','Anestis','Lodder','M','1993-01-11'),(256001,'1953-02-10','Achilleas','Luby','F','1986-03-21'),(256002,'1962-09-22','Fumiko','Tibblin','F','1992-11-05'),(256003,'1961-12-04','Ebbe','Arlazarov','M','1996-10-27'),(256004,'1963-09-04','Sampalli','Dalphin','F','1990-02-20'),(256005,'1958-09-29','Djelloul','Carrere','M','1994-05-29'),(256006,'1959-09-24','Jenwei','Sridhar','F','1987-08-05'),(256007,'1963-04-10','Sanjit','Plump','M','1987-12-23'),(256008,'1963-10-17','Tran','Eterovic','F','1985-08-05'),(256009,'1957-05-05','Kousuke','Schmezko','F','1992-12-29'),(256010,'1961-06-18','Kristen','Swick','M','1998-05-06'),(256011,'1962-01-08','Yechiam','Perna','F','1989-12-04'),(256012,'1955-01-11','Shirish','Akazan','F','1991-10-16'),(256013,'1955-07-18','Visit','Nitto','F','1985-05-29'),(256014,'1962-04-10','Hiroyasu','Denis','F','1987-04-23'),(256015,'1964-05-17','Anneli','Zeleznik','M','1987-07-01'),(256016,'1960-06-04','Foong','Kitsuregawa','M','1997-08-28'),(256017,'1955-12-24','Ramachenga','Bednarek','F','1998-05-06'),(256018,'1959-04-12','Gian','Lindqvist','F','1991-03-09'),(256019,'1959-11-05','Duro','Marchegay','M','1990-01-18'),(256020,'1958-01-10','Ashish','Sluis','M','1987-11-17'),(256021,'1959-02-14','Fay','Gammage','M','1997-07-08'),(256022,'1959-07-01','Fan','Camurati','M','1988-12-08'),(256023,'1964-12-31','Masami','Thisen','F','1996-01-13'),(256024,'1961-07-09','Djenana','Nitto','F','1993-07-18'),(256025,'1964-12-03','Paris','Jansen','M','1986-01-17'),(256026,'1958-09-13','Mohit','Ulupinar','F','1989-03-03'),(256027,'1963-02-01','Pranav','Swan','M','1986-10-16'),(256028,'1952-11-15','Barna','Mandell','M','1988-02-27'),(256029,'1953-05-09','Mads','Bauknecht','M','1989-05-23'),(256030,'1954-07-25','Jianwen','Bruckman','M','1994-07-06'),(256031,'1960-03-21','Shigeu','Nitsch','M','1986-04-19'),(256032,'1956-02-08','Dmitri','Trogemann','M','1991-08-09'),(256033,'1964-05-18','Lucien','Vandervoorde','M','1985-04-20'),(256034,'1957-05-25','Prodip','Hooghiemstra','F','1988-06-12'),(256035,'1955-06-05','Zeydy','Perna','F','1994-06-08'),(256036,'1963-03-26','Mark','Spelt','M','1988-09-24'),(256037,'1958-11-20','Anneke','Swist','F','1986-02-07'),(256038,'1961-06-12','Sailaja','Dulay','F','1986-07-30'),(256039,'1963-05-29','Adam','Foote','F','1985-09-25'),(256040,'1964-11-26','Manibrata','Speer','M','1996-09-06'),(256041,'1955-07-25','Yishay','Tomescu','M','1987-12-05'),(256042,'1964-02-01','Mantis','Seghrouchni','F','1992-11-10'),(256043,'1957-06-07','Aleksander','Pardalos','F','1994-06-26'),(256044,'1957-10-18','Woody','Bernatsky','M','1997-12-27'),(256045,'1962-06-25','Luise','Vernadat','M','1991-02-09'),(256046,'1953-03-02','Akemi','Luders','F','1990-08-04'),(256047,'1963-04-08','Moriyoshi','Srimani','M','1985-03-05'),(256048,'1954-07-02','Arra','Kadhim','F','1989-01-22'),(256049,'1953-09-07','Make','Picci','M','1991-06-14'),(256050,'1961-09-17','Lucian','Cappelletti','M','1985-06-02'),(256051,'1960-06-23','Jaber','Lupu','M','1991-04-26'),(256052,'1955-10-12','Mechthild','Taneja','F','1990-08-30'),(256053,'1953-09-30','Domenick','Kleiser','M','1993-10-11'),(256054,'1955-06-10','Sanjoy','Mandell','M','1991-01-13'),(256055,'1957-12-25','Oscar','Sethi','F','1987-07-04'),(256056,'1962-03-12','Kannan','Iivonen','M','1991-07-01'),(256057,'1954-09-14','Shem','Khamsi','M','1986-05-19'),(256058,'1954-12-25','Yuriy','Stanger','F','1994-07-23'),(256059,'1954-01-18','Jessie','Schaap','M','1991-03-06'),(256060,'1960-07-30','Cullen','Bratten','F','1986-12-02'),(256061,'1952-05-25','Shiv','Karner','M','1986-07-08'),(256062,'1956-06-03','Masanao','Ibel','M','1985-05-19'),(256063,'1963-05-05','Bilhanan','Smeets','F','1986-06-10'),(256064,'1953-06-12','Sivanarayana','Legleitner','F','1989-07-07'),(256065,'1955-09-08','Yishay','Savasere','M','1987-05-28'),(256066,'1956-07-17','Ioana','Liedekerke','M','1992-05-09'),(256067,'1958-01-04','Paraskevi','Rabejac','F','1992-06-04'),(256068,'1960-05-10','Aran','Jumpertz','F','1988-03-04'),(256069,'1964-06-13','Uzi','Billawala','M','1991-02-19'),(256070,'1956-06-15','Pranav','Zuberek','M','1987-06-19'),(256071,'1960-01-31','Babette','Molberg','M','1987-10-05'),(256072,'1964-04-09','Jayesh','Yetim','F','1996-01-30'),(256073,'1955-10-04','Fumiyo','Birge','F','1989-04-20'),(256074,'1964-05-13','Bilhanan','Ghelli','M','1993-05-30'),(256075,'1961-09-06','Rosella','Delaune','M','1985-06-10'),(256076,'1964-05-03','Florian','Lienhardt','M','1989-05-06'),(256077,'1964-12-27','LiMin','Quittner','M','1995-01-07'),(256078,'1965-01-20','Duke','Picaronny','M','1985-11-04'),(256079,'1956-12-21','Sverrir','Feinberg','F','1994-08-24'),(256080,'1952-12-20','Alain','Argence','F','1993-10-25'),(256081,'1958-12-05','Arco','Bain','M','1992-01-07'),(256082,'1960-02-27','Perla','DeMori','M','1986-01-09'),(256083,'1960-10-17','Arra','Luga','F','1991-07-11'),(256084,'1955-12-07','Aruna','Krogh','F','1997-01-16'),(256085,'1956-06-09','Lihong','Madeira','M','1992-04-01'),(256086,'1963-07-03','Kensei','Rosca','F','1989-08-04'),(256087,'1959-04-05','Bedrich','Facello','M','1989-05-04'),(256088,'1959-01-05','Breannda','Schade','M','1997-06-30'),(256089,'1964-04-28','Ung','Rissland','F','1987-02-02'),(256090,'1961-11-02','Leif','Thorensen','M','1996-01-27'),(256091,'1961-09-12','George','Vitiello','M','1987-11-27'),(256092,'1959-02-16','Billur','Foong','M','1989-07-01'),(256093,'1959-06-25','Sushant','Haumacher','M','1989-10-16'),(256094,'1958-10-16','Vugranam','Wilfing','M','1988-09-10'),(256095,'1960-06-29','Arlette','Ghalwash','F','1987-04-20'),(256096,'1961-01-22','Hauke','Cooman','F','1989-04-08'),(256097,'1958-08-14','Teruyuki','Lagarias','M','1992-08-03'),(256098,'1958-06-04','Aris','Weedman','M','1992-01-15'),(256099,'1955-05-21','Kersti','Alencar','F','1987-12-19'),(256100,'1962-09-07','Izaskun','Ossenbruggen','F','1992-08-07'),(256101,'1952-12-19','Ingmar','Hiltgen','F','1998-01-16'),(256102,'1958-10-23','Franziska','Melton','F','1991-11-26'),(256103,'1961-12-25','Baziley','Waschkowski','M','1986-02-27'),(256104,'1960-05-02','Fei','Herbst','M','1987-01-03'),(256105,'1954-08-30','Deborah','Luce','M','1991-05-07'),(256106,'1961-10-27','Inderjeet','Vickson','F','1988-09-28'),(256107,'1958-03-06','Kiyokazu','Haraldson','F','1997-11-17'),(256108,'1957-01-28','Yechezkel','Schieder','F','1985-03-10'),(256109,'1964-08-05','Olivera','Biros','F','1986-02-26'),(256110,'1961-12-24','Rosli','Birrer','F','1985-08-08'),(256111,'1962-03-25','Lein','Sidou','M','1989-02-04'),(256112,'1960-11-19','Shuzo','Lichtman','F','1986-07-12'),(256113,'1954-08-09','Snehasis','Vecchio','M','1986-01-27'),(256114,'1958-05-24','Goh','Irland','M','1997-10-19'),(256115,'1959-03-01','Niranjan','Prochazka','F','1987-04-05'),(256116,'1952-04-02','Erzsebet','Walstra','M','1987-12-26'),(256117,'1958-02-07','Syozo','Lund','M','1991-12-18'),(256118,'1953-10-08','Xumin','Pesch','F','1995-03-19'),(256119,'1953-03-15','Xinyu','Smailagic','M','1987-05-07'),(256120,'1963-06-17','Shaz','Chandrasekhar','F','1989-01-17'),(256121,'1953-01-08','Katsuyuki','Pollacia','M','1985-06-25'),(256122,'1962-05-07','Mingzeng','Fasbender','M','1993-11-10'),(256123,'1955-09-28','Franziska','Rullman','M','1995-11-20'),(256124,'1964-08-16','Bouchung','Fontet','F','1993-07-06'),(256125,'1959-04-22','Yuping','Emmart','M','1988-03-19'),(256126,'1957-10-02','Gor','Brizzi','M','1992-12-09'),(256127,'1963-04-23','Patricio','Conde','F','1989-01-07'),(256128,'1962-12-22','Gao','Kinley','F','1985-08-13'),(256129,'1955-11-15','Berhard','Baby','M','1987-09-27'),(256130,'1960-03-20','Saniya','Constantine','M','1994-06-05'),(256131,'1962-11-01','Hiroyasu','Beznosov','F','1985-04-16'),(256132,'1964-11-05','Otilia','Cannane','M','1985-02-19'),(256133,'1956-03-07','Snehasis','Marrakchi','F','1990-02-20'),(256134,'1958-03-05','Arch','Peltason','F','1985-08-06'),(256135,'1956-04-16','Olivera','Molenkamp','F','1987-08-04'),(256136,'1955-11-18','Taisook','Olano','F','1993-02-11'),(256137,'1955-03-21','Beshir','Kamble','M','1987-08-12'),(256138,'1955-01-16','Hailing','Hofman','F','1989-01-31'),(256139,'1962-08-18','Leandro','Parfitt','M','1989-03-09'),(256140,'1963-05-08','Mabhin','Moehrke','F','1990-08-18'),(256141,'1956-11-04','Christoper','Janetzko','M','1989-02-05'),(256142,'1956-03-07','Masanao','Vecchio','M','1995-06-08'),(256143,'1957-08-07','Yurij','Serot','F','1993-01-21'),(256144,'1953-11-04','Phuoc','Wrigley','M','1990-02-10'),(256145,'1959-02-09','Basem','Boguraev','M','1987-01-16'),(256146,'1958-01-09','Odoardo','Sommer','F','1988-03-31'),(256147,'1959-12-08','Gudjon','Karcich','M','1991-08-09'),(256148,'1958-08-23','Feixiong','Peltason','F','1985-04-02'),(256149,'1955-03-04','Tonia','Hiltgen','M','1987-01-09'),(256150,'1957-03-08','Erez','Nooteboom','F','1988-06-07'),(256151,'1963-10-28','Monique','Cronan','F','1986-03-29'),(256152,'1964-07-22','Mona','Schapire','M','1986-11-04'),(256153,'1958-01-13','Danil','Penz','M','1987-05-24'),(256154,'1960-09-21','Basim','Krychniak','F','1993-11-07'),(256155,'1960-06-30','Sanjai','Dayang','M','1986-11-11'),(256156,'1957-11-08','Tamiya','Wendorf','F','1985-06-05'),(256157,'1960-04-27','Tsz','Hofting','M','1986-05-01'),(256158,'1962-12-22','Gilbert','Lieblein','M','1985-08-10'),(256159,'1961-04-01','Mihalis','Mattern','M','1994-11-26'),(256160,'1955-08-13','Dayanand','Soloway','F','1996-11-09'),(256161,'1959-10-28','Kamakshi','Woycyznski','M','1986-06-21'),(256162,'1963-02-19','Berthier','Vickson','M','1995-05-11'),(256163,'1952-10-30','Lakshmi','Mamelak','F','1985-04-11'),(256164,'1957-01-20','Somnath','Khalid','F','1985-08-28'),(256165,'1963-06-26','Zhiwei','Rindone','F','1994-11-13'),(256166,'1954-08-09','Jordanka','Velardi','F','1994-02-16'),(256167,'1953-09-26','Mahendra','Kenevan','F','1985-12-14'),(256168,'1963-10-11','Minghong','Schlumberger','M','1989-02-22'),(256169,'1954-12-07','Fox','Prochazka','F','1985-10-31'),(256170,'1954-02-20','Leandro','Danecki','F','1994-03-09'),(256171,'1964-06-23','Gurbir','Legleitner','M','1986-05-06'),(256172,'1954-04-10','Arvin','Arlazarov','M','1988-09-05'),(256173,'1952-07-24','Uriel','Himler','F','1996-01-30'),(256174,'1959-03-03','Margo','Boyle','F','1987-06-11'),(256175,'1955-04-30','Hidefumi','Tokunaga','M','1986-12-13'),(256176,'1956-01-11','Leif','Goldhammer','M','1989-04-06'),(256177,'1963-07-01','Yuguang','Basawa','M','1992-01-28'),(256178,'1952-03-18','Randi','Lortz','F','1994-08-26'),(256179,'1954-09-07','Barun','Ginneken','M','1986-05-27'),(256180,'1954-04-28','Nikolaos','Lores','M','1993-01-04'),(256181,'1958-09-04','Adhemar','Borovoy','M','1987-06-04'),(256182,'1958-11-30','Akhilish','Impagliazzo','M','1988-08-03'),(256183,'1958-05-18','Mana','Shinomoto','M','1995-08-18'),(256184,'1962-04-03','Brigham','Gyorkos','M','1988-06-03'),(256185,'1954-07-19','Bodh','Ghalwash','F','1993-01-26'),(256186,'1957-05-18','Jinxi','Felder','F','1989-01-03'),(256187,'1958-12-13','Augustine','Stille','M','1985-09-11'),(256188,'1953-10-21','Randy','Krogh','M','1996-10-13'),(256189,'1952-08-08','Kellyn','Reghbati','M','1987-07-30'),(256190,'1963-05-23','Zongyan','Ulupinar','M','1992-03-29'),(256191,'1956-02-08','Shigeaki','Bade','M','1985-10-15'),(256192,'1962-06-25','Arra','Harnett','M','1985-08-04'),(256193,'1964-04-24','Souichi','Mullainathan','M','1991-01-08'),(256194,'1954-10-14','Martine','Murrill','M','1994-10-28'),(256195,'1954-12-04','Garnet','Gaughan','M','1986-08-31'),(256196,'1962-11-30','Felicidad','Bail','M','1992-07-18'),(256197,'1958-08-16','Magy','Smeets','F','1987-08-06'),(256198,'1957-07-24','Pohua','Junet','M','1992-07-09'),(256199,'1958-11-08','Baziley','Kermarrec','F','1989-11-07'),(256200,'1963-12-10','Dulce','Fabrizio','M','1992-02-20'),(256201,'1963-06-29','Fun','Nanard','F','1996-08-22'),(256202,'1957-05-25','Tiina','Meszaros','F','1994-08-04'),(256203,'1962-08-02','Serge','Masada','M','1992-12-19'),(256204,'1954-11-21','Ziya','Selvestrel','M','1994-10-29'),(256205,'1963-05-14','Poornachandra','Eiter','M','1985-10-15'),(256206,'1962-01-23','Christoper','Suppi','M','1987-05-03'),(256207,'1959-06-04','Ghassan','Yeung','M','1987-10-11'),(256208,'1952-06-22','Mingsen','Ressouche','F','1997-06-30'),(256209,'1962-11-27','Jagoda','Mapelli','M','1987-02-20'),(256210,'1961-09-02','Yefim','Munke','F','1996-09-21'),(256211,'1958-09-18','Mizuhito','Hashii','M','1992-08-06'),(256212,'1962-04-17','Changho','Kugler','F','1985-07-19'),(256213,'1954-07-30','Shichao','Pileggi','M','1988-06-09'),(256214,'1964-01-12','Monique','Dymetman','M','1991-07-22'),(256215,'1962-04-23','Arlette','Georgatos','M','1985-04-19'),(256216,'1965-01-01','Halsur','Brodal','F','1992-02-10'),(256217,'1952-12-12','Zijian','Schiettecatte','M','1994-09-25'),(256218,'1953-03-18','Yuguang','Schneeberger','F','1996-08-06'),(256219,'1956-01-30','Shen','Bhattacharjee','M','1987-02-03'),(256220,'1957-05-31','Khoa','Perry','M','1996-10-30'),(256221,'1959-12-30','Janalee','Luce','M','1990-02-21'),(256222,'1961-03-13','Eran','Fadgyas','M','1991-10-11'),(256223,'1960-09-10','Sachin','Pappas','F','1986-12-12'),(256224,'1961-01-17','Stevo','Percebois','F','1990-10-04'),(256225,'1964-09-10','Ramya','Msuda','M','1987-10-05'),(256226,'1959-10-17','Sachar','Tsunoo','F','1998-02-11'),(256227,'1963-11-13','Moni','Papadias','M','1985-08-03'),(256228,'1963-06-27','Ingmar','Valette','F','1989-06-04'),(256229,'1959-09-02','Yahiko','Lorie','F','1987-11-14'),(256230,'1962-03-09','Mary','Peha','M','1998-07-31'),(256231,'1956-07-09','Erzsebet','Zallocco','M','1988-06-04'),(256232,'1954-07-26','Weiru','Papastamatiou','M','1989-12-30'),(256233,'1958-08-08','Brigham','Grospietsch','F','1986-01-09'),(256234,'1957-03-21','Demin','Rosaz','F','1985-03-07'),(256235,'1952-03-07','Oguz','Halevi','M','1986-01-28'),(256236,'1962-07-15','Spyrose','Piazza','M','1985-04-12'),(256237,'1964-06-01','Yakichi','Nollmann','F','1995-02-02'),(256238,'1958-03-04','Ger','Munck','M','1993-10-06'),(256239,'1953-01-01','Stein','Gadepally','F','1990-09-05'),(256240,'1960-08-20','Danco','Wursthorn','F','1989-01-14'),(256241,'1952-03-24','Brigham','Uludag','F','1985-11-05'),(256242,'1956-11-25','Becky','Cooman','F','1989-11-29'),(256243,'1959-10-20','Bluma','Montresor','M','1989-01-25'),(256244,'1962-01-06','Shridhar','Kushnir','M','1989-11-19'),(256245,'1958-05-04','Tiina','Kavvadias','F','1995-06-01'),(256246,'1962-05-18','Tse','Fujisawa','M','1991-09-14'),(256247,'1956-05-20','Baocai','Emmerich','M','1997-02-19'),(256248,'1964-08-12','Candido','Czap','M','1990-12-18'),(256249,'1956-04-22','Marko','Garnick','F','1987-07-19'),(256250,'1957-03-04','Nirmal','Iacovou','M','1994-05-24'),(256251,'1954-05-29','Giri','Hardjono','M','1996-03-08'),(256252,'1961-07-29','Atilio','Munawer','M','1990-05-10'),(256253,'1952-06-30','Constantino','Bojadziev','F','1985-07-21'),(256254,'1957-01-13','Maren','Lampe','M','1993-04-05'),(256255,'1961-10-31','Udi','Peek','M','1986-09-09'),(256256,'1955-12-05','Sachem','Siprelle','F','1987-05-22'),(256257,'1955-02-16','Lansing','Marakhovsky','F','1986-04-13'),(256258,'1963-09-02','Yakichi','Rotem','M','1994-06-18'),(256259,'1954-12-16','Tetsurou','DuCasse','M','1991-04-23'),(256260,'1954-08-15','Theirry','Piancastelli','F','1995-10-08'),(256261,'1958-03-10','Falguni','Kranzdorf','F','1996-08-22'),(256262,'1954-10-26','Henk','Slutz','M','1989-12-17'),(256263,'1953-09-29','Magy','Granlund','M','1990-07-17'),(256264,'1954-08-11','Mario','Heiserman','F','1993-06-10'),(256265,'1962-02-15','Susumu','Pews','F','1986-09-08'),(256266,'1962-04-21','Ingmar','Cappelletti','M','1988-07-25'),(256267,'1954-01-12','Saeko','Improta','F','1991-02-25'),(256268,'1959-06-26','Aleksandar','Gill','M','1989-11-12'),(256269,'1964-06-17','Khaled','Collette','F','1985-07-03'),(256270,'1955-11-03','Subir','Kruskal','M','1997-01-25'),(256271,'1953-11-21','Sarita','Siprelle','M','1990-10-19'),(256272,'1962-02-24','Patricia','Akaboshi','F','1988-07-17'),(256273,'1964-01-15','Honglan','Assaf','M','1990-03-04'),(256274,'1952-09-11','DAIDA','Schiper','M','1994-03-22'),(256275,'1961-03-14','Cristinel','Poupard','M','1986-02-22'),(256276,'1961-05-14','Sedat','Schnabel','M','1985-10-27'),(256277,'1955-10-05','Khaled','Genther','M','1986-03-25'),(256278,'1961-09-27','Shiv','Velasco','M','1986-05-19'),(256279,'1959-02-09','Quingbo','Rassart','F','1987-08-22'),(256280,'1953-05-10','Otmar','Terkki','F','1987-08-06'),(256281,'1960-02-09','Xiaobin','Oxman','F','1989-09-21'),(256282,'1958-01-24','Billie','Mamelak','M','1987-06-29'),(256283,'1958-10-21','Hideyuki','Kaltofen','M','1986-02-28'),(256284,'1961-05-29','Masadi','Maraist','F','1987-11-26'),(256285,'1956-11-27','Shahab','Cannata','M','1997-06-05'),(256286,'1964-06-21','Arno','Jullig','M','1987-06-14'),(256287,'1964-07-24','Hinrich','Munawer','M','1989-04-20'),(256288,'1964-04-20','Pramod','Murthy','F','1996-01-19'),(256289,'1955-02-21','Joydip','Nittel','M','1988-08-20'),(256290,'1956-11-30','Fay','Walstra','F','1986-09-03'),(256291,'1954-09-17','Shih','Openshaw','M','1989-05-18'),(256292,'1955-07-09','Prasadram','Beeson','M','1991-10-26'),(256293,'1952-09-22','Xiaoshan','Menhoudj','M','1985-08-02'),(256294,'1960-10-14','Marek','Cusworth','F','1986-01-26'),(256295,'1959-09-11','Parke','Rosaz','M','1985-06-04'),(256296,'1957-07-02','Lorien','Negoita','F','1988-10-31'),(256297,'1963-06-02','Hitomi','Perl','M','1992-12-06'),(256298,'1958-01-25','Horward','Matzov','M','1986-10-25'),(256299,'1955-11-21','Chikako','Middleton','M','1986-05-16'),(256300,'1954-10-27','Toshiko','Garnier','M','1988-02-19'),(256301,'1962-01-26','Youpyo','Tyugu','M','1988-10-02'),(256302,'1955-07-11','Hercules','Zallocco','F','1985-04-18'),(256303,'1956-06-15','Moty','Perz','F','1995-09-25'),(256304,'1954-11-21','Bikash','Mawatari','F','1992-03-01'),(256305,'1953-10-01','Xinyu','Kobara','F','1996-02-08'),(256306,'1962-11-14','Marco','Haddadi','F','1996-06-07'),(256307,'1962-11-20','Bedir','Reeken','M','1986-02-12'),(256308,'1954-10-28','Zdislav','Niizuma','M','1991-04-08'),(256309,'1964-01-18','Jayesh','Dulay','M','1996-09-04'),(256310,'1959-03-25','Siddarth','Oberman','F','1987-06-17'),(256311,'1956-05-17','Luise','Marquardt','F','1985-11-27'),(256312,'1957-04-25','Mart','Buchter','M','1985-09-28'),(256313,'1955-03-25','Rimli','Mawatari','M','1990-05-25'),(256314,'1964-08-06','Gianluca','Gadepally','F','1992-07-09'),(256315,'1958-07-27','Hatem','Hiyoshi','F','1991-12-18'),(256316,'1958-10-01','Tonny','Highland','M','1992-01-12'),(256317,'1962-09-15','Zhenhua','Ramsak','F','1991-08-01'),(256318,'1962-09-08','Odysseas','Comellas','M','1986-11-03'),(256319,'1961-08-06','Lokesh','Falco','M','1992-11-22'),(256320,'1952-07-23','Visit','Erva','F','1986-04-27'),(256321,'1961-05-28','Lunjin','Peral','M','1995-09-09'),(256322,'1956-05-27','Fumiyo','Claffy','F','1987-03-04'),(256323,'1958-09-11','Kenton','Lundstrom','M','1991-10-24'),(256324,'1955-07-21','Uri','Linnainmaa','F','1985-05-29'),(256325,'1959-06-29','Heng','Genther','F','1993-10-08'),(256326,'1952-05-27','Nalini','Ertl','M','1992-03-31'),(256327,'1955-12-18','Claudi','Trogemann','F','1992-08-24'),(256328,'1953-02-13','Baoqiu','Mahnke','M','1993-09-13'),(256329,'1962-12-10','Vincent','Solovay','M','1989-05-07'),(256330,'1961-05-02','Lubomir','Heystek','F','1994-06-16'),(256331,'1961-03-02','Jouko','Lally','M','1989-05-15'),(256332,'1964-07-29','Sanjit','Peris','F','1991-11-20'),(256333,'1957-03-05','Aluzio','Koblitz','F','1985-10-09'),(256334,'1956-02-18','Jeane','Cheshire','M','1989-01-09'),(256335,'1954-09-13','Flemming','Baba','F','1986-02-12'),(256336,'1956-03-30','Elzbieta','Bierman','M','1987-10-28'),(256337,'1961-01-19','Mingsen','Riexinger','F','1990-02-09'),(256338,'1958-04-01','Christophe','Panwar','M','1987-04-16'),(256339,'1959-01-20','Sumant','Renear','M','1988-05-14'),(256340,'1962-12-02','Isamu','Kushnir','M','1991-11-23'),(256341,'1953-02-21','Parke','Candan','M','1987-12-25'),(256342,'1954-12-09','Barton','Picaronny','M','1985-05-23'),(256343,'1964-05-15','Naftaly','Vidya','F','1989-03-08'),(256344,'1955-12-24','Adly','Garigliano','M','1985-07-07'),(256345,'1960-03-08','Martial','Luan','M','1988-04-21'),(256346,'1957-09-06','Honglan','Zultner','F','1990-04-21'),(256347,'1964-09-22','Shimshon','Benaini','M','1988-07-08'),(256348,'1956-12-01','Khedija','Angelopoulos','F','1988-05-21'),(256349,'1961-03-16','Tzu','Gien','F','1989-01-26'),(256350,'1956-06-14','Chuanti','Callaway','M','1989-01-20'),(256351,'1958-01-26','Remco','Uehara','M','1996-07-16'),(256352,'1958-03-24','Junsik','Garnham','M','1986-08-09'),(256353,'1954-10-12','Valery','Haraldson','F','1994-01-23'),(256354,'1964-12-26','Ebbe','Michaels','M','1993-01-23'),(256355,'1956-09-02','Adas','Guenter','M','1989-03-23'),(256356,'1955-04-30','Guoxiang','Brender','M','1985-10-20'),(256357,'1961-04-20','Steve','Buchter','M','1991-01-26'),(256358,'1955-04-04','Fayez','Brlek','F','1989-07-28'),(256359,'1961-02-11','Cullen','Panwar','M','1985-10-25'),(256360,'1953-01-13','Luise','Schaft','F','1989-03-01'),(256361,'1954-02-15','Jaideep','Peltason','M','1986-12-16'),(256362,'1961-04-03','Dmitri','Murthy','F','1985-03-31'),(256363,'1962-11-22','Jinpo','Levasseur','F','1989-10-26'),(256364,'1956-02-09','Mikhail','Lienhardt','M','1991-03-25'),(256365,'1952-10-24','Zeljko','Itzigehl','F','1990-01-21'),(256366,'1964-08-06','Maya','Perly','F','1994-10-09'),(256367,'1955-08-13','Tru','Ladret','M','1990-02-11'),(256368,'1957-09-01','Gilbert','Malinowski','F','1992-05-24'),(256369,'1962-07-27','Constantine','Ruther','M','1987-01-10'),(256370,'1957-12-03','Garnet','Hanabata','M','1989-04-13'),(256371,'1964-11-17','Branimir','Klerer','F','1990-02-03'),(256372,'1957-12-03','Mostafa','Kamble','M','1987-04-01'),(256373,'1952-04-22','Babette','Benzaken','M','1987-08-27'),(256374,'1955-11-01','Hugh','Ebeling','F','1994-03-21'),(256375,'1952-09-21','DeForest','Marchegay','F','1993-01-17'),(256376,'1961-02-10','Howell','Decaestecker','M','1989-04-25'),(256377,'1952-08-05','Maja','Couchot','M','1998-07-28'),(256378,'1963-01-02','Constantijn','Heuser','M','1992-05-08'),(256379,'1959-08-04','Panayotis','Standera','M','1996-11-19'),(256380,'1958-09-22','Toong','Plesums','F','1985-05-12'),(256381,'1961-12-05','Shih','Radwan','F','1987-10-02'),(256382,'1961-05-02','Edwin','Matzov','F','1990-08-20'),(256383,'1960-06-23','Aron','Cairo','M','1990-04-17'),(256384,'1955-02-13','Radhia','Sethi','F','1991-12-31'),(256385,'1962-08-19','Goetz','Candan','F','1987-08-21'),(256386,'1960-05-09','Kerryn','Reinhart','M','1987-06-17'),(256387,'1960-12-19','Mahmut','Bridgland','M','1989-12-25'),(256388,'1959-01-06','Wojceich','Jansen','F','1991-12-19'),(256389,'1963-10-23','Gilbert','Usdin','F','1992-10-21'),(256390,'1962-09-25','Sastry','McDermid','M','1986-01-29'),(256391,'1955-06-18','Danai','Range','F','1988-05-12'),(256392,'1953-12-20','Kensei','Benzaken','F','1994-12-05'),(256393,'1960-06-24','Taisook','Dulay','F','1985-10-07'),(256394,'1954-06-27','Takahiro','Tagansky','M','1985-08-01'),(256395,'1959-11-17','Basim','Pillow','F','1997-03-24'),(256396,'1964-09-26','Heping','Redmiles','M','1995-01-26'),(256397,'1960-02-28','Licheng','Gecseg','F','1988-01-27'),(256398,'1956-09-23','Ioana','Sundgren','M','1994-12-28'),(256399,'1956-10-06','Xiaopeng','Marchegay','M','1995-01-03'),(256400,'1960-06-13','Toney','Paciorek','F','1994-11-14'),(256401,'1961-10-12','Moriyoshi','Ambroszkiewicz','F','1990-10-04'),(256402,'1954-09-22','Dines','Rosen','M','1992-12-12'),(256403,'1955-07-01','Tua','Mattern','F','1985-09-06'),(256404,'1961-10-19','Mabo','Picht','M','1989-03-27'),(256405,'1964-12-09','Youjian','Laurillard','M','1986-10-08'),(256406,'1956-11-26','Aleksander','Alvarado','M','1991-09-14'),(256407,'1952-12-08','Boaz','Mawatari','M','1985-06-17'),(256408,'1955-10-28','Ortrud','Pollacia','M','1985-07-22'),(256409,'1959-12-11','Willard','Jarecki','M','1993-12-25'),(256410,'1957-10-20','Aimee','Landherr','M','1991-07-20'),(256411,'1953-08-01','Howell','Fendler','M','1990-10-01'),(256412,'1954-09-18','Yongmao','Mansanne','M','1997-06-27'),(256413,'1960-04-05','Bowen','Dayana','F','1991-01-30'),(256414,'1953-02-24','Kaijung','Bharadwaj','M','1986-04-11'),(256415,'1955-11-28','Toney','Shrader','M','1997-03-19'),(256416,'1955-10-08','Oksana','Beutelspacher','F','1988-02-20'),(256417,'1955-05-11','Eric','Ligten','F','1992-06-21'),(256418,'1952-03-04','Nobuyoshi','Ulupinar','M','1990-06-23'),(256419,'1960-02-07','Bader','Radivojevic','M','1989-10-22'),(256420,'1956-12-01','Amstein','Schoegge','F','1985-08-15'),(256421,'1963-12-07','Alair','Muhlberg','M','1996-07-28'),(256422,'1957-10-08','Lobel','Boudaillier','F','1988-01-20'),(256423,'1952-02-02','Bodh','Baik','M','1993-12-27'),(256424,'1956-07-09','Bernice','Ushiama','M','1994-12-03'),(256425,'1958-12-09','Sungwon','Fadgyas','M','1986-01-26'),(256426,'1957-08-18','Subir','Irland','F','1985-06-13'),(256427,'1963-03-01','Shim','Lorcy','F','1988-10-13'),(256428,'1953-08-15','Abdulla','Ranum','F','1993-09-04'),(256429,'1954-10-09','Takahiro','Kaiserswerth','M','1987-01-26'),(256430,'1958-04-16','Yinlin','Nannarelli','M','1987-09-14'),(256431,'1953-02-14','Lena','Schiettecatte','M','1985-06-06'),(256432,'1962-10-08','Huei','Dratva','F','1985-07-28'),(256433,'1952-03-16','Shahab','Speek','M','1993-06-24'),(256434,'1960-12-26','Khue','Esteva','F','1992-09-09'),(256435,'1964-04-10','Boaz','Chimia','M','1989-06-10'),(256436,'1952-05-19','Szabolcs','Avouris','M','1999-03-31'),(256437,'1964-08-26','Petter','Yoshizawa','F','1986-08-28'),(256438,'1964-07-23','Mountaz','Krone','F','1993-09-17'),(256439,'1962-01-03','Guttorm','Kermarrec','M','1987-07-12'),(256440,'1953-12-13','Jenwei','Merey','M','1985-08-10'),(256441,'1958-07-11','Guenter','Peek','M','1992-10-01'),(256442,'1962-12-13','Amabile','Kaiserswerth','M','1991-10-18'),(256443,'1954-04-16','Lorien','Geffroy','F','1985-03-04'),(256444,'1953-09-11','Quingbo','Vingron','M','1987-08-13'),(256445,'1960-04-29','Nadjib','Sgarro','F','1992-04-30'),(256446,'1963-09-11','Ennio','Pietracaprina','M','1990-12-23'),(256447,'1959-07-03','Huican','Hitomi','F','1989-07-30'),(256448,'1961-01-25','Toney','Merks','F','1992-03-25'),(256449,'1954-03-13','JoAnna','Pocchiola','F','1992-03-16'),(256450,'1964-06-07','Owen','Quittner','M','1985-09-22'),(256451,'1953-08-25','Dmitri','Lueh','F','1992-08-10'),(256452,'1963-04-13','Alagu','Sudbeck','M','1997-02-11'),(256453,'1960-07-24','Moty','Kriebel','M','1996-06-12'),(256454,'1963-11-29','Gladys','Beeson','M','1985-03-09'),(256455,'1954-02-20','Moie','Matzen','M','1990-06-28'),(256456,'1961-02-25','Ronghao','Berstel','F','1994-09-29'),(256457,'1962-06-26','Morrie','Kavanagh','M','1989-08-27'),(256458,'1957-11-22','Arup','Remmele','M','1987-04-23'),(256459,'1953-09-14','Claudi','Ranum','F','1987-06-21'),(256460,'1962-11-25','Ramya','Randi','M','1989-06-20'),(256461,'1953-02-16','Khedija','Muniz','F','1986-02-25'),(256462,'1960-04-30','Mingdong','Basawa','M','1989-11-27'),(256463,'1960-03-09','Dharmaraja','Narlikar','F','1993-04-13'),(256464,'1962-12-21','Shem','Blokdijk','F','1986-05-22'),(256465,'1961-10-23','Danel','Kalafatis','M','1990-03-11'),(256466,'1953-07-04','Constantine','Brodie','F','1986-08-09'),(256467,'1963-04-13','Guenter','Bresenham','F','1994-06-13'),(256468,'1954-11-06','Bernice','Grospietsch','M','1988-04-15'),(256469,'1959-08-10','Jaewoo','Ciolek','M','1986-12-18'),(256470,'1958-04-09','Torsten','Krohn','F','1985-08-06'),(256471,'1953-05-09','Adam','Beetstra','F','1989-09-02'),(256472,'1958-08-21','Hugo','Akaboshi','M','1990-05-16'),(256473,'1957-09-19','Xuedong','Sanella','M','1989-04-15'),(256474,'1956-03-26','Radoslaw','Dredge','F','1989-08-05'),(256475,'1964-10-09','Richard','Ghemri','M','1992-09-03'),(256476,'1964-06-23','Gaurav','Busillo','M','1992-10-11'),(256477,'1962-02-19','Moie','Eppinger','F','1996-06-10'),(256478,'1958-08-31','Duangkaew','Pleszkun','F','1987-11-27'),(256479,'1961-03-09','Patricia','Michaels','F','1996-03-20'),(256480,'1952-03-15','Demos','Ghemri','F','1988-09-08'),(256481,'1960-04-06','Kokou','Stanger','M','1987-03-13'),(256482,'1956-01-23','Martial','Kamber','M','1996-08-17'),(256483,'1964-05-18','Pradeep','Oppitz','F','1998-01-27'),(256484,'1953-05-14','Fayez','Randi','M','1988-11-15'),(256485,'1955-07-11','Taisook','Jakobus','F','1993-11-10'),(256486,'1956-07-16','Tadanori','Gerteisen','F','1993-11-06'),(256487,'1954-05-08','Kristinn','Busillo','F','1989-02-12'),(256488,'1954-05-29','Elvis','Hofmeyr','M','1995-11-20'),(256489,'1962-12-29','Surveyors','Koshino','F','1994-09-14'),(256490,'1958-01-13','Vidar','Mahmud','M','1995-02-09'),(256491,'1960-04-23','Mingdong','Rindone','F','1990-04-04'),(256492,'1963-01-22','Kazuhiko','Perri','M','1988-02-01'),(256493,'1962-05-18','Shen','Eterovic','M','1985-08-04'),(256494,'1954-10-08','Kitty','Champarnaud','F','1988-02-20'),(256495,'1962-04-17','Berna','Uchoa','M','1991-02-12'),(256496,'1953-02-11','Shaibal','Ballarin','M','1989-03-10'),(256497,'1957-09-07','Siddarth','Murtagh','F','1988-07-31'),(256498,'1964-10-27','Magy','Simmen','M','1987-10-20'),(256499,'1955-01-25','Constantijn','Azadmanesh','F','1990-10-13'),(256500,'1954-05-21','Margareta','Baaz','F','1992-06-22'),(256501,'1956-02-03','Erez','Swen','F','1992-03-21'),(256502,'1959-06-28','Aria','Bade','M','1989-06-11'),(256503,'1955-12-18','Weiyi','Kirkerud','M','1988-08-13'),(256504,'1963-03-12','Billie','Kroon','M','1992-07-21'),(256505,'1957-06-07','Shooichi','Qiwen','M','1992-06-30'),(256506,'1957-12-03','Irena','Heijenga','M','1991-04-18'),(256507,'1959-02-15','Martijn','Madeira','M','1993-06-05'),(256508,'1954-11-18','Krister','Rosaz','M','1993-12-16'),(256509,'1964-12-22','Kagan','Zyda','M','1990-08-15'),(256510,'1952-11-30','Toshimori','Fendler','M','1985-11-14'),(256511,'1953-08-12','Luisa','Hainaut','M','1996-06-05'),(256512,'1963-10-23','Elvia','Birta','F','1986-04-07'),(256513,'1964-11-06','Marke','Matzov','F','1986-10-13'),(256514,'1952-10-22','Alois','Madeira','F','1990-02-17'),(256515,'1962-08-12','Yucel','Vecchi','M','1989-03-05'),(256516,'1959-10-13','Miomir','Denti','M','1991-01-07'),(256517,'1957-10-10','Mohan','Nations','M','1985-09-20'),(256518,'1959-06-12','Duro','Munos','M','1985-03-15'),(256519,'1963-10-25','Sreenivas','Shobatake','M','1987-10-19'),(256520,'1963-05-22','Lidong','Perin','M','1987-06-16'),(256521,'1955-05-10','Bangqing','Kampfer','M','1987-02-23'),(256522,'1959-07-15','Adly','Vadhan','M','1993-02-12'),(256523,'1958-10-27','Cullen','Atchley','F','1991-11-06'),(256524,'1958-07-27','Ebru','Lundstrom','F','1992-04-22'),(256525,'1959-05-07','Odoardo','Tiemann','M','1987-02-14'),(256526,'1960-03-29','Kasturi','Lieblein','M','1994-06-07'),(256527,'1955-03-23','Chaitali','Lampe','M','1990-05-26'),(256528,'1954-10-04','Gadiel','Rubsam','M','1985-02-23'),(256529,'1961-12-15','Shaw','Strehl','M','1988-10-27'),(256530,'1956-08-31','Khoa','Erev','M','1994-01-28'),(256531,'1963-08-25','Uriel','Apsitis','F','1993-12-08'),(256532,'1955-02-23','Percy','Benner','F','1986-11-21'),(256533,'1964-05-03','Aria','Condotta','F','1990-01-08'),(256534,'1960-10-06','Berto','Senzako','F','1987-02-22'),(256535,'1954-10-21','Yechiam','Danecki','F','1987-12-15'),(256536,'1955-03-11','Conor','Haumacher','F','1987-08-25'),(256537,'1960-11-15','Alagu','Mandelberg','M','1997-07-01'),(256538,'1963-07-28','Yoshinari','Lortz','F','1988-10-04'),(256539,'1952-04-19','Dhritiman','Slobodova','F','1992-05-10'),(256540,'1957-01-02','Branimir','Cichocki','M','1998-04-05'),(256541,'1961-01-16','Huan','Uchoa','M','1990-08-01'),(256542,'1959-11-19','Shigehito','Griswold','F','1989-05-12'),(256543,'1963-05-31','Miquel','Marchegay','F','1985-11-16'),(256544,'1952-05-13','Nirmal','Gide','M','1986-05-22'),(256545,'1962-12-19','Sverrir','Portugali','M','1992-02-15'),(256546,'1961-05-08','Hein','Nooteboom','M','1985-12-30'),(256547,'1962-11-13','Dmitri','Petereit','M','1996-05-19'),(256548,'1964-01-11','Nahid','Karunanithi','M','1987-06-27'),(256549,'1964-11-03','Abdelghani','Bolsens','M','1999-03-19'),(256550,'1962-07-21','Flemming','Chiodo','M','1987-09-10'),(256551,'1953-01-09','Jaewoo','Peroz','F','1988-02-13'),(256552,'1957-06-22','Aamod','Murtafg','F','1985-09-26'),(256553,'1964-10-30','Adly','Delgrossi','F','1987-01-17'),(256554,'1962-01-10','Fumitaka','Hiltgen','M','1985-02-04'),(256555,'1956-07-21','Anwar','Famili','M','1996-04-12'),(256556,'1964-10-13','Tru','McFarlan','M','1995-09-25'),(256557,'1963-10-29','Arno','Jiafu','M','1991-10-22'),(256558,'1960-03-04','Zissis','Lores','M','1993-09-07'),(256559,'1953-01-22','Arif','Backhouse','M','1994-06-15'),(256560,'1953-12-27','Horward','Raczkowsky','F','1992-06-12'),(256561,'1962-12-22','Aris','Cappelletti','M','1986-11-15'),(256562,'1956-09-28','Weiyi','Dechter','M','1988-11-21'),(256563,'1963-09-30','Aimee','Pargas','M','1996-05-15'),(256564,'1964-06-14','Qunsheng','Junot','M','1986-05-10'),(256565,'1955-08-08','Khosrow','Thorensen','M','1992-05-06'),(256566,'1962-02-28','Yishai','Bala','F','1988-09-27'),(256567,'1963-06-23','Vasilis','Rosis','M','1985-09-01'),(256568,'1962-10-28','Josyula','Halloran','F','1989-10-06'),(256569,'1964-07-03','Ulises','Hemaspaandra','M','1986-09-13'),(256570,'1958-01-21','Turgut','Lanzelotte','F','1992-06-08'),(256571,'1956-02-25','Yifei','Malinowski','M','1988-05-26'),(256572,'1954-09-24','Gila','Seghrouchni','M','1993-09-23'),(256573,'1958-05-07','Hyuncheol','Vandervoorde','M','1994-11-16'),(256574,'1957-04-25','Werner','Ramamoorthy','M','1990-05-17'),(256575,'1955-08-19','Lijie','Orsini','M','1986-03-24'),(256576,'1953-11-23','Kolar','Boudaillier','M','1987-06-05'),(256577,'1957-02-24','Jagoda','Pardalos','F','1985-02-25'),(256578,'1964-08-25','Basil','Beilner','M','1985-12-23'),(256579,'1954-09-16','Adhemar','Pfau','F','1997-01-21'),(256580,'1960-05-04','Mircea','Sudkamp','M','1993-02-13'),(256581,'1960-07-18','Susuma','Castellani','M','1992-01-06'),(256582,'1959-12-21','Shirish','Llado','F','1993-12-04'),(256583,'1952-02-29','Fatemeh','Servi','F','1987-09-21'),(256584,'1961-04-26','Ute','Garigliano','M','1989-06-26'),(256585,'1960-08-23','Oldrich','Vendrig','F','1989-12-06'),(256586,'1952-12-21','Guoxiang','Christianini','M','1995-04-09'),(256587,'1962-12-28','Keiichiro','Kolinko','M','1988-04-11'),(256588,'1962-01-15','Radhakrishnan','Katzenelson','F','1986-11-27'),(256589,'1959-01-26','Xiong','Chenoweth','M','1985-02-04'),(256590,'1961-02-12','Mona','Taneja','M','1985-06-14'),(256591,'1959-04-05','Holgard','Gilg','M','1987-09-26'),(256592,'1956-09-21','Conal','Krzyzanowski','F','1993-11-21'),(256593,'1959-09-21','Mansur','Poupard','M','1997-09-28'),(256594,'1964-09-09','Barry','Sichman','F','1991-02-03'),(256595,'1956-04-22','Basant','Velardi','F','1992-04-26'),(256596,'1954-03-19','Aiman','Zeilberger','F','1987-10-09'),(256597,'1952-07-02','Mori','Baer','M','1989-04-15'),(256598,'1958-11-27','Yunming','Ratnakar','F','1985-05-10'),(256599,'1957-02-06','Maren','Perin','F','1985-06-07'),(256600,'1961-06-30','Aimee','Zucker','M','1993-03-07'),(256601,'1964-04-13','Manu','Trachtenberg','F','1996-01-15'),(256602,'1958-11-28','Vojin','Lamma','M','1986-04-08'),(256603,'1964-10-07','Deborah','Cronau','M','1987-10-02'),(256604,'1956-06-17','Fusako','Thambidurai','F','1989-03-03'),(256605,'1954-10-29','Niteen','Menhardt','M','1991-05-26'),(256606,'1960-03-20','Yuguang','Claffy','F','1987-06-18'),(256607,'1962-06-20','Tomoyuki','Hennings','F','1988-11-04'),(256608,'1958-11-05','Sanjiv','Pepe','M','1993-02-17'),(256609,'1964-07-02','Florina','Businaro','M','1990-09-19'),(256610,'1959-08-02','DeForest','Sessa','M','1988-04-25'),(256611,'1953-11-21','Godehard','Lally','M','1985-03-16'),(256612,'1957-10-01','Mostafa','Hashii','M','1994-11-02'),(256613,'1954-12-08','Jenwei','Hebden','F','1995-04-26'),(256614,'1952-04-05','Remmert','Shimshoni','M','1988-05-14'),(256615,'1959-08-11','Isaac','Pelc','M','1988-09-08'),(256616,'1963-01-17','Moriyoshi','Zyda','F','1989-07-08'),(256617,'1954-11-11','Mohan','Alameldin','M','1985-09-20'),(256618,'1952-08-06','Fumitaka','Hettesheimer','F','1998-01-24'),(256619,'1963-09-14','Sandeepan','Bail','M','1990-03-04'),(256620,'1957-01-26','Sibyl','Jarecki','F','1990-02-04'),(256621,'1958-07-26','Tokuyasu','Hainaut','M','1994-12-14'),(256622,'1963-05-06','Shai','Undy','M','1990-09-22'),(256623,'1953-12-29','Lobel','Matzat','M','1994-11-15'),(256624,'1956-03-28','Khalil','Leslie','M','1993-11-25'),(256625,'1957-06-25','Miquel','Baumann','F','1987-12-27'),(256626,'1952-05-03','Yurii','Fortenbacher','F','1988-05-30'),(256627,'1956-03-29','Ult','Baba','M','1987-10-04'),(256628,'1955-08-28','Leif','Kohling','F','1997-02-11'),(256629,'1953-08-01','Toong','Jiang','F','1986-08-08'),(256630,'1958-04-10','Mikhail','Rikino','F','1993-01-31'),(256631,'1964-07-08','Ohad','Ranka','M','1995-02-09'),(256632,'1952-09-04','Qunsheng','Vingron','M','1987-09-26'),(256633,'1952-02-26','Babette','Heystek','M','1989-10-09'),(256634,'1958-11-03','Chriss','Schlumberger','F','1986-02-13'),(256635,'1956-01-01','Hidekazu','Rosis','F','1990-05-01'),(256636,'1954-02-24','Mayuri','Hoppenstand','M','1986-05-20'),(256637,'1954-10-08','Udi','Madeira','M','1988-11-18'),(256638,'1954-01-28','Hyuncheol','Scharstein','M','1990-01-17'),(256639,'1955-03-25','Kiyotoshi','Soloway','F','1992-09-09'),(256640,'1959-04-08','Arco','Sooriamurthi','M','1985-06-11'),(256641,'1961-12-21','Masoud','Vidya','M','1993-04-13'),(256642,'1958-10-23','Randi','Solares','M','1988-08-21'),(256643,'1952-09-22','Jaewon','Pusterhofer','F','1994-07-31'),(256644,'1959-05-25','Unal','Goldhammer','F','1991-06-07'),(256645,'1962-07-07','Uinam','Setia','F','1993-02-09'),(256646,'1964-12-16','Denis','Bratten','M','1990-09-29'),(256647,'1957-09-24','Randi','Suri','F','1986-01-30'),(256648,'1955-09-29','Muzhong','Binkley','F','1985-03-29'),(256649,'1961-06-29','Naftaly','Zhiwei','M','1988-05-18'),(256650,'1958-01-23','Ebru','Zirintsis','M','1986-08-02'),(256651,'1962-07-18','Oksana','Alameldin','F','1987-06-19'),(256652,'1956-08-13','Hatim','Nitsche','M','1989-10-23'),(256653,'1959-01-18','Phillip','Gronowski','F','1989-04-04'),(256654,'1960-08-31','Eric','Wissmann','M','1992-09-01'),(256655,'1962-10-06','Guiseppe','Mundy','F','1994-03-15'),(256656,'1955-12-18','Remco','Norsworthy','F','1989-04-03'),(256657,'1953-10-10','Terresa','Baumann','M','1987-07-29'),(256658,'1958-03-12','Idoia','Vickson','M','1994-09-07'),(256659,'1957-06-01','Maha','Gecseg','M','1997-10-04'),(256660,'1962-03-26','Elvia','Ranft','F','1994-11-20'),(256661,'1952-02-22','Moriyoshi','Talmor','M','1988-10-13'),(256662,'1960-09-28','Leszek','Rande','M','1988-12-26'),(256663,'1955-08-23','Xiaopeng','Highland','M','1988-01-07'),(256664,'1955-01-06','Alejandra','Poupard','F','1986-12-01'),(256665,'1954-10-12','Jinxi','Zykh','F','1993-12-24'),(256666,'1962-07-26','Manton','Strooper','M','1988-12-12'),(256667,'1961-04-27','Sudharsan','Wilfing','F','1990-07-14'),(256668,'1963-07-22','Nadjib','Attimonelli','M','1987-08-23'),(256669,'1962-06-03','Collette','Whittlesey','M','1987-09-06'),(256670,'1961-04-25','Parto','Karnin','F','1988-02-11'),(256671,'1953-07-23','Pranav','Kading','F','1991-01-02'),(256672,'1960-03-22','Kenroku','Ratnakar','M','1988-05-21'),(256673,'1964-12-06','Mats','Gimarc','M','1991-02-20'),(256674,'1956-11-15','Premsyl','Minakawa','M','1988-07-08'),(256675,'1964-09-14','Muneo','Soicher','M','1990-07-21'),(256676,'1958-02-07','Uri','Penz','F','1990-03-26'),(256677,'1957-08-27','Bluma','Emden','M','1987-07-28'),(256678,'1953-05-03','Quingbo','Gustavson','M','1988-10-06'),(256679,'1957-12-02','Kyoichi','Curless','F','1985-11-20'),(256680,'1956-03-13','Bouchung','Horswill','M','1992-11-17'),(256681,'1958-11-03','Zongyan','Itzfeldt','M','1991-11-03'),(256682,'1955-11-23','Troy','Imataki','M','1985-10-13'),(256683,'1962-02-05','Barna','Herber','M','1987-08-28'),(256684,'1957-04-26','Yakichi','Honglei','F','1987-02-06'),(256685,'1961-10-04','Huican','Genin','M','1986-08-26'),(256686,'1956-07-13','Honesty','Suomi','F','1990-07-25'),(256687,'1959-03-23','Shridhar','Strooper','F','1987-06-15'),(256688,'1956-07-04','Mack','Birta','M','1988-08-03'),(256689,'1953-07-05','Olivera','Braccini','M','1985-02-23'),(256690,'1964-03-09','Adas','Marrakchi','M','1985-06-19'),(256691,'1952-11-28','Itzchak','Shanbhogue','M','1994-06-06'),(256692,'1952-11-03','Mokhtar','Rosiles','F','1990-08-11'),(256693,'1958-04-30','Moni','Sudbeck','M','1992-06-09'),(256694,'1957-05-25','Sumant','Czaja','M','1995-12-31'),(256695,'1953-02-25','Khedija','Lorho','M','1991-12-08'),(256696,'1959-08-30','Khun','Angelopoulos','M','1989-10-25'),(256697,'1958-07-08','Margareta','Demri','F','1989-11-03'),(256698,'1961-11-06','Zhongwei','Levasseur','M','1989-11-25'),(256699,'1956-11-01','Gift','Flexer','M','1993-03-19'),(256700,'1963-09-24','Huai','Emden','M','1987-01-15'),(256701,'1952-11-24','Chikako','Veevers','F','1988-07-10'),(256702,'1954-12-27','Uli','Murrill','F','1987-11-22'),(256703,'1955-11-25','Shahab','Liedekerke','F','1990-07-12'),(256704,'1955-06-14','Mario','Beilner','F','1994-01-25'),(256705,'1952-12-10','Uinam','Raney','F','1994-09-22'),(256706,'1964-07-31','Kristine','Bahl','M','1986-04-28'),(256707,'1955-05-16','Breannda','Bain','F','1987-08-16'),(256708,'1961-03-16','Caolyn','Kroon','F','1986-11-11'),(256709,'1963-05-03','Denny','Barreiro','F','1991-08-26'),(256710,'1957-06-11','Leon','Templeman','M','1988-07-13'),(256711,'1957-11-12','Aloke','Greibach','M','1997-03-11'),(256712,'1961-11-04','Shakhar','Toyoshima','M','1997-06-09'),(256713,'1959-02-13','Berhard','Rossi','M','1988-08-04'),(256714,'1963-08-31','Chirstian','Solares','F','1988-10-07'),(256715,'1960-05-05','Dung','Gill','M','1986-03-30'),(256716,'1964-11-02','Khaled','Yoshimura','M','1985-11-03'),(256717,'1957-12-19','Uri','Isaac','M','1987-07-25'),(256718,'1957-05-14','Snehasis','Radivojevic','M','1988-02-19'),(256719,'1953-04-11','Moto','Rissland','M','1995-06-26'),(256720,'1958-12-19','Arumugam','Mattern','M','1990-08-27'),(256721,'1961-06-02','Theirry','Melski','M','1985-06-24'),(256722,'1957-08-26','Shooichi','Reeken','M','1986-12-02'),(256723,'1958-07-09','Shaunak','Nitsch','M','1988-03-09'),(256724,'1957-04-05','Arco','Fioravanti','M','1993-11-06'),(256725,'1959-06-07','Freyja','Majewski','M','1986-08-25'),(256726,'1956-07-24','Kristen','Mandelberg','F','1989-06-11'),(256727,'1952-05-19','Marin','Glowinski','M','1985-10-29'),(256728,'1953-11-23','Sajjan','Huxford','M','1988-10-29'),(256729,'1954-08-25','Shen','Meszaros','F','1999-08-04'),(256730,'1952-10-21','Cedric','Itzigehl','M','1999-08-23'),(256731,'1952-08-21','Roselyn','Cappello','F','1994-10-04'),(256732,'1956-10-16','Otilia','Ferretti','M','1993-06-13'),(256733,'1963-04-29','Mechthild','Beetstra','M','1997-12-08'),(256734,'1957-10-09','Manton','Tramer','F','1991-08-19'),(256735,'1964-03-16','Luerbio','Teitelbaum','F','1989-06-18'),(256736,'1958-04-12','Vitali','Parhami','F','1987-07-24'),(256737,'1954-10-27','Brewster','Dechter','M','1995-08-28'),(256738,'1955-08-10','Masako','Sinicrope','M','1991-03-02'),(256739,'1958-06-15','Shounak','Wursthorn','F','1985-07-07'),(256740,'1953-08-06','Marsal','Vanwelkenhuysen','F','1985-05-02'),(256741,'1961-01-28','Sumali','Marrevee','F','1985-04-27'),(256742,'1961-05-12','Baoqiu','Goodrum','F','1991-04-24'),(256743,'1954-01-30','King','Bhattacharjee','M','1986-03-25'),(256744,'1963-01-03','Kerryn','Roisin','F','1987-10-21'),(256745,'1964-04-25','Badri','Sifakis','F','1985-12-22'),(256746,'1957-12-04','Shahab','Vrecion','F','1985-11-16'),(256747,'1963-08-11','Karoline','Bisiani','M','1985-04-04'),(256748,'1964-04-03','Nimmagadda','Cunliffe','M','1985-04-26'),(256749,'1956-09-25','Ramzi','Cappello','M','1985-02-15'),(256750,'1956-02-19','Jasminko','Peir','M','1985-02-28'),(256751,'1952-06-05','Boutros','Morris','M','1987-01-12'),(256752,'1958-06-11','Domenico','Syrotiuk','M','1991-04-02'),(256753,'1964-09-21','Lijie','Colorni','F','1989-03-06'),(256754,'1957-08-01','Waiman','DuCasse','M','1994-09-26'),(256755,'1961-06-29','Ortrud','Ohori','F','1985-04-12'),(256756,'1955-11-06','Arno','Trumbly','F','1996-11-21'),(256757,'1961-06-30','Yinlin','Lipner','F','1985-05-28'),(256758,'1961-09-17','Utz','Maginnis','M','1990-11-21'),(256759,'1961-06-24','Yishai','Lanzelotte','F','1988-07-11'),(256760,'1960-12-17','Almudena','Zizka','F','1988-08-30'),(256761,'1961-11-18','Harngdar','Jumpertz','F','1994-06-12'),(256762,'1956-06-16','Marko','Perri','M','1985-12-28'),(256763,'1955-05-05','Leah','Kuszyk','F','1993-05-22'),(256764,'1952-12-07','Shirish','Merks','M','1988-04-15'),(256765,'1953-03-12','Krisda','Strooper','F','1992-09-20'),(256766,'1962-02-22','Trygve','Erde','F','1994-07-22'),(256767,'1959-12-04','Tesuya','Kitsuregawa','M','1985-02-26'),(256768,'1957-10-14','Ranga','Boyle','F','1990-06-04'),(256769,'1954-12-03','Shiv','Barbanera','F','1986-05-30'),(256770,'1959-05-20','Kousuke','Acton','M','1993-01-11'),(256771,'1961-03-24','Arvin','Varley','M','1989-01-13'),(256772,'1955-01-27','Hiroyasu','Malinowski','M','1986-07-05'),(256773,'1960-02-23','Radoslaw','Mersereau','F','1988-01-07'),(256774,'1963-09-27','Taizo','Jullig','M','1995-07-12'),(256775,'1957-09-12','Takahira','Puppo','M','1987-09-09'),(256776,'1958-05-18','Jinpo','Poehlman','F','1992-03-03'),(256777,'1964-04-15','Itzchak','Greibach','M','1993-02-07'),(256778,'1961-05-17','Gal','Braunmuhl','M','1993-10-24'),(256779,'1963-10-01','Barna','Ritcey','F','1993-06-11'),(256780,'1958-09-08','Masako','Gunderson','M','1985-09-07'),(256781,'1963-12-06','Taizo','Pezzoli','M','1995-09-24'),(256782,'1958-03-13','Cristinel','Luff','M','1994-01-08'),(256783,'1952-05-13','Gonzalo','Bail','F','1988-05-28'),(256784,'1953-11-04','Sachio','Serdy','F','1994-03-14'),(256785,'1958-01-19','Nakhoon','Besancenot','M','1991-01-06'),(256786,'1953-02-07','Armond','Slaats','M','1989-09-24'),(256787,'1963-07-18','Sanjai','Demeyer','M','1990-09-11'),(256788,'1964-06-21','Xinglin','Cooley','F','1988-12-20'),(256789,'1956-02-16','Masamitsu','Molberg','F','1990-09-24'),(256790,'1952-08-09','Jeanne','Rajala','M','1991-05-08'),(256791,'1953-10-21','Kellie','Ertl','M','1989-11-11'),(256792,'1953-03-04','Kerryn','Merli','M','1987-09-29'),(256793,'1961-01-26','Tamiya','Levasseur','M','1988-07-08'),(256794,'1964-07-19','Leaf','Stanger','F','1986-08-14'),(256795,'1959-11-25','Nidapan','Engelmann','M','1991-12-29'),(256796,'1958-09-04','Morris','Vuskovic','F','1994-09-30'),(256797,'1954-01-22','Shushma','Beerel','F','1985-08-14'),(256798,'1957-11-12','Tooru','Felcyn','F','1986-07-23'),(256799,'1961-03-13','Zhensheng','Avouris','M','1985-02-09'),(256800,'1956-03-21','Hatsukazu','McConalogue','F','1991-01-09'),(256801,'1958-09-12','Fumitaka','Bellone','M','1988-08-27'),(256802,'1962-03-06','Felicidad','Pelz','F','1998-03-30'),(256803,'1962-02-23','Martial','Ratnaker','M','1991-01-01'),(256804,'1963-11-21','Mabhin','Isard','F','1999-05-28'),(256805,'1953-01-02','Kendra','Msuda','F','1992-07-09'),(256806,'1960-07-22','Shakhar','Kruskal','M','1986-02-21'),(256807,'1961-06-26','Hironoby','Mitzlaff','M','1985-03-17'),(256808,'1960-09-25','Perry','Kushnir','F','1992-08-19'),(256809,'1964-02-15','Maya','Ranze','M','1997-04-25'),(256810,'1964-04-18','Haldun','Prampolini','M','1994-02-23'),(256811,'1957-08-03','Vugranam','DiGiano','F','1987-08-15'),(256812,'1959-03-04','Yuriy','Reeken','F','1994-10-31'),(256813,'1964-06-26','Manibrata','Nannarelli','F','1986-08-18'),(256814,'1958-05-22','Akhilish','Shigei','M','1998-10-09'),(256815,'1956-10-22','Neelam','Burnard','M','1988-12-25'),(256816,'1960-12-02','Rance','Zedlitz','F','1995-06-06'),(256817,'1958-08-15','Kristina','Bernardeschi','F','1986-12-01'),(256818,'1962-03-30','Piyush','Vickson','M','1985-10-03'),(256819,'1962-01-31','Aamer','Redmiles','M','1986-04-09'),(256820,'1953-09-19','Tzu','Peris','M','1999-02-17'),(256821,'1955-07-29','Hisao','Iisaka','M','1989-08-10'),(256822,'1960-09-15','Sugwoo','Pokrovskii','M','1992-07-08'),(256823,'1953-08-08','Divier','Bolsens','F','1987-12-24'),(256824,'1963-04-10','Thodoros','Sidhu','M','1996-03-24'),(256825,'1963-03-15','Abdelwaheb','Taneja','F','1992-02-24'),(256826,'1953-07-26','Hatsukazu','Schade','M','1993-10-17'),(256827,'1957-09-01','Saeed','Zhang','F','1991-12-09'),(256828,'1955-05-13','Wilmer','Ramaiah','F','1985-09-01'),(256829,'1962-05-18','Basim','Crelier','M','1985-10-27'),(256830,'1962-09-05','Tzu','Papadias','M','1992-06-18'),(256831,'1953-05-04','Godehard','Butner','F','1987-10-06'),(256832,'1957-08-25','Gen','Zobel','M','1985-08-01'),(256833,'1957-06-24','Renee','Straney','M','1988-09-08'),(256834,'1954-07-01','Guozhong','Eickenmeyer','F','1987-12-15'),(256835,'1953-09-21','Ranga','Hofstetter','F','1988-03-25'),(256836,'1955-07-29','Yefim','Veldwijk','M','1990-01-11'),(256837,'1965-01-10','Bezalel','Jording','M','1991-01-16'),(256838,'1957-02-24','Billie','Boguraev','M','1990-05-23'),(256839,'1962-02-15','Arto','Pouyioutas','F','1995-07-23'),(256840,'1953-12-01','Bartek','Navazio','M','1987-04-14'),(256841,'1962-10-06','Subhada','Yoshimura','M','1986-06-24'),(256842,'1953-03-27','Barna','Nooteboom','F','1994-01-25'),(256843,'1956-08-06','Nevio','Birrer','M','1990-09-15'),(256844,'1964-10-22','Sungwon','Matheson','M','1995-03-09'),(256845,'1959-12-03','Hidde','Georgakopoulos','F','1990-04-14'),(256846,'1960-05-07','Conor','Gopalakrishnan','F','1991-07-19'),(256847,'1961-08-06','Lenore','Grandbois','M','1990-02-06'),(256848,'1963-07-19','Fumiko','Vilarrasa','M','1996-08-12'),(256849,'1959-08-23','Khedija','Ghalwash','M','1985-10-01'),(256850,'1963-11-19','Abdelkader','Atchley','M','1987-01-14'),(256851,'1960-09-30','Gilbert','Koblitz','F','1987-09-22'),(256852,'1953-05-03','Shir','Tanemo','F','1988-09-15'),(256853,'1953-01-22','Morris','Cummings','M','1995-09-20'),(256854,'1952-10-19','Saddek','Penttonen','M','1986-08-29'),(256855,'1955-11-21','Mohamadou','Improta','M','1989-08-01'),(256856,'1965-01-03','Hongzue','Barbanera','M','1987-06-17'),(256857,'1963-08-14','Jeanna','Pfau','F','1990-05-28'),(256858,'1954-02-01','Fuqing','Strooper','M','1986-01-22'),(256859,'1960-09-22','Alain','Bage','F','1985-09-07'),(256860,'1958-12-08','Ramachenga','Savasere','F','1986-08-06'),(256861,'1952-08-31','Kish','Ushiama','M','1998-08-25'),(256862,'1952-04-06','Moheb','Juneja','F','1985-06-24'),(256863,'1952-07-23','Jahangir','Leonhardt','M','1985-09-12'),(256864,'1959-11-22','Shunichi','Brlek','M','1992-03-27'),(256865,'1961-07-12','Hinrich','Gimbel','F','1995-01-18'),(256866,'1955-09-08','Yolla','Marshall','M','1986-02-01'),(256867,'1960-08-19','Girolamo','Uchoa','M','1994-10-20'),(256868,'1963-01-06','Hironoby','Honiden','F','1987-05-18'),(256869,'1964-06-05','Kristin','Solares','M','1985-07-22'),(256870,'1957-07-01','Iara','Baer','M','1986-05-18'),(256871,'1959-10-04','Brigham','Harllee','M','1988-11-17'),(256872,'1957-01-23','Martial','Dulli','M','1993-10-06'),(256873,'1960-11-02','Shay','Yeung','M','1991-06-06'),(256874,'1955-12-03','Rimli','Takanami','M','1988-09-20'),(256875,'1960-11-03','Sigeru','Decleir','F','1988-12-17'),(256876,'1959-02-18','Ult','Laurillard','M','1988-10-24'),(256877,'1957-02-08','Serap','Nastansky','F','1986-05-25'),(256878,'1960-02-10','Yongqiao','Hammerschmidt','M','1995-01-21'),(256879,'1955-01-15','Jolita','Magliocco','F','1986-01-11'),(256880,'1959-04-08','Gaetan','Kambil','M','1991-12-27'),(256881,'1965-01-03','Ioana','Jakobus','M','1987-10-09'),(256882,'1963-01-14','Shaw','Peha','F','1998-04-04'),(256883,'1957-02-09','Susanne','Rusterholz','F','1997-02-17'),(256884,'1964-12-06','Ingmar','Marquardt','F','1987-07-08'),(256885,'1964-05-11','Hyuncheol','Brendel','M','1986-07-07'),(256886,'1964-12-01','Magdalena','Schaft','M','1986-11-24'),(256887,'1953-08-12','Candido','Pelc','M','1989-01-22'),(256888,'1965-01-03','Heather','Pehl','F','1993-09-15'),(256889,'1964-07-09','Branimir','Munck','F','1988-12-19'),(256890,'1954-04-21','Shan','Prampolini','M','1993-06-09'),(256891,'1964-06-03','Sibyl','Lyonns','F','1992-10-09'),(256892,'1952-12-04','Alejandra','Christ','M','1989-05-20'),(256893,'1958-11-25','Badri','Rathonyi','M','1991-12-23'),(256894,'1962-06-21','Dmitry','Pokrovskii','F','1994-06-11'),(256895,'1955-11-30','Sumant','Sessa','M','1995-12-07'),(256896,'1962-08-31','Alassane','Beidas','F','1986-12-05'),(256897,'1958-05-05','Guther','Ponthieu','M','1990-11-17'),(256898,'1963-10-17','Kiyomitsu','Weedman','M','1985-04-05'),(256899,'1964-02-11','Rosita','Verspoor','F','1985-05-19'),(256900,'1964-10-05','Gretta','Rullman','M','1992-10-17'),(256901,'1957-06-25','Gaurav','Steinauer','M','1988-01-22'),(256902,'1956-09-17','Khatoun','Qiwen','M','1995-06-01'),(256903,'1960-10-01','Jovan','Bondorf','F','1994-04-18'),(256904,'1962-01-25','Tru','Angot','F','1986-10-18'),(256905,'1958-10-19','Taiji','Kalloufi','M','1986-01-24'),(256906,'1959-06-17','Jeanne','Ossenbruggen','M','1990-05-26'),(256907,'1962-02-27','Haldun','Reeker','F','1991-08-13'),(256908,'1961-09-29','Kristine','Claffy','F','1986-11-30'),(256909,'1960-04-11','Katsuo','Solovay','F','1985-12-13'),(256910,'1958-12-09','Adin','Hempstead','F','1990-11-02'),(256911,'1960-07-03','Kitty','Luders','F','1990-08-21'),(256912,'1956-01-28','Kristin','Perko','M','1989-02-12'),(256913,'1962-03-13','Khalid','Hutton','M','1987-04-14'),(256914,'1955-04-28','Claudi','Goldhammer','M','1985-09-05'),(256915,'1959-09-18','Subhash','Camarinopoulos','M','1991-03-17'),(256916,'1955-11-21','Suebskul','Anido','M','1987-12-24'),(256917,'1955-08-10','Katsuo','Gide','M','1996-10-10'),(256918,'1953-06-18','Dannz','Matzov','F','1990-01-31'),(256919,'1955-01-28','Suebskul','Crouzet','M','1988-09-14'),(256920,'1954-11-16','Martial','Salinas','M','1988-10-15'),(256921,'1961-09-10','Munehiro','Whittlesey','F','1994-03-20'),(256922,'1962-10-30','Dietrich','Lowrie','M','1988-01-21'),(256923,'1952-03-10','Shaunak','Neimat','M','1989-10-04'),(256924,'1954-09-24','Mountaz','Docker','F','1990-05-01'),(256925,'1964-02-20','Kellyn','Kroll','F','1990-02-27'),(256926,'1960-09-29','Becky','Lagarias','F','1989-03-09'),(256927,'1959-07-16','Naftaly','Mullainathan','M','1988-08-31'),(256928,'1953-01-01','Hongzue','Langford','F','1990-07-03'),(256929,'1952-03-07','Gadiel','Anguita','M','1987-03-07'),(256930,'1960-09-07','Chaoyi','Heusch','M','1990-06-20'),(256931,'1959-07-24','Ishfaq','Ginesta','F','1995-03-17'),(256932,'1958-08-08','Mayumi','Rassart','M','1988-07-19'),(256933,'1956-12-22','Arco','Socorro','M','1991-07-09'),(256934,'1962-11-05','Godehard','Chaudhury','M','1988-09-14'),(256935,'1957-09-25','Munir','Gerteisen','F','1987-09-26'),(256936,'1952-04-25','Maha','Redmiles','F','1986-10-02'),(256937,'1958-04-02','Fumino','Asser','M','1987-01-03'),(256938,'1961-09-28','Nathan','Klerer','M','1986-03-06'),(256939,'1963-08-08','Premal','Muchinsky','F','1989-08-22'),(256940,'1953-03-13','Leszek','Schaft','M','1989-07-08'),(256941,'1953-04-17','Hyuckchul','Shumilov','M','1995-08-20'),(256942,'1953-05-28','Shunichi','Speek','M','1994-10-06'),(256943,'1952-04-03','Zhiguo','Levasseur','F','1990-02-04'),(256944,'1959-06-19','Jessie','Hitomi','M','1995-03-30'),(256945,'1963-06-17','Masamitsu','Panienski','F','1998-06-07'),(256946,'1959-09-14','Monique','Coullard','M','1988-01-27'),(256947,'1956-04-15','Kotesh','Jansch','M','1986-08-05'),(256948,'1960-08-09','Tonny','Shimshoni','F','1996-08-27'),(256949,'1956-05-28','Ohad','Heystek','M','1990-03-05'),(256950,'1961-08-17','Kristinn','Pocchiola','F','1989-08-09'),(256951,'1952-07-21','Ranan','Pelz','M','1996-09-15'),(256952,'1957-07-14','Goh','Hebert','M','1996-08-24'),(256953,'1960-06-24','Eric','Serov','F','1995-12-26'),(256954,'1957-10-04','Arvin','Usdin','M','1990-10-15'),(256955,'1955-08-15','Froduald','Ranon','M','1994-05-10'),(256956,'1955-02-05','Golgen','Unno','F','1988-06-30'),(256957,'1962-06-03','Tze','Reeken','F','1986-08-12'),(256958,'1954-11-15','Tayeb','Zlotek','M','1991-06-23'),(256959,'1954-02-07','Xiping','Yurek','M','1995-08-13'),(256960,'1958-12-04','Xiping','Spinelli','M','1987-07-14'),(256961,'1954-11-19','Aksel','Farrar','F','1986-12-05'),(256962,'1959-06-04','Yongdong','Macedo','F','1991-05-01'),(256963,'1952-06-05','Gao','Brookner','F','1997-01-14'),(256964,'1960-05-21','Felicidad','Molberg','F','1990-03-07'),(256965,'1953-11-24','Vojin','Auyong','M','1991-03-20'),(256966,'1956-11-19','Insup','Oehlmann','F','1985-07-27'),(256967,'1964-11-16','Byong','Seiwald','M','1998-04-07'),(256968,'1963-09-03','Ramzi','Maginnis','F','1989-01-15'),(256969,'1953-08-02','Kazuhisa','Keohane','F','1988-06-23'),(256970,'1961-02-21','Supot','Engberts','M','1993-07-30'),(256971,'1963-02-11','Franziska','Beeson','F','1996-12-26'),(256972,'1959-02-17','Mingzeng','Passino','F','1999-04-09'),(256973,'1963-02-28','Stein','Melski','F','1987-05-03'),(256974,'1954-09-27','Kenton','Hopewell','M','1992-09-07'),(256975,'1956-07-22','Kazuhide','Bharadwaj','F','1990-11-11'),(256976,'1962-09-15','Sungwon','Molenaar','M','1991-12-12'),(256977,'1959-03-24','Khaled','Luce','M','1985-06-13'),(256978,'1963-06-27','Randy','Ponthieu','M','1993-03-15'),(256979,'1963-04-16','Karsten','Kohling','M','1990-09-18'),(256980,'1963-11-26','Akemi','Vickson','F','1995-07-20'),(256981,'1955-02-18','Eishiro','Viele','M','1992-11-11'),(256982,'1964-01-10','Lijie','Baez','F','1985-08-25'),(256983,'1959-03-29','Weiyi','Osgood','M','1992-05-09'),(256984,'1959-10-28','Kazuyasu','Manders','M','1986-11-14'),(256985,'1956-01-10','Hailing','Takkinen','F','1992-03-16'),(256986,'1955-12-23','Mahendra','Swick','F','1993-05-24'),(256987,'1961-10-03','Angus','Niizuma','M','1995-05-04'),(256988,'1964-11-23','Ronghao','Sidou','F','1993-03-22'),(256989,'1958-11-29','Chinhyun','Muniz','M','1994-10-23'),(256990,'1961-12-01','Roselyn','Szilard','M','1991-01-07'),(256991,'1962-07-20','Vesna','Fontan','F','1991-01-11'),(256992,'1963-05-04','Valdiodio','Serre','F','1992-03-12'),(256993,'1953-11-25','Martijn','Laurillard','F','1987-11-08'),(256994,'1963-11-15','Berni','Plavsic','F','1999-06-20'),(256995,'1957-05-05','Branimir','Orlowski','F','1986-03-29'),(256996,'1954-02-01','Arfst','Highland','M','1994-01-17'),(256997,'1957-05-30','Shalesh','Puppe','M','1991-05-31'),(256998,'1960-01-18','Rimli','Begiun','M','1994-08-20'),(256999,'1952-06-03','Shugo','Liesche','M','1993-08-05'),(257000,'1953-09-03','Karoline','Kropp','M','1994-07-24'),(257001,'1952-10-30','Felicidad','Speel','F','1989-10-28'),(257002,'1962-06-09','Zvonko','Pehl','M','1985-04-29'),(257003,'1953-06-25','Manu','Haumacher','M','1995-08-09'),(257004,'1955-08-24','Godehard','Lowrie','F','1988-11-20'),(257005,'1957-10-15','Xuejun','Monarch','F','1988-08-22'),(257006,'1959-05-23','Kazuhira','Gurbaxani','M','1987-12-02'),(257007,'1961-01-03','Manohar','Landherr','F','1992-08-25'),(257008,'1953-05-21','Mabo','Gimbel','F','1986-06-02'),(257009,'1952-10-15','Jasminko','Zschoche','M','1985-11-08'),(257010,'1961-07-23','Heng','Ranft','M','1990-11-20'),(257011,'1961-08-08','Izaskun','Picci','F','1985-10-24'),(257012,'1956-09-24','Cathie','Lakshmanan','M','1985-07-24'),(257013,'1953-07-08','Vojin','Oppitz','M','1997-10-13'),(257014,'1961-08-06','Volkmar','Panienski','M','1997-08-01'),(257015,'1958-05-17','Eldridge','Speek','M','1993-11-10'),(257016,'1952-05-13','Kshitij','Penttonen','M','1993-12-21'),(257017,'1955-10-05','Margo','Rousseau','F','1987-05-02'),(257018,'1955-09-13','Poornachandra','Hainaut','M','1986-12-20'),(257019,'1953-08-30','Shigehiro','Rijckaert','M','1994-04-08'),(257020,'1961-02-11','Tomoyuki','Genin','M','1993-08-09'),(257021,'1960-04-10','Odinaldo','Conte','M','1990-07-05'),(257022,'1954-06-08','Dung','Lagarias','M','1991-03-30'),(257023,'1964-01-12','Premal','Zirintsis','M','1993-01-19'),(257024,'1964-03-19','Kwee','Parhami','F','1988-07-15'),(257025,'1961-08-04','Basim','Anick','F','1990-04-18'),(257026,'1957-07-25','Falguni','Schoegge','M','1995-10-22'),(257027,'1961-06-19','Xinyu','Hemaspaandra','F','1986-03-28'),(257028,'1962-02-17','Constantine','Facello','F','1988-10-08'),(257029,'1960-01-10','Kwangho','Plotkin','M','1988-03-29'),(257030,'1961-04-14','Baruch','Ertl','M','1987-04-03'),(257031,'1953-06-19','Boriana','Demeyer','M','1992-11-03'),(257032,'1960-01-17','Roded','Navazio','M','1986-11-12'),(257033,'1962-09-30','Mostafa','Harllee','F','1986-05-18'),(257034,'1959-12-27','Radoslaw','Ravishankar','M','1986-08-26'),(257035,'1964-07-07','Nikolaos','Laventhal','F','1985-03-04'),(257036,'1959-12-08','Ramalingam','Iivonen','M','1992-05-15'),(257037,'1955-01-06','Shigeu','Lorch','F','1996-05-29'),(257038,'1961-11-20','Hugo','Hebden','M','1994-03-24'),(257039,'1957-02-19','Aram','Wilfing','M','1995-02-27'),(257040,'1962-03-17','Kenroku','Schreiter','F','1995-04-03'),(257041,'1959-03-22','Genta','Pouyioutas','F','1987-09-13'),(257042,'1959-11-19','Shirish','Hemaspaandra','M','1988-02-26'),(257043,'1952-07-28','Kannan','Rosiles','F','1992-06-22'),(257044,'1956-02-15','Sorina','Merro','M','1989-12-03'),(257045,'1959-06-26','Pasqua','Terwilliger','F','1988-09-30'),(257046,'1962-10-04','Wuxu','Schmittgen','M','1985-09-12'),(257047,'1959-08-29','Hisao','Tchuente','F','1985-09-29'),(257048,'1959-08-27','Subhankar','Engelmann','F','1988-10-15'),(257049,'1953-02-15','Mohd','Erni','M','1989-01-09'),(257050,'1960-04-13','Anestis','Gewali','M','1991-04-16'),(257051,'1954-04-01','Remzi','Norsworthy','M','1988-07-28'),(257052,'1953-02-15','Sajjad','McAlpine','F','1989-09-22'),(257053,'1955-04-30','Nimmagadda','Emiris','M','1987-07-07'),(257054,'1952-12-07','Oguz','Perko','M','1986-11-20'),(257055,'1964-02-28','Herb','Katzenelson','F','1992-11-24'),(257056,'1959-12-25','Debatosh','Rosay','M','1996-04-27'),(257057,'1963-10-10','Idoia','Coorg','M','1995-12-01'),(257058,'1960-10-27','Subhankar','Peyn','M','1991-02-08'),(257059,'1956-02-20','Wonhee','Waleschkowski','F','1985-07-16'),(257060,'1962-12-12','Toshiki','Ariola','M','1991-10-09'),(257061,'1958-01-30','Gaurav','Vingron','M','1990-09-10'),(257062,'1965-01-24','Stabislas','Pardalos','F','1989-06-21'),(257063,'1952-12-24','Fumiyo','Perng','F','1996-01-20'),(257064,'1963-05-23','Shigeaki','Weedman','M','1987-05-01'),(257065,'1964-03-15','Subhash','Merey','M','1990-01-12'),(257066,'1963-03-01','Kankanahalli','Przulj','M','1998-01-20'),(257067,'1952-06-21','Mohan','Peltason','M','1994-09-08'),(257068,'1955-03-06','Chuanti','Mahmud','F','1989-12-23'),(257069,'1952-11-09','Fumiyo','Panienski','M','1991-04-13'),(257070,'1957-11-27','Mayumi','Beznosov','M','1999-03-13'),(257071,'1960-03-29','Stafford','Awdeh','F','1989-10-13'),(257072,'1959-01-04','Sadok','Strooper','F','1988-11-14'),(257073,'1955-07-13','Kagan','Schaar','F','1988-12-03'),(257074,'1956-03-25','Herb','Baca','F','1985-07-22'),(257075,'1952-04-03','Mingdong','Iisaku','F','1995-11-29'),(257076,'1963-05-20','Heekeun','Sigstam','F','1987-06-16'),(257077,'1957-03-15','Inderjeet','Eiter','M','1986-02-05'),(257078,'1954-10-13','Boaz','Siepmann','F','1986-04-24'),(257079,'1954-11-30','Serap','Wiegley','F','1987-07-10'),(257080,'1956-05-28','Mori','Mawatari','F','1986-08-16'),(257081,'1956-07-26','Fumino','Cronin','M','1986-02-04'),(257082,'1953-04-13','Mahmut','Wursthorn','F','1987-05-25'),(257083,'1956-04-22','Kousuke','Belinskaya','F','1989-03-04'),(257084,'1961-03-13','Toshimitsu','Lipner','F','1985-06-12'),(257085,'1963-12-06','Uriel','Morrow','F','1989-11-04'),(257086,'1952-08-06','Xiaocheng','Ghalwash','F','1985-03-23'),(257087,'1964-06-14','Odysseas','Waeselynck','F','1993-07-25'),(257088,'1964-03-21','Youjian','Verhoeff','M','1991-01-17'),(257089,'1962-07-08','Moon','Anily','F','1993-01-24'),(257090,'1961-02-14','Chuanti','Waterhouse','F','1985-11-05'),(257091,'1958-09-27','Poorav','Randi','M','1986-07-28'),(257092,'1954-10-21','Dharmaraja','Simkin','M','1995-05-04'),(257093,'1962-06-06','Shooichi','Haumacher','M','1985-05-04'),(257094,'1964-05-26','Avishai','DuCasse','M','1988-05-15'),(257095,'1962-02-09','Bojan','Pintelas','F','1988-02-02'),(257096,'1961-03-09','Remko','Jahnichen','M','1988-08-02'),(257097,'1955-10-09','Sudharsan','Zielinski','M','1986-07-22'),(257098,'1960-01-09','Shounak','Ratnaker','F','1985-08-03'),(257099,'1952-10-06','Nevin','Swan','M','1988-07-23'),(257100,'1961-08-28','Barun','Sigstam','M','1986-12-07'),(257101,'1954-01-17','Jongsuk','Brobst','M','1989-02-25'),(257102,'1963-08-13','Mechthild','Portugali','M','1992-03-10'),(257103,'1954-06-29','Rildo','Fabrizio','M','1986-08-09'),(257104,'1960-01-24','Kwun','Kieras','M','1996-05-11'),(257105,'1964-02-09','Licheng','Kolvik','M','1986-02-21'),(257106,'1963-03-10','Kristin','Teitelbaum','F','1994-08-22'),(257107,'1962-11-22','Sanjoy','Woycyznski','M','1987-04-20'),(257108,'1964-07-06','Khoa','Streng','M','1988-08-15'),(257109,'1958-06-12','Yuuichi','Ponthieu','F','1997-06-28'),(257110,'1956-06-23','JiYoung','Schnabel','F','1993-04-01'),(257111,'1954-12-25','Kokou','Kandlur','M','1991-11-14'),(257112,'1956-03-01','Hein','Bednarek','M','1994-01-22'),(257113,'1956-10-03','Girolamo','Montemayor','M','1988-01-10'),(257114,'1954-10-01','Gully','Weiland','F','1988-10-14'),(257115,'1959-11-05','Emdad','Facello','M','1990-06-07'),(257116,'1959-03-24','Tomofumi','Impagliazzo','M','1987-11-06'),(257117,'1959-02-10','Aram','Anguita','F','1985-12-28'),(257118,'1957-03-23','Shichao','Cronin','F','1990-08-23'),(257119,'1961-01-20','Ohad','Uhrik','M','1997-03-21'),(257120,'1958-07-15','Subhrajyoti','Rosar','F','1988-07-27'),(257121,'1957-03-11','Sajjan','Kolinko','M','1998-03-27'),(257122,'1963-09-16','Genevieve','Pluym','F','1993-10-19'),(257123,'1959-10-25','Masali','Taneja','M','1989-09-20'),(257124,'1957-11-20','True','Radhakrishnan','M','1995-04-04'),(257125,'1960-05-24','Leon','Chiola','M','1988-02-25'),(257126,'1956-02-05','Jeong','Merro','M','1988-02-28'),(257127,'1952-09-03','Itzchak','Camarinopoulos','F','1987-02-01'),(257128,'1954-01-03','Dmitry','Dechter','M','1990-02-19'),(257129,'1961-08-08','Moni','Werthner','F','1985-04-11'),(257130,'1962-04-02','Shiv','Remmers','M','1989-01-10'),(257131,'1962-11-18','Mabry','Ladret','M','1991-10-10'),(257132,'1955-02-26','Alselm','Calkin','M','1990-11-27'),(257133,'1954-10-07','Jenwei','Gill','M','1986-04-05'),(257134,'1960-03-31','Aluzio','Eugenio','F','1988-04-10'),(257135,'1958-04-05','Georgi','Tsunoo','F','1994-11-07'),(257136,'1956-08-15','Kwangho','Lamba','M','1985-04-07'),(257137,'1957-05-18','Stabislas','Antonakopoulos','M','1985-10-24'),(257138,'1956-05-15','Anoosh','Denna','F','1991-04-18'),(257139,'1960-09-02','Angus','Merlo','F','1988-05-10'),(257140,'1959-12-07','Odysseas','Trogemann','F','1990-08-05'),(257141,'1953-02-21','Venkatesan','Poulakidas','M','1988-02-29'),(257142,'1957-01-18','Youssef','Salvesen','F','1993-01-15'),(257143,'1964-11-16','Hsiangchu','Kropp','F','1986-01-12'),(257144,'1960-02-25','Boaz','Steenbeek','M','1989-05-09'),(257145,'1962-01-31','Macha','Pena','F','1991-08-05'),(257146,'1963-10-15','Berna','Caine','F','1990-12-05'),(257147,'1960-08-18','Wanqing','Farrel','M','1989-09-15'),(257148,'1963-10-11','Shan','Leuchs','F','1993-05-11'),(257149,'1961-06-21','Karsten','Keohane','M','1999-03-18'),(257150,'1964-06-13','Gaetan','Pappas','M','1985-06-17'),(257151,'1959-09-20','Miquel','Brickell','M','1987-09-10'),(257152,'1952-10-03','Phillip','Rosenbaum','F','1986-05-30'),(257153,'1954-10-05','Constantijn','Gischer','M','1997-07-31'),(257154,'1954-06-17','Kazuhiro','Vrecion','M','1986-10-22'),(257155,'1964-06-15','Alenka','Boudaillier','M','1990-04-14'),(257156,'1954-08-03','Make','Matzov','M','1990-08-02'),(257157,'1958-12-22','Yinlin','Yeung','F','1990-05-02'),(257158,'1959-04-24','Uinam','Uchoa','M','1989-04-03'),(257159,'1963-12-28','Huican','Siochi','F','1989-08-30'),(257160,'1960-12-30','Christophe','Wissmann','M','1991-10-26'),(257161,'1964-07-07','Mong','Isaak','F','1993-07-28'),(257162,'1962-04-27','Basil','Facello','M','1995-03-14'),(257163,'1958-07-30','Tristan','Birnbaum','M','1994-10-08'),(257164,'1957-07-26','Duri','Molenkamp','F','1989-12-09'),(257165,'1962-09-10','Adit','Stasinski','M','1986-03-25'),(257166,'1958-12-14','Paloma','Griswold','M','1985-09-14'),(257167,'1962-09-19','Deborah','Angiulli','M','1992-02-17'),(257168,'1963-09-09','Masasuke','Krybus','M','1990-12-30'),(257169,'1960-09-24','Aiman','Conta','F','1993-06-18'),(257170,'1955-12-14','Uli','Hooghiemstra','M','1989-01-19'),(257171,'1964-09-26','Ortrud','Rande','M','1985-03-07'),(257172,'1958-06-02','Gila','Rajaraman','F','1993-07-11'),(257173,'1954-03-20','Charlene','Serra','M','1997-01-26'),(257174,'1962-04-12','Avishai','Borovoy','M','1988-11-11'),(257175,'1962-03-12','Hidekazu','Qiwen','M','1988-03-04'),(257176,'1961-05-12','Alejandra','Binkley','M','1993-12-10'),(257177,'1959-05-25','Garnik','Serra','M','1987-02-02'),(257178,'1956-05-08','Filipe','Fandrianto','M','1991-02-14'),(257179,'1955-01-06','Hironoby','Nyrup','M','1992-01-02'),(257180,'1957-04-22','Morrie','Rouquie','M','1994-01-15'),(257181,'1954-10-26','Beshir','Wielonsky','M','1993-02-04'),(257182,'1954-03-12','Leen','Feldhoffer','F','1989-09-07'),(257183,'1955-01-01','Mario','Yeung','M','1990-05-04'),(257184,'1957-05-01','Weiyi','Lubachevsky','F','1991-05-16'),(257185,'1957-05-01','Hyuncheol','Thibadeau','F','1985-10-04'),(257186,'1957-01-04','Junichi','DeMori','M','1988-04-14'),(257187,'1958-11-30','Tadahiro','Bugrara','F','1989-04-07'),(257188,'1963-02-07','Chikara','Luit','M','1985-03-25'),(257189,'1953-04-15','Arlette','Tischendorf','M','1985-11-05'),(257190,'1959-04-16','Quingbo','Bruckman','M','1991-06-13'),(257191,'1952-11-07','Karoline','Bruckman','M','1986-06-27'),(257192,'1960-08-04','Reuven','Swift','M','1991-04-03'),(257193,'1959-05-14','Wojceich','Hellwagner','F','1986-10-09'),(257194,'1958-12-08','Giordano','Raczkowsky','M','1986-04-21'),(257195,'1952-04-26','Bogdan','Binding','F','1992-12-29'),(257196,'1961-10-21','Shao','Suomi','F','1987-03-15'),(257197,'1953-03-26','Kagan','Sambasivam','M','1989-08-03'),(257198,'1964-11-13','Szabolcs','Falco','M','1988-10-06'),(257199,'1964-09-08','Weijing','Barvinok','F','1987-05-25'),(257200,'1955-01-24','Satosi','Cromarty','F','1986-06-01'),(257201,'1963-09-08','Conrado','Selenyi','F','1995-06-10'),(257202,'1955-05-15','Jeanne','Ossenbruggen','F','1990-05-22'),(257203,'1953-06-04','Shih','Herber','M','1991-07-16'),(257204,'1961-04-14','Bingning','Schaad','M','1986-07-20'),(257205,'1954-08-31','Menkae','Heydon','F','1987-03-25'),(257206,'1952-11-22','Premal','Picco','M','1992-08-10'),(257207,'1956-10-09','Mong','Wursthorn','M','1988-01-27'),(257208,'1964-12-02','Lucien','Kermarrec','M','1988-05-16'),(257209,'1955-12-16','Tamiya','Huhdanpaa','F','1985-09-17'),(257210,'1964-04-24','Yuchang','Koyama','F','1998-05-27'),(257211,'1960-12-29','Pragnesh','Luga','M','1987-01-09'),(257212,'1957-09-15','Troy','Stasinski','F','1986-02-16'),(257213,'1961-01-21','Atilio','Shrader','F','1990-02-09'),(257214,'1958-05-27','Kaijung','Aamodt','M','1995-12-16'),(257215,'1964-10-04','Shir','Schauser','F','1987-06-04'),(257216,'1958-12-27','Yoshimitsu','Lipner','F','1995-04-13'),(257217,'1952-12-10','Arco','Horswill','F','1987-02-03'),(257218,'1963-02-10','Ekawit','Morrin','F','1990-09-16'),(257219,'1958-06-26','Dekang','Bardell','M','1989-06-19'),(257220,'1958-03-26','Hiroyasu','Iwayama','F','1988-03-17'),(257221,'1963-04-15','Lalit','Stille','M','1988-10-06'),(257222,'1958-05-30','Dung','Ciolek','F','1997-01-14'),(257223,'1958-11-10','Tsz','Vingron','M','1985-02-25'),(257224,'1964-07-02','Vivian','Schapiro','M','1988-11-17'),(257225,'1957-08-26','Yuping','Lanteri','M','1986-09-18'),(257226,'1959-09-15','Shigehito','Brizzi','M','1992-10-14'),(257227,'1963-12-15','Turgut','Rotem','M','1985-06-05'),(257228,'1963-11-28','Zorica','Baezner','F','1997-02-08'),(257229,'1959-01-27','Ortrud','Eiron','M','1988-12-03'),(257230,'1957-06-17','Muzhong','Huhdanpaa','M','1986-08-03'),(257231,'1963-09-20','Aemilian','Weisert','F','1994-03-11'),(257232,'1957-08-21','Franziska','Brookner','M','1991-04-13'),(257233,'1964-04-25','Kazuhiko','Thombley','F','1988-03-16'),(257234,'1957-05-03','Jenwei','Ertl','M','1985-11-02'),(257235,'1952-10-07','Serap','Suomi','M','1988-07-09'),(257236,'1962-11-03','Kazuhiko','Akazan','M','1988-03-14'),(257237,'1952-11-15','Steve','Mawatari','F','1989-06-14'),(257238,'1963-03-29','Randi','Beilner','F','1994-07-01'),(257239,'1962-08-04','Patricia','Showalter','F','1986-09-06'),(257240,'1959-09-04','Lalit','Neimat','F','1993-11-13'),(257241,'1959-09-19','Shunichi','Merel','F','1991-08-25'),(257242,'1962-10-02','Gianluca','Ramsey','F','1986-10-12'),(257243,'1964-07-06','Ranan','Keustermans','M','1994-10-07'),(257244,'1961-01-08','Seongbin','Ranai','M','1990-05-26'),(257245,'1962-04-30','Insup','Wendorf','F','1994-03-03'),(257246,'1964-12-18','Chaitali','Brobst','F','1985-11-18'),(257247,'1963-10-30','Serap','Restivo','M','1989-11-06'),(257248,'1964-08-29','Djelloul','Danley','M','1987-05-09'),(257249,'1961-08-15','Adit','Picco','M','1985-09-13'),(257250,'1957-03-30','Takanari','Birch','F','1988-01-04'),(257251,'1954-08-16','Takanari','Bakhtari','M','1990-05-29'),(257252,'1964-06-18','Jayesh','Dymetman','F','1985-11-12'),(257253,'1956-09-09','Wilmer','Shihab','M','1989-11-17'),(257254,'1952-06-15','Owen','Morrin','F','1994-01-11'),(257255,'1960-11-28','Sreenivas','Strandh','M','1991-12-16'),(257256,'1964-12-05','Remko','Passafiume','M','1989-08-17'),(257257,'1956-05-17','Zongyan','Albarhamtoshy','M','1989-02-28'),(257258,'1961-01-27','Sergi','Munawer','M','1991-07-15'),(257259,'1955-08-29','Weiyi','Woycyznski','M','1995-08-18'),(257260,'1959-06-11','Hairong','Malinowski','F','1994-04-24'),(257261,'1954-11-28','Baziley','Chaudhury','M','1988-01-02'),(257262,'1952-02-10','Geraldo','Cusworth','F','1987-01-05'),(257263,'1962-06-14','Oldrich','Besselaar','M','1988-06-24'),(257264,'1953-12-04','Zhigen','Michaels','F','1986-04-22'),(257265,'1964-12-01','Yuqun','Coombs','M','1990-04-07'),(257266,'1961-01-28','Hatem','Turnbull','F','1987-03-22'),(257267,'1959-03-30','Kwangsub','Rodier','M','1985-05-20'),(257268,'1954-01-27','Subbu','Baek','M','1985-11-20'),(257269,'1955-03-18','Rimon','Collette','F','1985-07-05'),(257270,'1955-02-28','Tomokazu','Muhlberg','F','1986-12-18'),(257271,'1959-12-03','Jaihie','Haumacher','M','1987-08-17'),(257272,'1958-01-22','Mara','Vitiello','M','1990-01-15'),(257273,'1962-10-03','Tua','Schaaf','M','1992-10-03'),(257274,'1955-07-07','Yagil','Perfilyeva','M','1986-03-30'),(257275,'1960-01-12','Toshimi','Rodite','M','1992-08-11'),(257276,'1952-06-26','Eldridge','Schonegge','M','1985-09-24'),(257277,'1956-05-24','Fai','Harbusch','F','1989-07-29'),(257278,'1954-12-13','Hercules','Armand','F','1990-06-21'),(257279,'1964-01-13','Gao','Fetvedt','F','1986-09-24'),(257280,'1957-08-20','Elzbieta','Hinsberger','M','1988-01-04'),(257281,'1954-08-30','Akhilish','Heemskerk','M','1994-12-04'),(257282,'1957-06-30','Sivanarayana','Trogemann','M','1987-01-05'),(257283,'1956-04-29','Arco','Axelband','M','1995-12-22'),(257284,'1957-04-12','Arco','Shiratori','M','1985-11-20'),(257285,'1957-03-20','Sushant','Heijenga','M','1992-05-13'),(257286,'1962-02-14','Niteen','Schreiter','M','1985-11-24'),(257287,'1958-01-01','Alenka','Fraisse','M','1994-05-11'),(257288,'1963-01-22','Masako','Whittlesey','F','1985-06-30'),(257289,'1962-02-23','Sarita','Barvinok','F','1991-11-28'),(257290,'1957-06-29','Yongqiao','Koprowski','F','1993-03-12'),(257291,'1952-02-19','Marit','Plumb','M','1989-08-12'),(257292,'1956-02-14','Guangming','Yetim','M','1987-11-03'),(257293,'1953-06-26','Giri','Langford','F','1990-04-16'),(257294,'1960-12-10','JoAnna','Birsak','M','1988-07-23'),(257295,'1957-03-08','Sachar','Perry','M','1997-08-06'),(257296,'1956-11-05','Prasadram','Pocchiola','F','1986-11-03'),(257297,'1957-12-07','Parke','Gomatam','M','1987-05-25'),(257298,'1952-10-24','Munehiko','Atchley','F','1996-09-14'),(257299,'1956-10-05','Vishu','Genther','M','1986-12-06'),(257300,'1955-08-13','Nimmagadda','Taubenfeld','M','1986-10-12'),(257301,'1955-11-03','Zhenhua','Kampfer','M','1985-05-04'),(257302,'1955-02-26','Breannda','Steinauer','F','1988-01-10'),(257303,'1964-09-28','Filipe','Kawashimo','F','1991-03-17'),(257304,'1961-03-08','Sanjai','Benzaken','M','1994-06-17'),(257305,'1954-01-18','Vidar','Validov','M','1989-07-30'),(257306,'1960-01-09','Akemi','Burnard','F','1991-11-23'),(257307,'1955-05-01','Godehard','Naumovich','M','1995-01-09'),(257308,'1959-10-08','Janalee','Mikschl','M','1990-07-18'),(257309,'1963-04-19','Murthy','Jiafu','F','1988-03-31'),(257310,'1956-01-24','Irene','Fordan','M','1998-09-22'),(257311,'1954-05-17','Bernardo','Cooke','F','1988-08-23'),(257312,'1960-12-24','Uri','Tanemo','F','1996-09-22'),(257313,'1959-03-14','Chuanti','Bain','M','1994-04-16'),(257314,'1955-09-01','Georgi','Ghalwash','M','1991-07-21'),(257315,'1956-09-30','Brewster','Krupka','M','1986-09-18'),(257316,'1962-09-28','Houman','Baig','F','1988-10-28'),(257317,'1961-01-01','Gay','Luks','F','1986-04-02'),(257318,'1963-10-21','Mona','Baby','M','1997-05-09'),(257319,'1962-04-06','Lena','Comte','F','1986-08-19'),(257320,'1961-10-05','Mitsuyuki','Schwabacher','F','1987-10-02'),(257321,'1953-07-17','Guangming','Wrigley','F','1992-06-12'),(257322,'1953-11-11','Kotesh','Veldwijk','M','1987-12-14'),(257323,'1956-01-08','Jianwen','Skogmar','M','1985-08-06'),(257324,'1963-09-11','Nimmagadda','Holburn','M','1992-02-01'),(257325,'1961-11-05','Arco','Heinisuo','M','1992-09-08'),(257326,'1956-12-01','Deniz','Wissmann','M','1985-04-06'),(257327,'1957-09-28','Danny','Smeets','M','1987-02-25'),(257328,'1957-10-11','Arlette','Openshaw','M','1988-10-05'),(257329,'1954-02-15','Dharmaraja','Ducloy','M','1988-08-31'),(257330,'1964-07-11','Tuval','Desikan','M','1991-09-20'),(257331,'1962-12-11','Suvo','Skafidas','M','1988-01-14'),(257332,'1962-11-27','Jasminko','Stamatiou','M','1992-04-15'),(257333,'1958-10-21','Nobuyoshi','Savasere','F','1989-01-20'),(257334,'1960-10-07','Arvin','Marchesini','M','1994-10-16'),(257335,'1958-05-23','Mizuhito','Stemann','F','1991-12-30'),(257336,'1953-03-07','Marlo','Lanphier','F','1990-01-18'),(257337,'1961-06-09','Baziley','Kieras','F','1987-03-23'),(257338,'1956-04-27','Michaela','Maraist','F','1988-11-26'),(257339,'1953-08-03','Mart','Lukaszewicz','F','1996-07-06'),(257340,'1953-06-23','Gina','Feldmann','M','1985-04-15'),(257341,'1957-03-18','Pradeep','Walston','M','1989-11-01'),(257342,'1956-05-11','Arno','Kalafatis','F','1986-11-19'),(257343,'1961-07-07','Yuping','Mahnke','F','1997-11-12'),(257344,'1961-03-15','Satosi','Kusalik','M','1990-01-22'),(257345,'1957-12-20','Tadanori','Schrooten','F','1987-03-03'),(257346,'1964-08-24','Menkae','Murrill','M','1990-04-30'),(257347,'1955-01-30','Masoud','Rabehasaina','F','1994-07-17'),(257348,'1952-04-16','Aiichiro','Conte','M','1990-03-05'),(257349,'1960-04-29','Giri','Plessier','M','1993-12-29'),(257350,'1953-08-10','Kaijung','Bardell','M','1987-04-02'),(257351,'1956-03-18','Martial','Kugler','M','1989-01-31'),(257352,'1961-08-05','Peternela','Deverell','M','1994-11-18'),(257353,'1963-09-23','Chaitali','Bardell','F','1992-06-10'),(257354,'1955-03-13','Florian','England','M','1993-03-16'),(257355,'1957-08-05','Demos','Esposito','F','1987-02-05'),(257356,'1961-01-26','Owen','Kragelund','F','1989-06-07'),(257357,'1953-11-08','Lidong','Gomatam','F','1985-05-07'),(257358,'1958-02-28','Yunming','Pehl','F','1988-07-23'),(257359,'1958-07-20','Jayesh','Ozeri','F','1988-07-09'),(257360,'1955-10-30','Honglan','Otillio','F','1985-12-09'),(257361,'1961-12-25','Huai','Birjandi','M','1987-12-12'),(257362,'1953-11-27','Lunjin','Jakobus','F','1989-02-19'),(257363,'1961-08-03','Ayakannu','Nations','M','1987-02-10'),(257364,'1959-08-29','Rosella','Berztiss','M','1990-05-11'),(257365,'1964-05-10','Stafford','Litecky','F','1992-04-26'),(257366,'1954-03-28','Arno','Lukaszewicz','M','1990-09-12'),(257367,'1963-06-20','Jianhua','Pileggi','M','1987-05-06'),(257368,'1963-10-29','Goetz','Zschoche','M','1991-11-15'),(257369,'1953-11-08','Prasadram','Nannarelli','M','1987-10-16'),(257370,'1956-05-17','Toshimitsu','Pleszkun','M','1985-07-30'),(257371,'1964-09-04','Susanta','Gurbaxani','M','1997-08-24'),(257372,'1958-12-03','Kwangyoen','Steinauer','M','1986-03-19'),(257373,'1957-08-18','Munenori','Hagimont','M','1988-03-07'),(257374,'1964-03-08','Sanjit','Fortenbacher','M','1989-12-30'),(257375,'1957-06-25','Sachin','Pettis','M','1988-03-18'),(257376,'1952-02-25','Hyuncheol','Schwaller','F','1986-10-22'),(257377,'1961-05-23','Shahab','Rosar','F','1993-03-04'),(257378,'1965-01-06','Pascal','Bernatsky','F','1988-09-03'),(257379,'1955-09-04','Shigehiro','Bridgland','F','1995-05-22'),(257380,'1961-11-03','Chriss','Tagansky','M','1986-01-17'),(257381,'1957-07-20','Heon','Shackel','F','1990-10-01'),(257382,'1962-08-23','Ung','Akaboshi','F','1985-03-10'),(257383,'1957-04-26','Qingxiang','Yurek','M','1997-02-10'),(257384,'1960-01-01','Vesna','Picco','F','1988-07-11'),(257385,'1958-04-12','Anoosh','Fiebach','M','1991-02-08'),(257386,'1959-07-23','Chandrasekaran','Staudhammer','M','1985-09-28'),(257387,'1960-09-17','Pranas','Staelin','M','1986-07-06'),(257388,'1957-09-16','Takahito','Ratzlaff','M','1989-05-24'),(257389,'1962-12-17','Arnould','Halevi','M','1991-01-19'),(257390,'1959-07-23','Nevin','Baaz','F','1986-11-09'),(257391,'1964-12-25','Gopalakrishnan','Chaudhuri','F','1994-12-20'),(257392,'1964-05-21','Miyeon','Thorensen','F','1996-01-18'),(257393,'1957-05-30','Teruyuki','Luit','M','1987-11-16'),(257394,'1960-08-23','Holgard','Marchesini','M','1985-10-16'),(257395,'1955-06-09','Yishay','Navazio','M','1985-06-26'),(257396,'1960-07-21','Wayne','Peot','M','1992-12-05'),(257397,'1958-07-10','Douadi','Gimarc','M','1990-06-03'),(257398,'1958-05-30','Bogdan','Riexinger','F','1991-08-25'),(257399,'1953-12-26','Ult','Haldar','M','1991-07-01'),(257400,'1952-05-11','Pasqua','Mahmud','M','1997-04-16'),(257401,'1954-10-28','Steve','Scallan','F','1988-12-15'),(257402,'1959-08-23','Toshiki','Sidhu','F','1985-03-20'),(257403,'1954-09-21','Masasuke','Gadepally','F','1993-12-29'),(257404,'1963-02-13','Rosine','Felcyn','M','1986-09-23'),(257405,'1954-09-17','Van','Sambasivam','F','1991-03-11'),(257406,'1954-05-28','Ibibia','Peek','F','1993-02-14'),(257407,'1952-08-24','Evgueni','Speer','F','1988-02-01'),(257408,'1956-03-13','Kenton','Barriga','F','1990-12-03'),(257409,'1952-10-31','Yuuichi','Sanella','M','1985-03-07'),(257410,'1958-12-05','Zdislav','Cannard','M','1995-04-20'),(257411,'1957-06-01','Toshimori','Lukaszewicz','M','1996-02-07'),(257412,'1954-01-24','Martine','Bashian','F','1991-04-07'),(257413,'1956-05-02','Bodo','Rullman','F','1991-12-22'),(257414,'1958-07-06','Kien','Cappelli','F','1985-06-23'),(257415,'1955-10-01','Ranga','Czaja','F','1996-04-29'),(257416,'1953-10-22','Elvis','Jullig','M','1987-04-19'),(257417,'1963-05-06','Charlene','Bednarek','F','1988-01-29'),(257418,'1954-03-29','Nagui','Baar','M','1996-12-08'),(257419,'1959-12-28','Temple','Mahnke','M','1990-11-29'),(257420,'1954-03-31','Miomir','Erman','F','1996-12-27'),(257421,'1957-03-17','Mantis','Rissanen','M','1987-08-23'),(257422,'1958-07-27','Kokou','Sommer','M','1987-01-21'),(257423,'1957-12-19','Rimon','Armand','F','1993-04-18'),(257424,'1955-11-26','Tomofumi','Oxman','M','1990-06-03'),(257425,'1960-08-22','Halsur','Madeira','M','1990-11-04'),(257426,'1953-11-18','Kyoichi','Fioravanti','M','1993-05-08'),(257427,'1957-03-04','Mabhin','Mullainathan','M','1990-12-12'),(257428,'1953-03-03','Owen','Riexinger','F','1985-06-07'),(257429,'1957-12-12','Ferdinand','Serdy','M','1994-12-11'),(257430,'1952-11-08','Chenye','Lodder','F','1995-05-13'),(257431,'1963-10-17','Premsyl','Cyne','F','1991-05-12'),(257432,'1954-08-16','Honglan','Birjandi','F','1988-01-11'),(257433,'1964-03-08','Marco','Ranka','M','1990-08-20'),(257434,'1963-11-09','Ziya','Trystram','M','1985-08-17'),(257435,'1954-12-07','Bangqing','Krybus','M','1988-07-22'),(257436,'1955-01-17','Arlette','Dahlbom','M','1986-09-01'),(257437,'1954-12-14','Valery','Menyhert','M','1986-10-04'),(257438,'1960-11-10','Kazuhiro','Schicker','M','1986-01-15'),(257439,'1961-12-11','Khalil','Delgrande','M','1989-03-26'),(257440,'1957-08-19','Heekeun','Lupu','F','1991-11-10'),(257441,'1954-03-07','Munehiko','Maccarone','M','1985-10-07'),(257442,'1962-03-18','Subir','Staylopatis','M','1987-01-12'),(257443,'1959-05-06','Shin','Prenel','M','1995-06-22'),(257444,'1957-01-01','Teiji','Sinicrope','F','1986-03-17'),(257445,'1956-01-27','Wojceich','Orlowska','F','1989-10-18'),(257446,'1958-02-10','Karsten','Gulik','M','1988-03-17'),(257447,'1959-06-08','Shuji','Pettit','M','1989-12-17'),(257448,'1957-12-09','Sachin','DasSarma','F','1986-05-31'),(257449,'1962-12-14','Sanjai','Demir','F','1989-08-23'),(257450,'1954-03-10','Naftali','Anguita','F','1992-02-17'),(257451,'1960-03-25','Yuping','Gornas','M','1995-10-29'),(257452,'1958-05-19','Shai','Azevdeo','M','1996-10-14'),(257453,'1964-07-05','Udi','Erez','M','1986-12-05'),(257454,'1958-05-03','Boguslaw','Spell','M','1991-11-18'),(257455,'1952-10-20','Maris','Dratva','F','1986-11-04'),(257456,'1952-12-06','Tadahiro','Beilner','F','1994-05-25'),(257457,'1960-05-26','Mandell','Ranon','M','1986-07-01'),(257458,'1955-12-24','Hirochika','Schwartzbauer','F','1991-12-10'),(257459,'1957-09-01','Tetsurou','Dayana','F','1985-03-19'),(257460,'1960-03-12','Mari','Schieder','F','1991-04-09'),(257461,'1953-12-15','Leah','Ramaiah','M','1996-04-28'),(257462,'1962-04-19','Shigehito','Paciorek','F','1998-05-21'),(257463,'1964-03-17','Chaoyi','Perng','M','1988-06-04'),(257464,'1960-05-17','Douadi','Luff','F','1987-03-17'),(257465,'1961-01-26','Radhakrishnan','Rehfuss','M','1991-07-21'),(257466,'1953-02-04','Khalil','Walston','M','1995-10-14'),(257467,'1952-08-23','Jacqueline','Hofmeyr','M','1987-05-30'),(257468,'1956-02-25','Sangeeta','Kisuki','M','1985-05-09'),(257469,'1965-01-22','Anyuan','Hanratty','F','1988-01-06'),(257470,'1964-01-29','Dines','Auria','M','1987-10-05'),(257471,'1961-04-29','Erzsebet','Esteva','M','1988-12-08'),(257472,'1956-05-05','Kersti','Pashtan','F','1989-10-01'),(257473,'1964-08-13','Monique','Gammage','F','1985-04-26'),(257474,'1960-09-28','Aran','Benaini','F','1988-02-02'),(257475,'1956-07-12','Sashi','Maierhofer','M','1993-07-26'),(257476,'1958-11-06','Suebskul','Melichar','F','1987-05-27'),(257477,'1962-08-09','Jacopo','Bashian','F','1985-09-11'),(257478,'1961-08-24','Berry','Pillow','M','1991-06-02'),(257479,'1964-04-25','Genevieve','Vanwelkenhuysen','F','1994-10-24'),(257480,'1962-05-26','Kerhong','Anandan','F','1991-09-16'),(257481,'1955-08-27','Christoper','Dusink','M','1989-09-03'),(257482,'1952-09-08','Adamantios','Ebeling','M','1991-09-19'),(257483,'1960-02-18','Lobel','Peek','M','1987-06-20'),(257484,'1965-01-01','Shaowei','Nicolson','M','1986-07-19'),(257485,'1954-02-22','JoAnne','Schade','F','1985-03-28'),(257486,'1961-01-02','Shaunak','Businaro','M','1990-07-21'),(257487,'1957-04-12','Mitsuyuki','Belinskaya','F','1987-09-22'),(257488,'1953-06-02','Shaw','Lamma','F','1990-10-03'),(257489,'1958-05-05','Leah','Schade','M','1990-08-01'),(257490,'1961-06-29','Serap','Avouris','M','1994-04-15'),(257491,'1962-06-23','Satyanarayana','Hagimont','M','1988-07-02'),(257492,'1961-11-08','Tesuro','Hiltgen','M','1988-01-26'),(257493,'1963-11-24','Feiyu','Brender','M','1992-04-22'),(257494,'1953-03-28','Srinidhi','Rodite','F','1990-04-05'),(257495,'1952-12-07','Yaghout','Garnick','M','1987-11-27'),(257496,'1962-11-28','Oscal','Honiden','F','1986-06-27'),(257497,'1962-02-27','Moss','Ashish','M','1989-04-17'),(257498,'1954-01-31','Taiji','Bharadwaj','M','1987-11-21'),(257499,'1954-08-22','Toshiki','Bharadwaj','F','1991-10-03'),(257500,'1963-02-10','Constantino','Falby','M','1987-02-10'),(257501,'1953-01-30','Hilary','Bael','M','1986-09-15'),(257502,'1964-03-21','Zhaofang','Hofman','M','1993-10-16'),(257503,'1964-06-28','Jayson','Alblas','F','1995-09-23'),(257504,'1959-09-20','Marsha','Baar','F','1992-09-06'),(257505,'1954-09-02','Eran','Conta','M','1988-10-16'),(257506,'1961-01-25','Zhensheng','Senzako','M','1994-02-11'),(257507,'1952-03-16','Junsik','Glowinski','F','1997-02-25'),(257508,'1962-01-13','Jacopo','Alblas','F','1986-11-08'),(257509,'1963-03-03','Shaowei','Itschner','M','1989-11-10'),(257510,'1954-11-23','Abdelghani','Hofmeyr','F','1990-12-09'),(257511,'1953-11-24','Younwoo','Luck','M','1987-07-03'),(257512,'1957-06-27','Jianhao','Dulin','M','1991-07-13'),(257513,'1962-05-12','Shih','Merel','F','1990-04-12'),(257514,'1953-04-14','Frederique','Brickell','M','1987-10-28'),(257515,'1952-03-14','Zhenhua','Tzvieli','F','1992-03-11'),(257516,'1952-07-27','Arco','Baja','M','1990-06-01'),(257517,'1955-07-20','Salvador','Speckmann','M','1988-11-04'),(257518,'1964-04-27','Srinidhi','Compeau','F','1989-06-25'),(257519,'1958-12-31','Jaideep','Anily','M','1990-10-15'),(257520,'1963-03-27','Xiaoqiang','Wolniewicz','F','1993-05-01'),(257521,'1964-09-15','Moie','Michaeli','M','1986-03-10'),(257522,'1963-06-02','Chanjung','Wilfing','F','1988-05-17'),(257523,'1953-08-04','Mircea','Lupu','M','1991-12-23'),(257524,'1964-08-14','Masadi','Plessier','M','1998-03-06'),(257525,'1955-09-11','Chuanyi','Weisert','F','1990-10-22'),(257526,'1954-11-11','Lalit','Ferretti','F','1988-01-04'),(257527,'1955-03-23','Phuoc','Percebois','F','1993-01-15'),(257528,'1959-11-26','Shmuel','Jansch','M','1987-10-23'),(257529,'1953-02-16','Dmitry','Theuretzbacher','F','1992-12-16'),(257530,'1952-09-24','Zejun','Yoshimura','M','1992-11-25'),(257531,'1962-09-16','Rance','Xiaoshan','F','1993-07-19'),(257532,'1958-11-01','Horward','Sabnani','F','1992-06-15'),(257533,'1955-11-01','Suebskul','Brookner','M','1985-07-01'),(257534,'1953-04-22','Lunjin','Muniz','F','1994-07-17'),(257535,'1959-11-07','Sven','Manders','M','1996-02-14'),(257536,'1964-10-22','Juichirou','Srimani','M','1986-01-17'),(257537,'1954-07-13','Souichi','Segond','M','1988-01-28'),(257538,'1953-04-06','Marco','Bellmore','M','1987-11-27'),(257539,'1960-02-19','Waiman','Bahl','M','1992-01-27'),(257540,'1962-07-22','Dulce','Axelband','F','1985-02-22'),(257541,'1956-08-07','Sungwon','Sullins','M','1988-02-12'),(257542,'1953-09-27','Richard','Peternell','M','1990-02-05'),(257543,'1954-01-08','Vivian','Himler','M','1994-02-04'),(257544,'1962-04-13','Sanjoy','Peng','F','1989-11-11'),(257545,'1959-06-22','Denis','Binding','F','1992-09-28'),(257546,'1952-12-18','Tuval','Erde','M','1992-07-25'),(257547,'1964-12-18','Constantine','Naudin','M','1985-07-26'),(257548,'1960-10-04','Tristan','Ducloy','F','1988-08-22'),(257549,'1959-04-21','Jungsoon','Marwedel','M','1991-10-22'),(257550,'1961-06-12','Guther','Highland','F','1996-03-19'),(257551,'1954-12-25','Neelam','Sridhar','M','1992-07-18'),(257552,'1953-12-18','Guoxiang','Hennings','F','1986-06-20'),(257553,'1958-04-01','Lenore','Pews','M','1996-02-14'),(257554,'1956-09-06','Masadi','DasSarma','F','1995-08-18'),(257555,'1958-06-13','Weicheng','Hanratty','M','1986-10-14'),(257556,'1956-02-22','Heon','Lorcy','M','1996-05-01'),(257557,'1957-09-14','Guadalupe','Feldhoffer','M','1991-01-08'),(257558,'1962-03-13','Shigeichiro','Rosti','M','1990-11-23'),(257559,'1963-04-06','Kasturi','Sinitsyn','M','1994-08-08'),(257560,'1957-07-08','Munir','Peyn','M','1994-08-13'),(257561,'1953-06-04','Ronghao','Christianini','M','1991-09-09'),(257562,'1956-12-17','Poorav','Perez','F','1996-12-23'),(257563,'1952-06-14','Moss','Oaver','M','1992-01-15'),(257564,'1952-09-19','Huan','Xiaoshan','F','1992-06-16'),(257565,'1955-06-29','Ymte','Heyers','M','1986-11-07'),(257566,'1955-09-05','Guttorm','Munos','M','1993-03-11'),(257567,'1954-09-29','Satyanarayana','Siochi','M','1986-06-08'),(257568,'1956-09-29','Emdad','Schmezko','M','1998-12-17'),(257569,'1963-07-25','Atreyi','Schicker','M','1995-06-22'),(257570,'1955-01-17','Unal','Driscoll','F','1995-05-10'),(257571,'1958-03-22','Marl','Sethi','M','1991-12-24'),(257572,'1958-07-09','Geoffrey','Lundstrom','F','1986-05-22'),(257573,'1960-10-14','Weijing','Morrey','F','1990-03-21'),(257574,'1960-12-09','Yechiam','Munke','M','1990-12-03'),(257575,'1960-11-22','Srinidhi','Kavanagh','F','1995-03-02'),(257576,'1952-05-13','Mantis','Puoti','M','1991-04-19'),(257577,'1958-03-18','Aria','Pocchiola','F','1989-09-07'),(257578,'1954-08-04','Ramachenga','Mersereau','M','1985-11-22'),(257579,'1952-05-15','Khedija','Erie','F','1986-11-14'),(257580,'1963-04-27','Saeed','Sullins','F','1988-01-01'),(257581,'1964-05-31','Byong','Serra','M','1989-06-20'),(257582,'1957-01-21','Shir','Hennings','F','1985-09-20'),(257583,'1958-07-05','Radhia','Skafidas','F','1994-01-01'),(257584,'1953-12-15','Cathie','Meriste','M','1992-01-12'),(257585,'1953-05-28','Kinh','Parhami','M','1989-04-26'),(257586,'1957-11-21','Bernt','Haumacher','M','1993-02-04'),(257587,'1953-02-26','Xuejia','Rissland','F','1993-07-13'),(257588,'1954-06-15','Arnd','Kambil','M','1987-07-22'),(257589,'1963-10-10','Yahiko','Turnbull','M','1985-04-30'),(257590,'1959-06-25','Yongdong','Matteis','M','1989-09-03'),(257591,'1956-11-02','Tonny','Kilgour','F','1988-07-21'),(257592,'1964-10-03','Brendon','Hoppenstand','F','1988-12-11'),(257593,'1954-03-20','Ortrud','Alblas','M','1999-02-06'),(257594,'1958-09-27','Qunsheng','Llado','F','1986-07-11'),(257595,'1959-05-13','Shaleah','Birrer','M','1993-09-14'),(257596,'1959-03-01','Salvador','Hutter','F','1987-11-29'),(257597,'1954-07-07','Munir','Lueh','M','1985-11-18'),(257598,'1954-09-08','Younwoo','Segond','M','1991-02-03'),(257599,'1957-11-29','Marc','Gien','M','1992-01-20'),(257600,'1962-05-29','Mang','Ranka','F','1987-11-11'),(257601,'1954-02-15','Kien','Orlowski','F','1991-12-27'),(257602,'1955-02-24','Sungwon','Wrigley','M','1989-07-30'),(257603,'1962-05-30','Chaosheng','Kuzuoka','M','1991-07-24'),(257604,'1961-12-28','Taizo','Kenevan','M','1989-08-19'),(257605,'1958-05-13','Adin','Baja','M','1985-09-15'),(257606,'1952-02-21','Aris','Underwood','F','1993-01-08'),(257607,'1963-05-12','Aluzio','Tramer','M','1989-03-21'),(257608,'1959-10-21','Hitomi','Anily','F','1994-04-21'),(257609,'1957-04-03','Sugwoo','Navazio','F','1985-06-11'),(257610,'1956-07-25','Aria','Rosen','M','1991-02-26'),(257611,'1959-07-09','Heping','Kinley','M','1986-04-24'),(257612,'1952-03-24','Stamatina','Marshall','F','1988-05-08'),(257613,'1963-10-28','Aimee','Pramanik','M','1995-06-01'),(257614,'1960-09-08','Joydip','Kading','F','1997-07-11'),(257615,'1957-03-14','Moti','Malabarba','M','1990-06-23'),(257616,'1960-08-04','Josyula','Ranai','M','1987-05-01'),(257617,'1953-09-19','Hideyuki','Markovitch','M','1986-11-16'),(257618,'1963-04-24','Brigham','Zaiane','M','1990-04-11'),(257619,'1964-01-06','Hideo','Brattka','M','1987-12-12'),(257620,'1956-05-30','Sanjay','Beerel','F','1986-03-12'),(257621,'1958-07-27','Kiam','Ishibashi','M','1986-05-09'),(257622,'1959-11-05','Yunming','Danley','M','1988-09-24'),(257623,'1953-04-02','Becky','Validov','F','1995-11-24'),(257624,'1965-01-16','Adhemar','Dalphin','M','1990-06-02'),(257625,'1963-08-23','Danil','Docker','F','1990-09-12'),(257626,'1964-05-24','Toshimi','Azulay','F','1989-03-24'),(257627,'1960-02-11','Weicheng','Khalil','F','1987-06-07'),(257628,'1953-04-25','Luisa','Stille','M','1988-10-29'),(257629,'1962-10-09','Christfried','Peck','M','1988-03-14'),(257630,'1952-09-04','Jongsuk','Neiman','F','1986-08-04'),(257631,'1952-03-13','Yishai','Murillo','F','1991-02-25'),(257632,'1964-04-28','Quingbo','Wynblatt','M','1990-08-03'),(257633,'1956-08-11','Felicidad','Gips','M','1990-12-30'),(257634,'1963-12-09','Cathie','Schapire','M','1990-11-30'),(257635,'1960-10-16','Subhash','Ginneken','M','1988-01-03'),(257636,'1962-01-16','Nahla','Couchot','M','1990-07-25'),(257637,'1962-09-05','Zengping','Dayang','F','1991-02-20'),(257638,'1956-03-02','Kellyn','Babb','M','1985-03-31'),(257639,'1955-06-15','Chanjung','Snyers','F','1991-11-25'),(257640,'1955-05-10','Reinhard','Klyachko','M','1986-02-09'),(257641,'1963-07-29','Sanjoy','Kornatzky','F','1992-07-23'),(257642,'1958-10-11','Sudhanshu','Asser','M','1988-09-10'),(257643,'1953-07-24','Abdulah','Selvestrel','M','1990-04-04'),(257644,'1960-01-25','Xiaoqiang','Reeker','F','1986-09-04'),(257645,'1959-03-06','Leen','Peak','F','1993-09-06'),(257646,'1957-04-16','Nikolaus','Peir','F','1992-10-05'),(257647,'1952-05-17','Keiichiro','Azuma','F','1992-12-28'),(257648,'1959-11-02','Rafols','Braunmuhl','M','1990-05-18'),(257649,'1960-07-02','Shmuel','Brandsma','M','1996-08-15'),(257650,'1962-02-10','Danco','Jakobus','F','1988-06-05'),(257651,'1964-04-02','Yongmin','Emden','F','1994-01-09'),(257652,'1954-05-20','Naftaly','Kirkerud','F','1987-08-21'),(257653,'1959-02-28','Dekang','Docker','M','1986-07-23'),(257654,'1957-03-08','Yechiam','Braccini','M','1985-07-27'),(257655,'1956-06-18','Hitofumi','Marakhovsky','M','1986-11-13'),(257656,'1956-02-06','Ulf','Kohling','M','1989-04-28'),(257657,'1964-04-16','Mohammed','Baer','M','1997-08-29'),(257658,'1963-03-03','Yefim','Trystram','M','1991-07-06'),(257659,'1952-02-18','Danae','Kadhim','M','1985-12-25'),(257660,'1960-02-02','Billie','Chimia','M','1994-02-07'),(257661,'1961-12-06','Arch','Luga','M','1986-03-04'),(257662,'1956-03-07','Ult','Feldmann','F','1985-07-18'),(257663,'1961-07-17','Menkae','Aingworth','F','1990-09-20'),(257664,'1960-11-03','Gita','Figueira','M','1991-05-04'),(257665,'1952-09-26','Keiichiro','Gide','M','1987-08-03'),(257666,'1963-04-06','Jinxi','Back','M','1995-08-13'),(257667,'1954-12-25','Alagu','Dechter','F','1986-02-15'),(257668,'1956-01-28','Debatosh','Basagni','F','1986-08-17'),(257669,'1956-12-24','Khun','Terwilliger','M','1987-06-15'),(257670,'1956-07-14','Tse','Castellani','M','1988-01-19'),(257671,'1952-02-29','Rayond','Buescher','F','1986-07-18'),(257672,'1954-12-18','Kiyotoshi','Frolund','F','1993-10-07'),(257673,'1964-07-23','Yunming','Porenta','M','1995-08-15'),(257674,'1958-10-09','Nikolaos','Lamparter','M','1992-08-06'),(257675,'1956-11-25','Irene','Vernadat','F','1990-03-16'),(257676,'1955-08-23','Badri','Vilarrasa','M','1995-06-27'),(257677,'1952-10-30','Doowon','Bondorf','F','1987-12-04'),(257678,'1959-02-03','Bezalel','Demeyer','M','1996-01-16'),(257679,'1962-08-23','Takahito','Bhattacharjee','M','1994-04-09'),(257680,'1962-01-10','Haldon','Nergos','F','1986-01-26'),(257681,'1958-10-07','Hugo','DasSarma','M','1985-07-10'),(257682,'1952-11-12','Claudi','Cummings','M','1995-06-15'),(257683,'1956-01-11','Jinpo','Lundstrom','M','1985-09-12'),(257684,'1956-03-14','Zhenhua','Engelmann','F','1987-08-14'),(257685,'1955-11-05','Siamak','Szilard','M','1985-03-15'),(257686,'1959-04-28','Eran','Isaac','M','1991-04-05'),(257687,'1961-06-28','Raimond','Seghrouchni','F','1985-05-08'),(257688,'1954-01-09','Jaideep','Walston','M','1986-06-16'),(257689,'1964-12-07','Toshiki','Kalorkoti','F','1995-08-15'),(257690,'1964-01-06','Fumiya','Capobianchi','M','1987-01-21'),(257691,'1958-06-02','Guenter','Bernardinello','M','1998-05-18'),(257692,'1964-05-31','Nigel','Paludetto','M','1989-11-30'),(257693,'1964-02-11','Alper','Suppi','M','1986-12-03'),(257694,'1964-05-23','Uri','Andreotta','M','1988-08-01'),(257695,'1952-03-05','Tiina','Lambe','F','1991-02-19'),(257696,'1964-07-17','Kazunori','Strooper','M','1994-02-22'),(257697,'1954-02-06','Radhakrishnan','Kavraki','M','1993-05-10'),(257698,'1963-08-05','Jouko','Uludag','F','1992-01-03'),(257699,'1952-10-01','Gad','Zykh','F','1986-08-30'),(257700,'1958-05-27','Alper','Kandlur','F','1986-11-20'),(257701,'1953-11-17','Gladys','Junet','F','1992-09-19'),(257702,'1952-03-20','JiYoung','Monarch','M','1995-04-09'),(257703,'1956-06-17','Remko','Luft','M','1991-05-08'),(257704,'1960-06-25','Sreenivas','Manderick','M','1991-02-19'),(257705,'1955-05-11','Takushi','Jumpertz','M','1988-11-03'),(257706,'1964-03-05','Shimshon','Chvatal','M','1989-04-07'),(257707,'1962-08-22','Armond','Yamaashi','F','1987-03-21'),(257708,'1963-11-18','Shirish','Schmezko','F','1985-09-06'),(257709,'1956-02-16','Ghassan','Shigei','M','1989-01-14'),(257710,'1956-09-02','Aiman','Shokrollahi','F','1987-11-15'),(257711,'1952-09-22','Kasidit','Gustavson','M','1986-10-07'),(257712,'1962-11-27','Cheong','Setiz','F','1992-07-01'),(257713,'1958-05-23','Stepehn','Reinhard','M','1985-07-12'),(257714,'1963-04-14','Keung','Thibadeau','M','1989-08-23'),(257715,'1964-09-08','Lein','Lamma','M','1997-01-01'),(257716,'1956-05-08','Irena','Orlowska','F','1997-12-11'),(257717,'1960-03-21','Cordelia','Asrin','F','1991-01-31'),(257718,'1959-05-24','Licheng','Merel','M','1987-05-02'),(257719,'1962-01-29','Jinxi','Pavlopoulou','F','1985-02-13'),(257720,'1961-08-29','Yishai','Ellozy','M','1993-10-18'),(257721,'1964-07-07','Trygve','Gniady','F','1988-10-07'),(257722,'1957-08-27','Hilari','Bugrara','F','1988-03-16'),(257723,'1957-08-02','Kwangsub','Panienski','M','1996-05-07'),(257724,'1954-09-27','Filipe','Bratten','M','1994-11-20'),(257725,'1956-10-01','Arup','Ressouche','F','1985-04-16'),(257726,'1960-11-08','Domenico','Erev','M','1987-02-25'),(257727,'1958-02-07','Shaibal','Tzvieli','F','1993-06-06'),(257728,'1964-11-24','Dannz','Prochazka','F','1995-09-17'),(257729,'1953-12-20','Elgin','Jansch','M','1990-10-03'),(257730,'1960-05-17','Huiqun','Merey','M','1986-05-11'),(257731,'1963-11-21','Teiji','Nittel','F','1993-06-02'),(257732,'1960-01-18','Doowon','Asrin','M','1990-03-02'),(257733,'1954-01-16','Adin','Toyoshima','M','1987-07-05'),(257734,'1956-09-03','Kagan','Lichtman','M','1989-12-03'),(257735,'1955-08-03','Nalini','Goldhammer','M','1994-07-12'),(257736,'1955-08-22','Eben','Kohling','F','1989-10-22'),(257737,'1956-07-05','Rafael','Greibach','F','1987-05-11'),(257738,'1956-05-20','Dulce','Schapiro','F','1998-05-25'),(257739,'1957-03-30','Tuval','Underwood','M','1996-05-28'),(257740,'1954-12-13','Jaewon','Merkl','M','1986-12-22'),(257741,'1961-11-24','Eirik','Rosen','F','1986-05-13'),(257742,'1964-04-19','Tomofumi','Hofstetter','M','1986-01-24'),(257743,'1960-08-02','Miyeon','Lorho','M','1990-12-02'),(257744,'1959-11-27','Rosalyn','Rotem','F','1987-03-31'),(257745,'1960-07-16','Dhritiman','Penttonen','F','1988-09-05'),(257746,'1956-03-12','Paris','Rahimi','M','1988-03-31'),(257747,'1958-04-01','Claude','Pillow','M','1986-03-18'),(257748,'1962-06-05','Tamiya','Wolniewicz','F','1992-12-12'),(257749,'1952-07-07','Sahrah','Brodie','M','1994-04-20'),(257750,'1962-07-03','Denny','Flasterstein','F','1989-12-20'),(257751,'1961-08-08','Akeel','Valtorta','M','1987-05-11'),(257752,'1953-03-06','Huiqun','Dredge','M','1990-05-15'),(257753,'1958-05-14','Ravishankar','Azumi','F','1986-04-02'),(257754,'1959-11-20','Chuanyi','Jiang','F','1985-04-26'),(257755,'1960-03-11','Salvador','Lortz','F','1991-05-13'),(257756,'1956-10-21','Mechthild','Maliniak','M','1985-11-26'),(257757,'1954-10-07','Pranas','Buchter','M','1986-05-24'),(257758,'1960-06-13','Billie','Maccarone','M','1989-04-06'),(257759,'1962-10-23','Kshitij','Sherertz','M','1986-08-27'),(257760,'1959-03-13','Bernd','Templeman','F','1987-07-21'),(257761,'1960-04-29','Suebskul','Schade','F','1988-12-25'),(257762,'1958-08-25','Gian','Azevdeo','M','1992-08-14'),(257763,'1960-04-30','Wanqing','Lowrie','F','1986-03-08'),(257764,'1956-10-31','Huiqun','Broomell','F','1987-12-25'),(257765,'1960-02-29','Hugo','Baek','F','1989-12-24'),(257766,'1961-02-17','Sergi','Laventhal','F','1992-03-21'),(257767,'1959-08-02','Kish','Bahi','M','1994-03-19'),(257768,'1957-04-08','Branimir','Gopalakrishnan','M','1991-09-27'),(257769,'1956-10-13','Xuejun','Coullard','M','1993-11-26'),(257770,'1961-06-25','Kayoko','Khasidashvili','M','1987-09-25'),(257771,'1959-06-30','Mamdouh','Przulj','M','1986-08-19'),(257772,'1957-08-27','Elzbieta','Huhdanpaa','F','1988-08-15'),(257773,'1959-03-27','Sashi','Michaels','M','1993-06-24'),(257774,'1964-07-02','Barry','Garnick','F','1990-10-25'),(257775,'1954-09-25','Shiv','Krohn','M','1993-12-13'),(257776,'1958-09-11','Chaosheng','Merey','F','1990-03-01'),(257777,'1953-05-04','Shaleah','Holburn','M','1989-06-30'),(257778,'1959-10-25','Eckart','Eldridge','M','1986-06-10'),(257779,'1952-02-29','Etsuo','Farrar','F','1987-12-07'),(257780,'1959-10-22','Mingdong','Maccarone','M','1994-12-12'),(257781,'1962-03-05','Yurij','Champarnaud','F','1989-09-06'),(257782,'1963-08-16','Vishwani','Walston','F','1992-06-14'),(257783,'1961-03-18','Bartek','Molberg','M','1992-01-24'),(257784,'1952-12-12','Kiyotoshi','Openshaw','M','1989-12-05'),(257785,'1960-09-20','Kristina','Peris','M','1985-05-10'),(257786,'1954-02-17','Valter','Mukaidono','M','1989-04-03'),(257787,'1958-04-17','Mechthild','Butterworth','M','1989-09-14'),(257788,'1953-08-20','LiMin','Schach','F','1988-04-09'),(257789,'1964-12-06','Kwun','Solares','M','1991-08-02'),(257790,'1955-07-31','Heon','Eterovic','M','1995-03-09'),(257791,'1953-03-28','Xiaoqiang','Vural','M','1993-10-11'),(257792,'1960-09-07','Macha','Birch','M','1992-03-01'),(257793,'1954-02-28','Mitsuyuki','Kalafatis','F','1985-05-20'),(257794,'1961-12-01','Danai','Hooghiemstra','M','1986-09-12'),(257795,'1956-07-16','Palash','Chleq','M','1992-08-06'),(257796,'1954-09-10','Marko','Raney','M','1992-08-13'),(257797,'1955-02-18','Yongmin','Gecsei','M','1986-09-12'),(257798,'1953-02-01','Alselm','Samarati','M','1987-07-12'),(257799,'1965-01-26','Sushant','Riefers','M','1987-12-05'),(257800,'1952-10-15','Oguz','Pettit','M','1990-01-30'),(257801,'1963-04-16','Duri','Aamodt','F','1987-04-04'),(257802,'1955-06-07','Josyula','Vieri','M','1986-07-05'),(257803,'1958-09-04','Ennio','Luders','M','1988-12-10'),(257804,'1955-01-20','Peer','Conte','M','1985-05-07'),(257805,'1964-07-02','Huiqun','Pintelas','M','1990-10-06'),(257806,'1959-12-07','Dipayan','Demeyer','F','1990-12-03'),(257807,'1954-11-03','Shaowen','Bruckman','M','1987-06-12'),(257808,'1956-12-20','Mamdouh','Shackell','F','1985-08-22'),(257809,'1962-10-16','Adel','Pusterhofer','M','1987-01-18'),(257810,'1954-03-17','Alper','Leslie','F','1994-03-30'),(257811,'1961-04-22','Debatosh','Dulin','M','1985-02-14'),(257812,'1957-08-12','Hein','Eickenmeyer','M','1992-09-19'),(257813,'1956-08-31','Xinglin','Marakhovsky','M','1985-02-02'),(257814,'1954-09-22','Jovan','Pavlopoulou','M','1990-07-01'),(257815,'1964-03-31','Ekawit','Yurek','F','1987-04-27'),(257816,'1961-08-15','Georgi','Siepmann','F','1994-04-14'),(257817,'1952-05-31','Sanjay','Kaminger','M','1985-10-05'),(257818,'1954-03-30','Subhash','Otillio','M','1989-03-28'),(257819,'1956-04-02','Kwangsub','Seiwald','M','1994-03-15'),(257820,'1964-10-18','Adel','Baja','F','1995-10-15'),(257821,'1953-07-09','Anyuan','Paludetto','F','1992-12-08'),(257822,'1956-08-26','Kellie','Perelgut','F','1990-07-06'),(257823,'1964-01-02','Bouchung','Gewali','M','1994-04-07'),(257824,'1958-01-02','Gift','Schmiedel','M','1990-02-06'),(257825,'1955-01-12','Changho','Strandh','M','1986-06-10'),(257826,'1964-03-31','Doohun','Gonthier','M','1991-08-22'),(257827,'1963-02-15','Berto','Luders','M','1986-02-02'),(257828,'1952-03-26','Kristin','Iisaka','F','1985-03-23'),(257829,'1961-07-11','Adhemar','Walstra','M','1991-10-08'),(257830,'1964-02-07','Martial','Ranft','F','1990-03-31'),(257831,'1961-04-08','Annemarie','Riexinger','F','1991-03-04'),(257832,'1957-12-05','Vugranam','Luby','F','1991-02-10'),(257833,'1963-11-03','Guther','Merkl','M','1991-11-06'),(257834,'1954-06-27','Bernd','Kinley','F','1992-09-19'),(257835,'1959-12-31','Lena','Dalphin','M','1989-03-29'),(257836,'1952-05-08','Tse','Schurmann','M','1985-09-30'),(257837,'1964-08-10','Mari','Lampe','M','1988-05-21'),(257838,'1963-06-04','Aiman','Spell','F','1988-08-13'),(257839,'1960-07-29','Satosi','Passino','F','1990-02-20'),(257840,'1957-06-23','Jasminko','Fortenbacher','M','1996-10-28'),(257841,'1963-12-13','Jiakeng','Kemmerer','F','1987-01-09'),(257842,'1956-01-19','Sanjiv','Raczkowsky','M','1985-09-16'),(257843,'1955-03-27','Zhigen','Schaaf','M','1996-08-13'),(257844,'1959-11-25','Jingling','DasSarma','F','1988-08-22'),(257845,'1954-08-01','Uriel','Stafford','F','1986-05-18'),(257846,'1961-03-16','Leucio','Byoun','F','1985-09-03'),(257847,'1957-11-23','Wilmer','Scallan','F','1994-12-04'),(257848,'1963-06-28','Rasiah','Tiemann','F','1991-08-11'),(257849,'1961-11-21','Dinah','Kossowski','M','1996-04-01'),(257850,'1953-07-22','Cathie','Merks','F','1991-08-16'),(257851,'1952-10-21','Georgi','Gadepally','F','1990-02-06'),(257852,'1959-11-28','Keung','Laventhal','M','1996-06-18'),(257853,'1960-03-14','Kazunori','Birsak','F','1986-02-01'),(257854,'1957-10-08','Dannz','Eiron','F','1991-08-12'),(257855,'1955-11-07','Dipankar','Carrere','F','1996-02-18'),(257856,'1955-11-02','Limsoon','Zucker','M','1993-08-31'),(257857,'1959-11-05','Dannz','Baezner','M','1985-08-16'),(257858,'1958-08-31','Satoru','Willoner','M','1990-12-18'),(257859,'1956-09-15','Yechiam','Murthy','F','1987-07-05'),(257860,'1952-07-26','Shahar','Gill','M','1985-07-28'),(257861,'1961-04-10','Mizuhito','Sundgren','M','1988-08-12'),(257862,'1964-10-19','Xiahua','Saoudi','M','1985-11-24'),(257863,'1952-04-18','Zhiwei','Niizuma','M','1985-12-30'),(257864,'1960-09-10','Kankanahalli','McFarlan','M','1985-03-18'),(257865,'1957-07-26','Luerbio','Wilharm','F','1989-07-10'),(257866,'1952-11-21','Baruch','Lorys','M','1989-01-28'),(257867,'1955-04-20','Masaki','Collette','M','1986-11-15'),(257868,'1957-01-09','Alassane','Hiltgen','M','1985-11-07'),(257869,'1954-07-05','Moriyoshi','Olano','F','1991-03-07'),(257870,'1952-05-03','Luigi','Linnainmaa','M','1989-05-14'),(257871,'1961-09-15','Mostafa','Barriga','M','1985-02-15'),(257872,'1958-04-24','Shigenori','Chaudhuri','M','1989-08-26'),(257873,'1964-05-02','Tommaso','Rahimi','M','1986-05-30'),(257874,'1963-08-11','Marin','Hertweck','F','1997-03-19'),(257875,'1959-09-04','Uno','Syrotiuk','F','1987-06-21'),(257876,'1953-02-05','Kiam','Isard','F','1988-10-15'),(257877,'1959-12-12','Yunming','Broomell','F','1987-12-08'),(257878,'1964-07-03','Khatoun','Alpin','M','1986-11-06'),(257879,'1963-02-01','Marl','Gihr','M','1994-09-16'),(257880,'1963-01-31','KayLiang','Spataro','M','1992-01-16'),(257881,'1954-06-05','Frazer','Ishibashi','M','1995-02-27'),(257882,'1955-03-13','Serap','Schoegge','F','1987-10-04'),(257883,'1952-05-16','Herbert','Worfolk','M','1988-10-27'),(257884,'1957-05-26','Shih','Cunliffe','F','1989-10-24'),(257885,'1955-02-27','Junichi','Krone','F','1989-09-14'),(257886,'1957-09-12','Mayumi','Rissland','M','1990-11-13'),(257887,'1957-05-24','Adhemar','Reistad','F','1985-08-25'),(257888,'1953-10-29','Zhensheng','Tiemann','M','1986-10-04'),(257889,'1962-11-29','Margareta','Hofting','F','1985-03-30'),(257890,'1961-09-28','Divier','Woycyznski','M','1991-12-27'),(257891,'1957-01-22','Roded','Nittel','M','1986-08-13'),(257892,'1952-05-15','Leif','Zallocco','M','1990-08-21'),(257893,'1961-08-22','Theron','Falco','M','1986-05-11'),(257894,'1958-03-03','Paloma','Stroustrup','F','1999-01-31'),(257895,'1956-09-10','Subir','Serre','M','1986-05-29'),(257896,'1959-08-07','Marco','Salverda','M','1990-03-05'),(257897,'1962-10-07','Peternela','Delgrande','M','1990-11-23'),(257898,'1954-10-16','Bernd','Constantine','F','1992-10-02'),(257899,'1961-12-23','Basem','Nollmann','F','1989-01-08'),(257900,'1962-03-17','Prodip','McClure','M','1986-02-26'),(257901,'1964-12-25','Suvo','Lorin','M','1989-02-26'),(257902,'1956-02-25','Christophe','Bottner','M','1987-02-13'),(257903,'1964-06-05','Sangeeta','Siksek','M','1986-05-24'),(257904,'1959-06-16','Aksel','Bondorf','M','1990-09-20'),(257905,'1960-08-13','Gila','Simkin','M','1988-04-14'),(257906,'1956-12-25','Martial','Rossi','M','1985-07-23'),(257907,'1953-04-14','Jacopo','Serdy','F','1985-05-25'),(257908,'1961-09-18','Arco','Granlund','M','1986-11-22'),(257909,'1964-10-20','Naftali','Miake','M','1994-03-05'),(257910,'1958-01-07','Sailaja','Douceur','M','1985-05-26'),(257911,'1957-08-25','Pranay','Maquelin','F','1985-05-03'),(257912,'1960-01-09','Ipke','Berstel','F','1993-06-06'),(257913,'1958-08-13','Gift','Zultner','M','1985-12-18'),(257914,'1953-08-15','Garnet','Liedekerke','F','1988-09-26'),(257915,'1953-08-15','Subir','Noriega','M','1985-12-28'),(257916,'1957-07-08','Genta','Montresor','F','1985-05-29'),(257917,'1959-07-07','Huican','Lamparter','M','1995-09-25'),(257918,'1958-01-30','Marko','Bernini','M','1992-03-11'),(257919,'1963-01-26','Weidon','Peek','F','1989-06-24'),(257920,'1954-09-29','Marek','Fiebach','M','1985-02-12'),(257921,'1953-03-25','Ioana','Birjandi','M','1995-10-23'),(257922,'1963-06-25','Chirstian','Pusterhofer','F','1993-08-08'),(257923,'1964-06-21','Edwin','Benveniste','F','1988-05-22'),(257924,'1960-03-16','Parviz','Suri','M','1988-04-29'),(257925,'1960-05-29','Yechiam','Jeansoulin','M','1988-11-10'),(257926,'1959-01-21','Xiadong','Capobianchi','M','1987-02-26'),(257927,'1958-03-09','Aram','Gubsky','M','1996-04-04'),(257928,'1953-02-22','Otilia','Kirkerud','F','1995-01-26'),(257929,'1963-01-05','Bernice','Bahk','M','1986-12-31'),(257930,'1957-05-31','Hatim','Tempesti','M','1988-11-11'),(257931,'1961-03-01','Isaac','Lortz','M','1989-06-14'),(257932,'1959-04-26','Kersti','Hofman','F','1990-08-17'),(257933,'1963-08-22','Deborah','Mayerwieser','F','1997-10-23'),(257934,'1952-04-15','Ziyad','Baja','F','1987-07-14'),(257935,'1955-12-18','Ramachenga','Ranta','M','1992-12-18'),(257936,'1959-07-26','Adil','Gewali','M','1988-11-16'),(257937,'1963-07-12','Guther','Lores','M','1990-02-06'),(257938,'1953-08-09','Rasikan','Oehlmann','F','1988-07-07'),(257939,'1962-08-22','Fox','Kamber','F','1985-07-17'),(257940,'1964-04-06','Adly','Silva','M','1986-05-11'),(257941,'1955-01-14','Arfst','Sanella','M','1989-01-06'),(257942,'1954-03-30','Unal','Carrera','F','1990-02-23'),(257943,'1958-09-24','Sudharsan','Besselaar','F','1990-04-09'),(257944,'1953-02-13','Saddek','Weiland','M','1992-10-28'),(257945,'1962-02-06','Kiyotoshi','Liesche','M','1985-11-17'),(257946,'1958-06-13','Godehard','Lunn','M','1990-01-16'),(257947,'1954-04-09','Keung','Picel','M','1989-10-19'),(257948,'1956-07-30','Nevin','Kleiser','M','1988-03-15'),(257949,'1960-12-07','Steen','Unno','M','1987-06-20'),(257950,'1964-11-22','Gennady','Marwedel','F','1998-08-17'),(257951,'1964-05-07','Bodo','Lores','M','1986-03-08'),(257952,'1962-11-20','Kristian','Merel','F','1988-03-07'),(257953,'1954-01-20','Kwangyoen','Alencar','M','1986-07-29'),(257954,'1958-06-03','Pranas','Irland','M','1993-10-01'),(257955,'1952-05-15','Manu','Zallocco','M','1992-02-08'),(257956,'1953-02-04','Jaihie','McClure','M','1996-12-08'),(257957,'1953-05-04','Ugo','Pramanik','F','1985-06-15'),(257958,'1963-12-16','Heeju','Minakawa','M','1985-11-07'),(257959,'1963-09-30','Weiye','Panwar','F','1988-05-07'),(257960,'1958-07-19','Inderjeet','Wuwongse','M','1990-01-20'),(257961,'1960-07-06','Kensei','Brodal','M','1994-09-11'),(257962,'1963-07-06','Alassane','Parfitt','M','1987-09-06'),(257963,'1956-03-06','Sven','Oxman','F','1985-03-28'),(257964,'1953-12-12','Arvin','Ullian','F','1991-01-21'),(257965,'1954-03-07','Gio','Iwayama','F','1990-03-20'),(257966,'1960-03-14','Krassimir','Bashian','M','1985-05-11'),(257967,'1963-05-29','Premal','Skogmar','M','1986-02-06'),(257968,'1956-01-04','Irene','Matzke','M','1992-11-25'),(257969,'1961-01-08','Demos','Impagliazzo','M','1997-01-17'),(257970,'1962-12-21','Katsuyuki','Ranst','F','1985-11-18'),(257971,'1952-06-27','Hugo','Nivat','F','1987-05-13'),(257972,'1955-06-24','Genki','Shackell','F','1989-07-25'),(257973,'1958-06-18','Mingzeng','Keustermans','F','1988-09-09'),(257974,'1956-03-07','Tomofumi','Brodie','M','1985-02-08'),(257975,'1952-06-08','Xiaopeng','Hanratty','M','1991-09-17'),(257976,'1960-09-24','Elrique','Coney','F','1994-04-11'),(257977,'1953-07-24','Marko','Goodrum','M','1985-04-13'),(257978,'1956-06-23','Candido','DuBourdieux','F','1995-05-28'),(257979,'1959-02-27','Constantijn','Zastre','F','1988-10-05'),(257980,'1964-06-24','Subhrajyoti','Gilg','M','1990-03-03'),(257981,'1962-07-17','Sven','Middleton','F','1987-03-20'),(257982,'1954-02-23','Saeed','Zaccaria','M','1988-02-01'),(257983,'1958-03-20','Berhard','Maginnis','F','1991-11-09'),(257984,'1959-10-05','Joydip','Pardalos','F','1986-10-13'),(257985,'1961-08-31','Poornachandra','Juneja','M','1988-05-18'),(257986,'1954-01-05','Vishu','Kleiser','M','1995-04-27'),(257987,'1954-03-15','Percy','Ambroszkiewicz','F','1989-02-17'),(257988,'1953-05-05','Phule','Usdin','M','1986-08-31'),(257989,'1957-11-15','Collette','Plump','M','1986-05-02'),(257990,'1963-01-12','Arun','Casley','M','1990-04-12'),(257991,'1960-11-02','Chenye','Munck','M','1985-07-25'),(257992,'1955-09-12','Kazuhito','Besancenot','F','1985-05-10'),(257993,'1954-09-22','Ronnie','Azulay','F','1985-10-20'),(257994,'1958-01-09','Yuuichi','Wissmann','M','1995-08-20'),(257995,'1956-03-18','Paris','Terkki','F','1990-10-22'),(257996,'1958-12-27','Shigenori','Moffat','M','1987-11-04'),(257997,'1961-12-05','Karlis','Polajnar','F','1988-01-24'),(257998,'1956-09-16','Turgut','Honglei','M','1992-03-23'),(257999,'1959-10-25','Aran','Chvatal','M','1988-08-29'),(258000,'1961-02-24','Gila','Raoux','F','1986-06-28'),(258001,'1962-09-22','Kousuke','Asser','M','1990-08-04'),(258002,'1957-08-20','Toshiko','Merle','M','1997-06-13'),(258003,'1953-04-03','Abdelghani','Rubsam','F','1988-02-03'),(258004,'1959-09-27','Wonhee','Vilarrasa','F','1992-02-03'),(258005,'1953-02-17','Adhemar','Aamodt','F','1991-01-21'),(258006,'1957-12-22','Debaprosad','Crelier','M','1991-11-01'),(258007,'1956-09-27','King','Rabehasaina','M','1997-03-25'),(258008,'1953-05-08','Lobel','Zweizig','M','1990-02-21'),(258009,'1954-12-12','Renee','Flanders','M','1985-05-17'),(258010,'1955-01-08','Boaz','Birch','M','1985-02-18'),(258011,'1952-07-19','Ramya','Berztiss','M','1995-01-25'),(258012,'1960-06-14','Tonny','Erev','M','1989-01-18'),(258013,'1957-01-14','Wilmer','Lamparter','M','1986-10-28'),(258014,'1957-11-14','Mohit','Duclos','F','1989-05-07'),(258015,'1958-11-21','Mads','Merel','M','1992-02-22'),(258016,'1960-12-23','Ortrun','Vrecion','F','1993-09-01'),(258017,'1952-06-06','Sashi','Bamford','M','1994-11-12'),(258018,'1956-03-27','Yifei','Demos','M','1997-02-21'),(258019,'1958-07-21','Mizuhito','Gronowski','F','1992-07-26'),(258020,'1952-08-02','Mitchel','Lanteri','M','1995-07-27'),(258021,'1962-01-28','Guozhong','Tomescu','M','1988-02-16'),(258022,'1955-05-19','Serenella','Bhattacharjee','M','1994-04-01'),(258023,'1955-12-26','Weiwu','Ratnakar','F','1994-08-23'),(258024,'1964-05-28','Mark','Strooper','M','1986-01-26'),(258025,'1963-03-19','Mihalis','Hiraishi','M','1995-05-26'),(258026,'1953-01-08','Sadok','Yamaashi','F','1990-01-16'),(258027,'1963-04-03','Garnik','Bain','M','1991-11-28'),(258028,'1965-01-07','Mountaz','Reinhart','F','1990-04-25'),(258029,'1957-07-28','Mingsen','Schahn','F','1987-03-06'),(258030,'1963-08-04','Luigi','Aamodt','M','1990-06-21'),(258031,'1955-07-22','Lakshmi','Poehlman','M','1993-06-03'),(258032,'1956-11-22','Tooru','England','M','1991-07-25'),(258033,'1956-07-29','Denny','Gubsky','M','1988-01-19'),(258034,'1964-06-15','Guozhong','Shiratori','M','1993-04-19'),(258035,'1957-10-13','Lenore','Bael','M','1997-02-11'),(258036,'1956-10-13','Kwan','Fandrianto','M','1986-09-23'),(258037,'1960-12-06','Toshimi','Schonegge','M','1993-10-04'),(258038,'1961-10-21','Vasilis','Vidya','M','1994-03-31'),(258039,'1957-08-21','Chuanti','Veevers','M','1989-04-02'),(258040,'1958-06-19','Zine','Gewali','F','1986-03-29'),(258041,'1952-12-13','Yuchang','Jeong','M','1987-06-15'),(258042,'1963-06-12','Takushi','Sankaranarayanan','M','1987-04-06'),(258043,'1964-09-15','Kazuyasu','Fadgyas','M','1988-05-09'),(258044,'1956-01-28','Yucai','Brookner','M','1992-11-28'),(258045,'1956-02-11','Josyula','Bednarek','M','1985-10-01'),(258046,'1958-04-17','Maris','Trystram','F','1991-11-15'),(258047,'1960-10-11','Barry','Juneja','M','1993-12-18'),(258048,'1959-06-06','Arie','Pehl','F','1985-02-28'),(258049,'1958-02-07','Badri','Gihr','M','1987-10-20'),(258050,'1958-06-11','Qiwen','Raney','M','1988-06-26'),(258051,'1963-07-11','Kwok','Gulla','M','1989-10-06'),(258052,'1956-02-20','Jacopo','Masamoto','M','1986-04-08'),(258053,'1954-11-07','Jeanne','Bahl','M','1992-11-09'),(258054,'1954-07-24','Divier','Barinka','F','1987-02-04'),(258055,'1964-07-07','Subhash','Steinauer','F','1986-04-30'),(258056,'1955-11-11','Masanao','Spieker','M','1993-10-25'),(258057,'1954-09-26','Aksel','Shobatake','F','1991-06-23'),(258058,'1957-11-12','Guadalupe','Broomell','M','1987-05-04'),(258059,'1962-04-11','Claudi','Dayang','F','1987-04-25'),(258060,'1952-12-03','Brendon','Renear','M','1990-05-08'),(258061,'1953-03-15','Elvis','Kakkar','F','1986-09-30'),(258062,'1956-05-23','Youjian','Kitsuregawa','M','1987-10-11'),(258063,'1962-11-19','Sreenivas','Porenta','M','1992-04-19'),(258064,'1956-06-21','Remmert','Nanard','M','1990-07-02'),(258065,'1959-10-08','Rafail','Kobara','M','1988-09-17'),(258066,'1964-01-29','Almudena','Merks','M','1985-02-09'),(258067,'1964-05-03','Shridhar','Mahnke','M','1993-03-03'),(258068,'1953-08-20','Val','Highland','M','1994-02-28'),(258069,'1962-05-24','Nahla','Kemmerer','M','1987-01-05'),(258070,'1959-01-19','Shigeo','Ozeki','M','1989-12-27'),(258071,'1952-07-24','Herbert','Jording','F','1988-06-28'),(258072,'1960-08-27','Tadahiro','Fiutem','M','1985-09-15'),(258073,'1963-10-06','Fatemeh','Muntz','M','1985-03-10'),(258074,'1964-12-22','Huican','Suppi','F','1988-02-15'),(258075,'1959-09-10','Ennio','Shihab','F','1990-10-06'),(258076,'1957-07-09','Shahab','Baig','F','1996-11-14'),(258077,'1958-01-26','Arne','Plessier','M','1986-10-06'),(258078,'1954-04-26','Hilary','Orlowski','M','1988-02-18'),(258079,'1956-09-13','Slavian','Shumilov','M','1992-03-24'),(258080,'1962-09-12','Malu','Perz','F','1986-10-07'),(258081,'1962-05-09','Aria','Perl','M','1996-07-07'),(258082,'1959-07-06','Almudena','Gornas','M','1987-05-09'),(258083,'1956-05-08','Dulce','Lueh','M','1986-07-24'),(258084,'1952-07-15','Juichirou','Setia','F','1987-11-16'),(258085,'1959-05-22','Filipp','Uludag','M','1986-03-24'),(258086,'1958-05-14','Fai','Bage','F','1991-04-30'),(258087,'1964-08-14','Zita','Marrevee','M','1988-08-26'),(258088,'1962-05-17','Xuejia','Dahlbom','M','1985-09-03'),(258089,'1954-08-24','Serge','Socorro','M','1993-11-30'),(258090,'1952-08-27','IEEE','Skrikant','F','1989-01-28'),(258091,'1953-09-10','Waiman','Pollock','M','1997-04-10'),(258092,'1961-10-17','Juyoung','Walston','M','1992-10-28'),(258093,'1958-07-23','Jaewoo','Papsdorf','F','1998-04-29'),(258094,'1958-07-23','Kwangho','Mateescu','F','1987-10-11'),(258095,'1963-10-22','Martina','Restivo','M','1994-04-26'),(258096,'1952-06-21','Shirish','Mitchem','M','1986-03-06'),(258097,'1955-11-27','Sorina','Thombley','F','1986-01-25'),(258098,'1962-09-06','Saniya','Pelc','F','1985-10-31'),(258099,'1957-11-03','Khun','Kroha','F','1987-05-31'),(258100,'1955-10-24','Pranas','Manderick','M','1986-11-04'),(258101,'1957-10-12','Uzi','Brobst','F','1989-01-24'),(258102,'1953-09-04','Uinam','Ibel','M','1988-08-22'),(258103,'1958-01-09','Lunjin','Azuma','M','1987-11-03'),(258104,'1960-12-11','Alejandra','Candan','M','1991-08-14'),(258105,'1958-01-09','Odoardo','Melski','M','1987-02-22'),(258106,'1956-09-29','Keung','Kieras','F','1999-06-04'),(258107,'1960-06-03','Shai','Swab','M','1988-04-08'),(258108,'1957-01-25','Guoxiang','Rohrbach','M','1989-08-30'),(258109,'1957-09-17','Odoardo','Marchegay','M','1988-08-07'),(258110,'1953-03-28','Yuping','Cullers','M','1994-05-05'),(258111,'1959-05-17','Mohammad','Stanger','M','1993-02-22'),(258112,'1955-09-16','Mariangiola','Hemaspaandra','F','1990-09-04'),(258113,'1956-07-28','Basem','Dalton','F','1993-04-15'),(258114,'1959-03-04','Tzu','Bennet','F','1985-09-29'),(258115,'1961-04-14','Fumitaka','Gammage','M','1998-10-03'),(258116,'1964-05-22','Monique','Roccetti','M','1994-06-27'),(258117,'1952-11-09','Gila','Halloran','M','1987-04-13'),(258118,'1960-11-06','Tru','Levasseur','M','1987-04-03'),(258119,'1958-08-11','Danco','Smeets','M','1986-04-12'),(258120,'1956-05-02','Cordelia','Danley','M','1992-04-23'),(258121,'1958-06-15','Zine','Eiter','M','1991-08-22'),(258122,'1955-11-24','Mabhin','Mamelak','F','1987-09-20'),(258123,'1963-01-09','Shichao','Viele','M','1993-09-12'),(258124,'1965-01-17','Mariusz','Zolotykh','F','1990-07-28'),(258125,'1953-07-20','Zhensheng','Baek','F','1989-08-31'),(258126,'1956-09-20','Shay','Ossenbruggen','F','1989-11-02'),(258127,'1959-02-27','Yakkov','Yetto','M','1987-05-01'),(258128,'1959-02-23','Yahiko','Baez','F','1995-12-18'),(258129,'1952-06-07','Doohun','Heping','M','1986-05-16'),(258130,'1962-12-22','Goh','Denos','F','1991-12-14'),(258131,'1959-05-28','Souichi','Kohling','M','1989-11-12'),(258132,'1954-10-04','Haldon','Speel','F','1986-04-15'),(258133,'1953-06-02','Honglan','Azadmanesh','F','1988-01-05'),(258134,'1962-11-19','Dzung','Straney','M','1990-10-12'),(258135,'1955-07-12','Gian','Figueira','M','1989-02-04'),(258136,'1961-05-28','Sampalli','Sichman','F','1996-09-28'),(258137,'1958-02-03','Nimmagadda','Bednarek','F','1990-06-21'),(258138,'1954-02-12','Rimli','Bellone','M','1986-02-03'),(258139,'1956-01-03','Ibibia','Chachaty','M','1987-05-05'),(258140,'1953-11-14','Boutros','Georgakopoulos','M','1986-07-15'),(258141,'1959-07-02','Palash','Chenney','M','1986-06-02'),(258142,'1952-09-08','Weidon','Birta','M','1990-03-26'),(258143,'1961-02-01','Adly','Bugrara','F','1985-05-20'),(258144,'1957-08-28','Haldun','Naudin','F','1986-10-02'),(258145,'1959-12-06','Feiyu','Kavanagh','M','1986-03-18'),(258146,'1956-08-28','Hironobu','Demizu','M','1989-03-24'),(258147,'1960-09-16','Krisda','Haddadi','M','1995-09-05'),(258148,'1959-05-28','Fai','Pelz','F','1993-01-08'),(258149,'1958-05-18','Lech','Baba','M','1989-09-15'),(258150,'1954-07-31','Mingsen','Brobst','M','1998-06-03'),(258151,'1959-06-19','Domenico','Ambroszkiewicz','M','1993-08-18'),(258152,'1953-06-15','Arvin','Fabrizio','M','1987-08-07'),(258153,'1952-09-18','Billie','Guting','F','1985-04-21'),(258154,'1952-06-07','Kannan','Bach','M','1989-04-28'),(258155,'1962-11-02','Mart','Waeselynck','M','1991-07-15'),(258156,'1957-10-20','Barry','Openshaw','F','1989-12-11'),(258157,'1955-01-10','Tetsushi','Frijda','F','1987-09-19'),(258158,'1962-04-23','Alagu','Lagarias','F','1990-06-20'),(258159,'1955-12-14','Ute','Wynblatt','F','1985-09-23'),(258160,'1953-12-05','Shin','Beilner','M','1998-02-05'),(258161,'1963-04-24','Duro','Litzler','M','1990-05-24'),(258162,'1964-06-04','Kiyokazu','Angelov','M','1991-11-20'),(258163,'1962-01-13','Constantijn','Stifter','F','1988-05-08'),(258164,'1957-07-19','Heather','Stemann','F','1994-02-04'),(258165,'1964-04-07','Remko','Thibadeau','M','1995-07-03'),(258166,'1956-01-02','Stepehn','Rikino','M','1985-02-04'),(258167,'1957-09-19','Tua','Lieberherr','M','1991-01-13'),(258168,'1952-12-30','Junsik','Pews','M','1986-10-13'),(258169,'1956-07-02','Luigi','Preusig','M','1993-01-24'),(258170,'1959-03-20','Morrie','Sridhar','M','1986-03-04'),(258171,'1955-04-11','Boriana','Ghelli','M','1995-10-13'),(258172,'1964-12-09','Gully','Nitsche','M','1987-01-14'),(258173,'1954-12-03','Shuji','Basagni','M','1989-03-07'),(258174,'1964-11-06','Weijing','Srimani','M','1992-04-29'),(258175,'1961-09-21','Satoru','Luiz','M','1989-11-08'),(258176,'1952-03-02','Honesty','Hinsberger','M','1988-09-01'),(258177,'1964-08-26','Vasilii','Conta','M','1987-12-21'),(258178,'1952-07-21','Fei','DeMori','F','1991-06-05'),(258179,'1962-07-12','Gino','Honiden','M','1985-04-14'),(258180,'1959-10-01','Kitty','Vendrig','F','1987-04-07'),(258181,'1958-03-13','Jianhua','Cyne','F','1995-04-29'),(258182,'1962-03-12','Guozhong','Brandsma','M','1988-08-31'),(258183,'1954-08-09','Paloma','Benveniste','M','1993-03-15'),(258184,'1963-03-24','Yoshinari','Kaiserswerth','M','1997-06-06'),(258185,'1952-02-19','Make','Biran','M','1993-06-28'),(258186,'1954-08-16','Tiina','Jullig','M','1990-04-16'),(258187,'1953-12-09','Sanjay','Kitai','F','1986-08-16'),(258188,'1956-07-15','Serif','Perna','M','1988-09-10'),(258189,'1956-10-13','Randy','Cincotta','F','1988-08-20'),(258190,'1959-05-18','Reinhard','Millington','M','1991-09-02'),(258191,'1957-12-21','Tsuneo','Chaudhury','M','1993-07-16'),(258192,'1952-03-25','Tsuneo','Wegerle','M','1987-09-30'),(258193,'1955-12-01','Shaz','Calkin','M','1986-06-07'),(258194,'1953-10-04','Shridhar','Albarhamtoshy','F','1993-04-23'),(258195,'1960-09-01','Zvonko','Speckmann','F','1989-11-25'),(258196,'1954-10-27','Adit','Lorys','F','1985-08-10'),(258197,'1954-09-24','Saeko','Ranka','M','1987-10-05'),(258198,'1952-08-27','Oguz','Heinisuo','F','1988-07-26'),(258199,'1960-10-16','Shigeo','Jayawardene','F','1991-12-05'),(258200,'1958-09-06','Marsal','Kornyak','M','1997-12-31'),(258201,'1954-09-16','Aran','Bolsens','M','1989-02-12'),(258202,'1958-09-26','Radoslaw','Brlek','M','1989-09-30'),(258203,'1952-08-13','Kazuhiro','Skogmar','M','1985-06-07'),(258204,'1961-06-02','Utz','Maliniak','M','1987-02-21'),(258205,'1955-02-24','Gill','Matteis','M','1987-05-19'),(258206,'1952-12-01','Siddarth','Yoshizawa','M','1986-05-25'),(258207,'1960-12-04','Aruna','Greenaway','F','1986-09-02'),(258208,'1963-09-16','Divine','Lores','F','1999-06-22'),(258209,'1962-07-28','Valdiodio','Itschner','F','1990-02-16'),(258210,'1953-11-29','Munehiko','Wallrath','F','1993-03-19'),(258211,'1953-10-04','Uli','Peres','F','1989-10-25'),(258212,'1959-08-06','Nishit','Merle','M','1989-05-17'),(258213,'1953-03-02','Gunilla','Tramer','F','1995-02-23'),(258214,'1954-02-18','Sandeepan','Picaronny','M','1986-04-24'),(258215,'1963-12-04','Tayeb','Falster','M','1995-05-28'),(258216,'1955-08-27','Alper','Candan','M','1985-02-03'),(258217,'1961-12-01','Ekawit','Nations','M','1985-08-25'),(258218,'1962-10-10','Boalin','Thambidurai','M','1989-01-27'),(258219,'1958-10-24','Masaki','Picht','F','1987-12-23'),(258220,'1962-12-10','Angus','Kroon','F','1987-02-23'),(258221,'1963-10-31','Tiina','Bridgland','M','1987-03-06'),(258222,'1959-09-11','Arunachalam','Klerer','M','1995-12-31'),(258223,'1959-08-11','Christophe','Rothenberg','M','1986-08-02'),(258224,'1955-06-26','Garnik','Czap','M','1995-07-21'),(258225,'1957-03-29','Heejo','Rassart','M','1988-09-30'),(258226,'1963-09-13','Szabolcs','Felder','M','1986-08-02'),(258227,'1959-05-27','Remmert','Eldridge','F','1986-01-09'),(258228,'1956-12-28','Shugo','Alameldin','M','1985-06-04'),(258229,'1964-10-11','Heeju','Herath','F','1991-06-17'),(258230,'1955-02-16','Mokhtar','Ranon','M','1986-01-18'),(258231,'1952-02-28','Yifei','Luby','F','1993-06-04'),(258232,'1962-10-06','Susanna','Valette','M','1986-02-03'),(258233,'1953-01-24','Padma','Rodham','M','1995-10-03'),(258234,'1964-01-05','Djelloul','Zongker','F','1986-07-15'),(258235,'1962-01-11','Shaibal','Niizuma','M','1994-02-16'),(258236,'1964-01-31','Luerbio','Brodal','M','1995-08-19'),(258237,'1961-11-28','Sedat','Sethi','M','1988-09-13'),(258238,'1952-10-26','Jeong','Lupu','F','1992-01-30'),(258239,'1953-08-11','Udi','Ritcey','M','1993-07-15'),(258240,'1955-03-29','Sushant','Clouatre','M','1986-07-11'),(258241,'1961-12-06','Jeong','Vendrig','M','1994-08-30'),(258242,'1956-08-16','Urs','Covnot','M','1987-12-10'),(258243,'1961-06-14','Boutros','Zambonelli','M','1989-12-04'),(258244,'1962-12-14','Aiman','Riexinger','M','1996-01-29'),(258245,'1960-06-08','Brewster','Billawala','M','1995-11-17'),(258246,'1964-09-13','DAIDA','Alpay','M','1987-10-28'),(258247,'1958-01-22','Tadahiko','Rijckaert','F','1985-05-18'),(258248,'1961-03-31','Nathan','Peot','M','1990-10-11'),(258249,'1956-05-16','Edwin','Nanard','M','1987-04-06'),(258250,'1954-10-23','Debaprosad','Erol','F','1991-03-23'),(258251,'1953-04-17','Zongyan','DuBourdieux','M','1997-04-18'),(258252,'1957-01-23','Masanao','Denti','F','1988-12-10'),(258253,'1964-11-28','Zhongwei','Bernatsky','F','1986-02-23'),(258254,'1957-01-27','Mingdong','Pell','F','1986-01-23'),(258255,'1955-12-20','Hyuncheol','Baer','M','1996-06-06'),(258256,'1954-06-02','Sahrah','Dayang','M','1986-11-11'),(258257,'1955-04-15','Bernardo','Backhouse','M','1990-05-08'),(258258,'1952-12-15','Xiaocheng','Crelier','M','1992-08-29'),(258259,'1955-12-29','Xudong','Kuzuoka','M','1988-07-14'),(258260,'1955-09-05','Ewing','Oberman','M','1991-03-28'),(258261,'1953-03-21','Uinam','Edelhoff','M','1987-07-28'),(258262,'1962-01-15','Kenton','Conry','M','1992-11-09'),(258263,'1960-05-02','Youpyo','Valtorta','F','1990-07-31'),(258264,'1960-06-28','Bilhanan','Heping','M','1989-06-03'),(258265,'1957-01-25','Anneke','Himler','F','1989-02-25'),(258266,'1963-04-21','Toney','Condotta','M','1995-06-14'),(258267,'1963-06-04','Arun','Brattka','M','1990-08-12'),(258268,'1960-02-06','Goa','Ranka','M','1985-12-10'),(258269,'1954-08-23','Aluzio','Bodoff','M','1991-03-12'),(258270,'1964-02-27','Edwin','Moehrke','M','1986-09-02'),(258271,'1954-08-28','Mads','Peck','M','1986-07-29'),(258272,'1963-02-24','Chuanyi','Colorni','M','1992-02-28'),(258273,'1955-06-02','JoAnna','Maksimenko','M','1988-08-19'),(258274,'1957-01-11','Fumitaka','Luff','M','1994-02-13'),(258275,'1960-10-08','Fun','Fiebach','M','1991-08-04'),(258276,'1959-09-21','Beshir','Muhling','M','1993-05-26'),(258277,'1962-05-23','Mechthild','Giaccio','M','1987-08-25'),(258278,'1964-04-22','Amstein','Zuberek','F','1989-09-12'),(258279,'1961-12-11','Dhritiman','Leppanen','M','1987-05-01'),(258280,'1953-03-20','Kazuhito','Hettesheimer','M','1989-10-25'),(258281,'1964-10-17','Heon','Spataro','M','1986-04-05'),(258282,'1957-03-20','Falguni','Bolsens','F','1993-10-10'),(258283,'1957-07-08','Chinya','Billingsley','M','1985-12-06'),(258284,'1958-09-11','Ingmar','Hinsberger','F','1987-03-04'),(258285,'1960-04-02','Sahrah','Falco','F','1988-10-10'),(258286,'1962-12-19','Marla','Skrikant','F','1987-07-03'),(258287,'1956-03-12','Bodh','Brobst','M','1992-07-22'),(258288,'1961-08-13','Eric','Werthner','M','1992-07-15'),(258289,'1959-10-05','Make','Trelles','M','1987-05-04'),(258290,'1962-06-23','Parviz','Trachtenberg','M','1993-12-03'),(258291,'1955-08-14','Przemyslawa','Bennet','M','1986-11-28'),(258292,'1953-05-25','Bodo','Leivant','M','1988-09-06'),(258293,'1956-04-28','Steve','Pietracaprina','M','1986-07-17'),(258294,'1959-03-27','Anestis','Koblitz','F','1987-02-05'),(258295,'1952-02-04','Susanna','Rosti','F','1986-08-05'),(258296,'1958-12-01','Mayumi','Cusworth','F','1990-10-15'),(258297,'1960-10-26','Lijie','Stenning','F','1993-11-11'),(258298,'1955-05-10','Takahiro','Gyorkos','F','1990-07-04'),(258299,'1956-03-14','Bluma','Prochazka','M','1992-06-04'),(258300,'1953-01-14','DeForest','Gimarc','M','1994-06-11'),(258301,'1958-11-20','Gadiel','Adachi','M','1985-07-07'),(258302,'1961-06-02','Shigenori','Sinitsyn','M','1991-10-19'),(258303,'1961-11-15','Otmar','Benantar','M','1995-11-11'),(258304,'1962-05-28','Peer','Baca','M','1985-07-13'),(258305,'1956-06-24','Lein','Shanbhogue','M','1996-10-22'),(258306,'1953-10-19','Tru','Bain','M','1991-02-17'),(258307,'1955-05-24','IEEE','Fortenbacher','F','1985-07-14'),(258308,'1957-01-10','Ioana','Rabehasaina','M','1989-11-09'),(258309,'1962-11-15','Demin','Heping','M','1991-03-04'),(258310,'1956-01-04','Naftaly','Kolvik','M','1986-01-07'),(258311,'1953-07-24','Tayeb','Pelc','M','1990-08-23'),(258312,'1953-12-20','Ulises','Einsfeld','M','1994-09-06'),(258313,'1952-07-16','Mori','Mawatari','M','1997-04-05'),(258314,'1963-03-16','Gila','Masand','M','1987-03-16'),(258315,'1961-02-06','Lucien','Schueller','M','1988-10-02'),(258316,'1961-12-27','Suvo','Chiola','F','1985-11-02'),(258317,'1953-08-07','Martina','Ciolek','M','1986-03-07'),(258318,'1954-04-10','Manibrata','Remmele','M','1987-02-03'),(258319,'1961-01-28','Divier','Picel','F','1986-05-23'),(258320,'1956-04-12','Lena','Shobatake','F','1998-07-15'),(258321,'1961-12-20','Shao','Gunderson','M','1995-11-06'),(258322,'1962-12-01','Adhemar','Biran','M','1991-01-09'),(258323,'1961-11-12','Arif','Spinelli','F','1999-04-17'),(258324,'1957-07-10','Mang','Rothe','F','1994-06-30'),(258325,'1963-08-17','Khosrow','Versino','M','1992-02-23'),(258326,'1952-12-01','Chiradeep','Vilarrasa','F','1995-07-31'),(258327,'1953-11-23','Yifei','Perez','F','1994-08-11'),(258328,'1954-12-25','Peternela','Akiyama','M','1987-08-16'),(258329,'1959-10-15','Herbert','Whitcomb','M','1985-05-09'),(258330,'1960-03-15','Nirmal','Vuskovic','M','1987-08-15'),(258331,'1964-01-23','Chuanti','Neiman','F','1988-03-12'),(258332,'1964-02-12','Hugo','Vernadat','M','1996-01-29'),(258333,'1961-11-25','Gian','Veccia','M','1985-10-09'),(258334,'1960-06-17','Xianlong','Uchoa','M','1989-03-18'),(258335,'1961-03-28','Berthier','Ramamoorthy','M','1991-01-06'),(258336,'1955-12-16','Shridhar','Miake','F','1989-03-10'),(258337,'1960-11-03','Ravishankar','Baer','M','1985-04-25'),(258338,'1953-01-09','Dulce','Kaltofen','M','1997-12-11'),(258339,'1957-02-15','Katsuo','Bernatsky','M','1989-04-21'),(258340,'1961-10-14','Szabolcs','Maierhofer','M','1988-07-20'),(258341,'1955-08-17','Dmitri','Chimia','M','1992-04-09'),(258342,'1958-04-09','Richara','Schach','F','1987-12-23'),(258343,'1960-12-29','Maia','Tempesti','F','1985-05-04'),(258344,'1962-10-30','Sanjeeva','Swist','F','1985-02-19'),(258345,'1952-06-02','Masadi','Montresor','F','1996-04-28'),(258346,'1958-02-22','Carrsten','Cappelli','M','1985-02-18'),(258347,'1955-08-02','Yoshinari','Poehlman','F','1990-12-07'),(258348,'1964-05-10','Alair','Haldar','F','1997-04-30'),(258349,'1960-06-20','Youjian','Ramsey','M','1988-09-04'),(258350,'1954-06-19','Dmitry','Bergere','F','1990-02-16'),(258351,'1956-11-20','Gay','Bazzichi','F','1989-07-12'),(258352,'1962-04-15','Shigenori','Simmen','F','1985-03-23'),(258353,'1963-01-06','Kauko','Zuberek','F','1990-02-10'),(258354,'1952-05-28','Ortrud','Sudbeck','M','1989-12-18'),(258355,'1957-12-22','Ute','Gopalakrishnan','M','1993-02-01'),(258356,'1964-06-19','Mikhail','Porotnikoff','M','1988-08-01'),(258357,'1952-12-31','Ranan','Danecki','F','1986-08-13'),(258358,'1954-01-28','Byong','Zedlitz','F','1995-10-08'),(258359,'1955-07-09','Saeed','Bresenham','F','1986-05-15'),(258360,'1955-11-21','Fumitaka','Ghemri','F','1996-12-11'),(258361,'1953-10-04','Sanjai','Orlowska','M','1997-09-01'),(258362,'1955-03-25','Deniz','Angelopoulos','F','1993-09-15'),(258363,'1965-01-17','Tayeb','Veevers','M','1986-10-10'),(258364,'1958-09-18','Arra','Erva','F','1991-08-28'),(258365,'1961-07-30','Vitali','Debuse','F','1990-01-20'),(258366,'1958-03-12','Yoshimitsu','Syrzycki','M','1986-12-01'),(258367,'1961-05-04','Tze','Matzen','F','1998-12-03'),(258368,'1963-06-06','Dipankar','Luit','F','1996-01-27'),(258369,'1963-04-29','Tianruo','Delgrossi','M','1989-01-23'),(258370,'1963-08-12','Kamakshi','Raney','F','1992-01-02'),(258371,'1955-10-13','Udi','Ciolek','F','1986-06-24'),(258372,'1953-07-08','Stella','Fendler','M','1993-11-08'),(258373,'1961-01-01','Jianhui','Matzen','F','1990-05-01'),(258374,'1964-12-31','Mrinalini','Verspoor','M','1987-10-02'),(258375,'1954-09-12','Marlo','Demos','F','1987-10-19'),(258376,'1965-01-05','Jaber','Falco','F','1995-10-01'),(258377,'1952-04-10','Paloma','Ulupinar','F','1991-12-26'),(258378,'1961-04-02','Francoise','Selenyi','F','1986-10-09'),(258379,'1957-02-07','Ottavia','Hiraishi','F','1990-11-23'),(258380,'1959-08-03','Subbu','Marquardt','F','1992-08-22'),(258381,'1954-08-30','Tiina','Willoner','F','1994-02-11'),(258382,'1961-11-21','Odoardo','Stiles','M','1989-08-08'),(258383,'1964-06-21','Yongqiao','Hertweck','M','1985-10-13'),(258384,'1960-06-19','Shiv','Linares','M','1986-12-14'),(258385,'1953-03-14','Tsz','Vesna','M','1986-10-26'),(258386,'1953-07-11','Oscar','Ozeki','F','1988-04-25'),(258387,'1956-05-10','Bluma','Woycyznski','F','1985-04-07'),(258388,'1960-02-15','Houman','Gien','M','1986-06-27'),(258389,'1955-01-03','Weiyi','Hemaspaandra','M','1987-07-05'),(258390,'1953-02-05','Quingbo','Coney','M','1995-08-17'),(258391,'1959-12-23','Berry','Zeilberger','M','1996-12-21'),(258392,'1963-09-05','Naftaly','Raczkowsky','F','1996-10-23'),(258393,'1953-02-08','Supot','Peral','F','1989-03-07'),(258394,'1957-06-14','Masadi','Peir','M','1985-03-23'),(258395,'1954-11-17','Vishv','Alameldin','M','1992-12-13'),(258396,'1958-02-17','Stamatina','Begiun','F','1996-05-03'),(258397,'1953-07-29','Diederik','Khasidashvili','M','1985-06-19'),(258398,'1953-07-19','Sangeeta','Lieblein','M','1986-04-19'),(258399,'1953-02-12','Kendra','Journel','F','1985-07-11'),(258400,'1960-12-30','Nidapan','Vecchi','F','1993-06-26'),(258401,'1964-11-20','Fan','Pauthner','F','1990-08-06'),(258402,'1956-11-14','Yuqun','Swist','F','1992-03-05'),(258403,'1957-04-19','Flemming','Danner','M','1999-09-16'),(258404,'1964-06-04','Mingsen','Limongiello','F','1997-08-02'),(258405,'1961-11-27','Xiping','Baezner','M','1992-11-10'),(258406,'1960-10-21','Qiwen','Lortz','M','1998-11-03'),(258407,'1964-01-12','Surveyors','Back','M','1988-10-24'),(258408,'1956-11-08','Kankanahalli','Garrabrants','M','1985-09-23'),(258409,'1954-11-11','Prasadram','Manderick','M','1995-07-25'),(258410,'1953-06-30','Hongzue','Krone','M','1990-08-15'),(258411,'1954-05-08','Mihalis','Tchuente','M','1988-10-30'),(258412,'1960-03-29','Khatoun','McConalogue','F','1988-10-31'),(258413,'1961-01-12','Kazuhito','Vendrig','M','1985-05-07'),(258414,'1959-05-14','Arto','Narwekar','M','1990-08-29'),(258415,'1961-08-07','Murthy','Sudkamp','F','1993-05-05'),(258416,'1960-02-24','Kensyu','Cyne','M','1993-06-05'),(258417,'1959-09-17','Panayotis','Picht','M','1987-11-10'),(258418,'1961-07-20','Aron','Gils','M','1988-12-31'),(258419,'1960-04-30','Nikolaos','Kroha','M','1994-04-25'),(258420,'1962-08-01','Arne','Geffroy','M','1986-09-07'),(258421,'1964-06-13','Sivanarayana','Lunn','M','1990-07-27'),(258422,'1962-09-12','Takahito','Motley','F','1987-12-16'),(258423,'1958-08-31','Christoper','Murtagh','M','1988-07-26'),(258424,'1963-02-03','Shuky','Bennet','F','1994-01-17'),(258425,'1962-03-31','Mooi','Ratnaker','F','1985-05-20'),(258426,'1953-02-06','Rosalie','Klerer','F','1988-07-30'),(258427,'1961-07-04','Reinhold','Billawala','F','1993-03-14'),(258428,'1959-08-05','Odoardo','Gire','M','1989-09-27'),(258429,'1960-09-13','Shrikanth','Thiria','M','1992-12-14'),(258430,'1958-09-11','Shaibal','Pena','F','1996-07-29'),(258431,'1963-10-28','Boalin','Stavenow','M','1989-05-13'),(258432,'1954-07-31','Fusako','Mitsuhashi','M','1989-02-22'),(258433,'1956-11-28','Avishai','Einsfeld','F','1985-11-19'),(258434,'1959-06-01','Yoshimitsu','Dayang','M','1987-06-21'),(258435,'1960-02-13','Chinho','Denti','F','1985-11-14'),(258436,'1954-09-12','Sanjai','McClure','F','1985-10-30'),(258437,'1959-12-31','Sajjan','Schaar','F','1986-10-11'),(258438,'1952-07-11','Mokhtar','Ramsey','F','1991-06-24'),(258439,'1963-01-14','Shao','Tagansky','M','1990-04-29'),(258440,'1961-04-13','Dulce','Byoun','M','1994-05-20'),(258441,'1962-12-12','Jingling','Nollmann','F','1990-07-05'),(258442,'1964-10-23','Demos','Cichocki','M','1986-08-30'),(258443,'1963-09-25','Serap','Slaats','M','1988-08-07'),(258444,'1958-04-11','Lobel','Munro','M','1990-04-04'),(258445,'1956-07-02','Visit','Ariola','M','1990-09-09'),(258446,'1953-01-08','Niranjan','Oxman','M','1990-03-21'),(258447,'1964-07-18','Kien','Sankaranarayanan','F','1987-03-04'),(258448,'1956-12-08','Akemi','Munoz','M','1985-05-26'),(258449,'1954-07-07','Arvind','Bouloucos','M','1998-04-15'),(258450,'1960-12-07','Zhenbing','Tsukuda','F','1986-02-04'),(258451,'1955-02-09','Nahla','Menhardt','M','1986-01-28'),(258452,'1964-01-16','Lorien','Peot','M','1990-03-01'),(258453,'1959-03-18','Gal','Duclos','M','1992-04-15'),(258454,'1960-01-14','Bezalel','Parascandalo','F','1988-09-08'),(258455,'1961-10-11','Nikolaus','Schrift','F','1995-02-20'),(258456,'1964-09-02','Arnould','Lorho','M','1992-01-06'),(258457,'1953-05-16','True','Gihr','M','1986-07-26'),(258458,'1960-05-29','Phule','Baaz','M','1989-08-13'),(258459,'1958-12-01','Hidekazu','Businaro','F','1997-06-10'),(258460,'1963-07-04','Sarita','Murillo','M','1988-05-08'),(258461,'1961-07-22','Arno','Gopalakrishnan','M','1992-12-07'),(258462,'1961-06-27','Shahab','Lamma','M','1992-10-30'),(258463,'1958-03-21','Zita','Comte','M','1997-11-08'),(258464,'1952-03-29','Arve','Demke','M','1989-08-17'),(258465,'1960-10-05','Terresa','Baar','M','1988-02-25'),(258466,'1954-03-28','Remko','Pocchiola','M','1989-11-24'),(258467,'1960-10-22','Pasqua','Gammage','M','1998-03-07'),(258468,'1964-02-09','Danai','Demir','M','1987-02-21'),(258469,'1957-02-24','Kristine','Grabner','M','1991-11-05'),(258470,'1965-01-04','Weiwu','Butner','F','1994-11-01'),(258471,'1954-06-19','Sreekrishna','Birjandi','M','1992-05-25'),(258472,'1955-07-17','Miomir','Naudin','F','1992-05-04'),(258473,'1954-08-27','Abdulah','Hellwagner','M','1988-03-22'),(258474,'1956-06-28','Masadi','Kopetz','M','1993-07-09'),(258475,'1957-10-28','Amabile','Gladwell','F','1986-03-13'),(258476,'1953-12-02','Aemilian','Munawer','M','1989-06-11'),(258477,'1956-04-28','Petter','Alencar','M','1993-07-10'),(258478,'1962-05-19','Leif','Feinberg','M','1985-11-28'),(258479,'1956-12-11','Giordano','Kropf','F','1993-01-17'),(258480,'1958-10-08','Conrado','Detkin','F','1989-05-18'),(258481,'1960-07-26','Kazuhisa','Demizu','M','1986-01-09'),(258482,'1958-01-25','Ziya','Tetzlaff','M','1985-03-22'),(258483,'1954-01-31','Anneke','Murillo','F','1997-08-17'),(258484,'1954-01-10','Arve','Minakawa','M','1986-02-08'),(258485,'1961-04-30','Giordano','Oxenboll','M','1986-06-29'),(258486,'1962-02-21','Sariel','Zultner','M','1990-11-29'),(258487,'1953-12-15','Vidya','Vingron','F','1987-04-03'),(258488,'1960-02-11','Freyja','Stroustrup','F','1988-07-16'),(258489,'1960-06-17','Peternela','Lowrie','M','1987-01-23'),(258490,'1952-08-28','Christophe','Itzigehl','M','1991-08-09'),(258491,'1953-03-12','Baziley','Vingron','F','1988-03-07'),(258492,'1964-12-17','Sanjit','Hambrick','F','1986-07-08'),(258493,'1952-06-02','Zita','Juneja','F','1994-10-30'),(258494,'1956-03-10','Rayond','Asser','F','1993-05-22'),(258495,'1964-01-28','Toshimi','Makinen','M','1993-12-23'),(258496,'1952-11-07','Serap','Zultner','M','1986-07-28'),(258497,'1953-07-27','Wonhee','Docker','F','1990-11-17'),(258498,'1954-02-11','Zeydy','Pagter','F','1997-06-02'),(258499,'1962-12-09','Jouko','Fandrianto','M','1987-08-21'),(258500,'1954-10-18','Kristinn','Crabtree','M','1987-08-13'),(258501,'1953-02-25','Nadjib','Bach','M','1986-06-25'),(258502,'1962-02-15','Sajjad','Jeansoulin','F','1990-01-21'),(258503,'1953-01-27','Gen','Krone','F','1997-10-05'),(258504,'1958-03-04','Breannda','Cappelli','M','1990-08-02'),(258505,'1953-02-09','Houman','Cichocki','F','1987-09-26'),(258506,'1953-11-19','Kyoichi','Porenta','F','1994-08-07'),(258507,'1953-01-23','Nechama','Miculan','M','1987-10-25'),(258508,'1961-10-27','Persi','Bonifati','M','1996-02-18'),(258509,'1960-08-06','Kersti','Kaelbling','M','1998-04-10'),(258510,'1961-09-04','Siamak','Farrel','M','1986-06-27'),(258511,'1964-11-17','Sven','Karnin','F','1992-02-09'),(258512,'1963-03-07','Teunis','Farrow','M','1991-04-17'),(258513,'1953-03-13','Lena','Asrin','M','1991-09-02'),(258514,'1952-04-04','Lech','Thimonier','F','1986-02-04'),(258515,'1957-04-15','Shuichi','Griswold','F','1988-05-30'),(258516,'1958-10-31','Mihalis','Coors','F','1992-08-11'),(258517,'1958-04-30','Mohamadou','Wielonsky','M','1987-06-28'),(258518,'1961-07-19','Chiranjit','Pietracaprina','M','1994-12-26'),(258519,'1957-03-12','Goncalo','Kawashima','F','1986-07-10'),(258520,'1958-11-12','Mitsuyuki','Kabayashi','M','1992-08-10'),(258521,'1955-06-26','Felicidad','Pintelas','M','1987-10-10'),(258522,'1953-07-02','Nathan','Kroha','F','1985-12-26'),(258523,'1954-11-06','Yechiam','Kusalik','M','1992-03-02'),(258524,'1961-07-02','Youjian','Hardjono','M','1987-03-16'),(258525,'1960-05-27','Ung','Seuren','F','1990-03-21'),(258526,'1964-06-05','Arco','Impagliazzo','M','1993-03-23'),(258527,'1953-11-14','Vishwani','Frijda','F','1995-11-05'),(258528,'1964-01-02','Venkatesan','Sherertz','F','1988-06-18'),(258529,'1953-04-16','Zhigen','Merel','M','1993-12-13'),(258530,'1961-03-13','Jackson','England','M','1990-03-23'),(258531,'1963-03-15','Arvin','Menyhert','M','1989-03-04'),(258532,'1956-05-16','Tomoyuki','Schmezko','M','1992-01-22'),(258533,'1959-08-29','Mario','Jansch','M','1990-02-15'),(258534,'1953-01-14','Sandeepan','Munoz','M','1989-10-25'),(258535,'1959-02-20','Naftaly','Pleszkun','F','1997-03-01'),(258536,'1963-03-29','Suebskul','Baby','F','1987-05-22'),(258537,'1956-04-04','Jaewon','Kuzuoka','F','1989-01-29'),(258538,'1961-05-03','Odoardo','Erol','F','1986-09-18'),(258539,'1957-08-30','Kristof','Slobodova','F','1989-12-17'),(258540,'1955-06-01','Barna','Lorch','M','1992-02-06'),(258541,'1956-01-12','Shuzo','Desikan','M','1991-02-09'),(258542,'1954-06-21','Jessie','Streng','F','1994-09-14'),(258543,'1953-03-19','Anneli','Vadhan','F','1995-08-24'),(258544,'1963-11-08','Demos','Bahi','F','1986-10-05'),(258545,'1959-10-20','Bowen','Thimonier','M','1987-06-24'),(258546,'1961-12-21','Fai','Suppi','F','1990-06-24'),(258547,'1952-02-28','Guiseppe','Kieras','M','1992-01-21'),(258548,'1954-03-15','Jouni','Bierman','M','1985-03-27'),(258549,'1957-10-16','Masako','Comellas','M','1987-09-04'),(258550,'1956-03-09','Nitsan','Erol','F','1993-10-27'),(258551,'1953-12-28','Arnould','Kroll','M','1986-12-11'),(258552,'1962-12-20','Yakichi','Mitzlaff','F','1993-05-12'),(258553,'1961-11-25','Abdulah','Kowalchuk','M','1986-08-24'),(258554,'1953-07-02','Yonghong','Kossowski','M','1986-09-25'),(258555,'1954-05-10','Uwe','Nyrup','F','1985-06-04'),(258556,'1964-02-13','Hidekazu','Trystram','M','1990-12-27'),(258557,'1955-10-28','Kazuhisa','Pollacia','M','1988-01-05'),(258558,'1955-05-24','Aiman','Lorho','M','1994-11-26'),(258559,'1963-10-08','Sastry','Salinas','M','1993-08-28'),(258560,'1958-03-03','Tristan','Ligten','F','1986-08-22'),(258561,'1963-12-30','Souichi','Esposito','F','1986-10-23'),(258562,'1955-11-19','Sverrir','Schwabacher','M','1986-06-25'),(258563,'1953-10-13','Mantis','Thorensen','M','1987-08-19'),(258564,'1954-03-18','Goh','Randt','M','1993-05-05'),(258565,'1952-05-20','Tomofumi','Erdmenger','F','1989-06-05'),(258566,'1958-09-26','Muzhong','Tyugu','F','1989-11-04'),(258567,'1961-03-27','Masali','Peck','M','1991-10-28'),(258568,'1955-10-19','Susumu','Masada','F','1988-06-18'),(258569,'1960-12-31','Sanjeeva','Siepmann','M','1993-11-04'),(258570,'1958-05-01','Sergi','Porenta','F','1989-01-31'),(258571,'1961-10-25','Roselyn','Thebaut','M','1995-07-28'),(258572,'1957-07-26','Arto','Fetvedt','M','1989-04-02'),(258573,'1959-12-19','Gilbert','Zykh','F','1998-06-13'),(258574,'1960-06-19','Fox','Benaini','M','1985-02-07'),(258575,'1959-03-17','Chikako','Leaver','M','1993-10-26'),(258576,'1960-05-31','Vasilis','Carrere','M','1985-03-09'),(258577,'1954-10-02','Wuxu','Henseler','M','1991-11-27'),(258578,'1963-04-27','Takanari','Murtagh','F','1990-11-26'),(258579,'1956-07-19','Leen','Farrow','M','1994-05-07'),(258580,'1963-04-16','Yoshimitsu','Ressouche','M','1990-06-06'),(258581,'1954-03-09','Fumitaka','Ariola','M','1986-07-12'),(258582,'1956-07-16','Luisa','Gronowski','M','1985-09-01'),(258583,'1956-10-06','Ulf','Basawa','F','1993-07-04'),(258584,'1958-03-06','Howell','Takkinen','M','1986-06-02'),(258585,'1963-05-21','Rosine','Byoun','M','1989-04-02'),(258586,'1959-12-11','Lidong','Krzyzanowski','F','1989-12-13'),(258587,'1952-12-24','Francoise','Emden','M','1985-09-25'),(258588,'1959-07-07','Sven','Paciorek','F','1993-07-05'),(258589,'1962-11-07','Jagoda','Luon','M','1989-02-15'),(258590,'1964-04-26','Mariusz','Warwick','M','1985-04-23'),(258591,'1955-10-26','Gino','Berendt','F','1991-08-29'),(258592,'1962-02-16','Laurentiu','Tetzlaff','M','1986-08-11'),(258593,'1963-05-28','Amstein','Gyorkos','M','1988-04-24'),(258594,'1953-12-10','Kiyokazu','Codenie','F','1992-01-17'),(258595,'1954-01-01','Sadun','Baumann','M','1985-10-09'),(258596,'1963-01-14','Hein','Stifter','M','1993-12-19'),(258597,'1956-07-26','Adel','Kuhnemann','F','1985-11-22'),(258598,'1955-10-19','Goo','Tsukune','F','1988-06-13'),(258599,'1955-04-12','Xiaocheng','Veccia','F','1988-03-22'),(258600,'1956-08-17','Yuuichi','Litzkow','M','1986-01-19'),(258601,'1964-07-15','Genta','Wilharm','M','1999-05-21'),(258602,'1963-12-17','Kolar','Reinhart','M','1989-04-12'),(258603,'1957-02-14','Shen','Simmen','M','1985-08-04'),(258604,'1952-06-09','Tsutomu','Rosaz','M','1986-02-28'),(258605,'1963-08-16','Yolla','Choobineh','M','1989-02-12'),(258606,'1953-08-05','Toshiko','Motley','F','1988-08-30'),(258607,'1956-05-02','Mircea','Verspoor','M','1986-07-04'),(258608,'1958-06-16','Jacopo','Muniz','M','1987-01-21'),(258609,'1952-08-01','Adit','Birge','M','1985-09-27'),(258610,'1961-10-24','Shay','Magalhaes','F','1988-07-10'),(258611,'1960-12-15','Moti','Conia','F','1985-07-24'),(258612,'1962-11-02','Phillip','Merli','F','1987-10-17'),(258613,'1963-12-13','Tzu','Bakhtari','F','1990-07-06'),(258614,'1957-01-16','Mizuhito','Sanella','F','1990-11-08'),(258615,'1963-07-03','Nechama','Pintelas','F','1985-11-09'),(258616,'1960-04-17','Gianluca','Kenevan','M','1997-07-16'),(258617,'1958-10-25','Tremaine','Heystek','F','1991-03-28'),(258618,'1958-11-17','Godehard','Setiz','M','1989-06-14'),(258619,'1957-11-02','Atreye','Feldmann','F','1998-07-25'),(258620,'1953-08-09','Guther','Gajiwala','F','1992-01-30'),(258621,'1952-05-23','Arne','Aloia','M','1985-02-14'),(258622,'1954-03-03','Ramzi','Perna','F','1989-12-14'),(258623,'1956-06-12','Genta','Gist','M','1990-12-23'),(258624,'1954-08-12','Dines','Swab','F','1986-01-12'),(258625,'1958-09-13','Shaz','Ghelli','F','1992-04-02'),(258626,'1962-11-15','Erez','Hofting','F','1993-04-10'),(258627,'1954-03-02','Maris','Cools','M','1985-06-23'),(258628,'1960-09-24','Hein','Peron','M','1992-01-23'),(258629,'1953-09-02','Filipe','Yeung','F','1986-09-03'),(258630,'1953-06-03','Ekawit','Menhardt','M','1992-07-10'),(258631,'1953-10-20','Vincent','Pintelas','F','1994-02-20'),(258632,'1953-03-16','Fei','Slaats','F','1987-01-09'),(258633,'1955-12-25','Annemarie','Feldhoffer','F','1988-11-07'),(258634,'1961-07-29','Temple','Khalid','M','1991-04-22'),(258635,'1959-04-17','Fayez','Sullins','F','1993-08-25'),(258636,'1956-08-23','Mokhtar','Skafidas','M','1989-12-05'),(258637,'1956-08-19','Yuping','Ozeki','M','1992-12-20'),(258638,'1959-05-10','Jayson','Kilgour','M','1988-05-12'),(258639,'1955-05-24','Toshimo','Olano','F','1990-02-05'),(258640,'1959-11-01','Tsz','Lukaszewicz','F','1989-07-24'),(258641,'1961-05-23','Abdelkader','Aamodt','M','1994-12-02'),(258642,'1963-05-06','Nimmagadda','Hofmeyr','F','1993-10-27'),(258643,'1965-01-11','Przemyslawa','Esposito','F','1992-02-27'),(258644,'1961-08-22','Marl','Dusink','M','1996-03-18'),(258645,'1959-10-19','Etsuo','Pellegrinelli','M','1990-07-12'),(258646,'1962-09-21','Koichi','Desikan','M','1989-03-18'),(258647,'1955-08-28','Mansur','Coorg','M','1989-01-01'),(258648,'1960-10-09','Boguslaw','Reutenauer','M','1991-07-14'),(258649,'1955-07-06','Shai','Jayawardene','M','1992-07-03'),(258650,'1958-06-12','Alselm','Yoshizawa','F','1986-05-22'),(258651,'1954-03-14','Oscar','Compeau','M','1988-04-03'),(258652,'1953-04-13','Jeanne','Lundstrom','M','1989-01-15'),(258653,'1959-03-31','Houman','Pellegrinelli','F','1988-03-27'),(258654,'1953-08-16','Kiam','Plump','F','1992-01-05'),(258655,'1964-03-01','Shaowei','Seghrouchni','F','1990-07-19'),(258656,'1962-03-28','Sivanarayana','Reinhart','F','1988-01-13'),(258657,'1954-07-28','Denis','Choobineh','M','1985-12-06'),(258658,'1954-07-08','Ewing','Furudate','M','1991-06-19'),(258659,'1953-09-16','Vugranam','Trachtenberg','M','1995-06-13'),(258660,'1955-06-01','King','Zastre','M','1985-09-11'),(258661,'1960-04-28','Sandeepan','Schiper','M','1988-02-23'),(258662,'1956-09-08','Odysseas','Baranowski','F','1988-05-29'),(258663,'1959-06-25','Ortrud','Gruenwald','F','1986-07-09'),(258664,'1963-12-07','Kagan','Stroustrup','F','1986-02-26'),(258665,'1963-03-23','Adel','Fontan','F','1990-12-01'),(258666,'1956-09-21','Girolamo','Raoux','M','1986-10-02'),(258667,'1956-01-19','Luigi','Rothe','M','1989-07-03'),(258668,'1963-08-10','Xiping','Deverell','M','1993-01-30'),(258669,'1954-10-19','Zissis','Ghazalie','M','1985-10-02'),(258670,'1960-05-24','Qingxiang','Gaughan','F','1991-09-18'),(258671,'1952-11-02','Weijing','Delgrossi','F','1986-06-23'),(258672,'1956-03-14','Nagui','Linnainmaa','M','1985-12-17'),(258673,'1952-07-08','Genki','Harbusch','M','1988-10-10'),(258674,'1961-06-06','Sigeru','Brodal','M','1988-09-18'),(258675,'1952-04-26','Reuven','Bonifati','M','1990-12-13'),(258676,'1952-03-21','Satoru','Asrin','M','1995-03-16'),(258677,'1964-04-30','Shiv','Chaudhuri','M','1985-04-05'),(258678,'1954-02-03','Uinam','Iisaka','F','1987-04-10'),(258679,'1964-04-27','Mizuhito','Gniady','F','1988-08-25'),(258680,'1953-07-28','Nakhoon','Kleiser','F','1985-11-03'),(258681,'1952-09-13','Weijing','Brobst','M','1988-01-01'),(258682,'1957-05-28','Basil','Liedekerke','M','1994-02-14'),(258683,'1959-01-22','Martijn','Vilarrasa','F','1985-07-17'),(258684,'1964-06-02','Yonghoan','Miyakawa','M','1989-04-25'),(258685,'1955-06-20','Wilmer','Krogh','M','1991-06-01'),(258686,'1964-04-08','Tetsushi','Eickenmeyer','M','1985-02-03'),(258687,'1964-07-10','Conal','Collette','M','1987-11-26'),(258688,'1963-08-25','Shahar','Rouquie','F','1992-06-21'),(258689,'1963-07-03','Vishv','Rebaine','F','1986-08-26'),(258690,'1957-12-08','JoAnne','Hartvigsen','F','1992-08-11'),(258691,'1963-07-21','Nagui','Marciano','M','1986-02-22'),(258692,'1964-10-02','Harjit','Axelband','M','1986-05-09'),(258693,'1954-07-16','Shigeu','Erni','M','1990-03-07'),(258694,'1959-02-01','Perry','Montemayor','M','1990-10-15'),(258695,'1954-12-01','Shigeo','Orsini','F','1991-10-18'),(258696,'1962-08-08','DeForest','Kragelund','M','1985-12-16'),(258697,'1960-01-09','Leucio','Dratva','M','1990-04-07'),(258698,'1960-05-03','Zine','Halevi','M','1985-05-02'),(258699,'1962-05-13','Dharmaraja','Swist','M','1985-08-15'),(258700,'1956-03-14','Van','Prenel','M','1986-08-27'),(258701,'1953-02-06','Carrsten','Shrader','M','1998-06-17'),(258702,'1961-05-08','Khoa','Ferretti','M','1987-09-06'),(258703,'1960-05-21','Masali','Stille','M','1985-11-21'),(258704,'1964-10-21','Nigel','Kuhnemann','F','1992-10-18'),(258705,'1963-06-23','Hatem','Huxford','F','1996-10-19'),(258706,'1953-09-12','Chenye','Plump','M','1990-11-12'),(258707,'1959-04-15','Hailing','Koprowski','F','1986-04-14'),(258708,'1956-10-13','Jessie','Eppinger','M','1990-11-16'),(258709,'1964-10-31','Tristan','Murtafg','F','1992-12-26'),(258710,'1959-04-26','Teiji','Giveon','F','1987-11-03'),(258711,'1957-08-13','King','Shanbhogue','F','1997-06-06'),(258712,'1952-04-05','Shem','Gire','M','1990-04-23'),(258713,'1954-04-11','Arunas','Akaboshi','M','1993-04-29'),(258714,'1955-12-14','Uwe','Dengi','M','1992-12-10'),(258715,'1960-12-12','Ebbe','Validov','F','1989-01-05'),(258716,'1954-02-12','Shawna','Rabehasaina','M','1987-08-28'),(258717,'1961-01-11','Taizo','Weedman','F','1991-04-02'),(258718,'1962-01-20','Lansing','Feinberg','F','1987-10-14'),(258719,'1961-05-08','Tokuyasu','Garrabrants','F','1993-10-16'),(258720,'1952-12-07','Urs','Bellone','M','1997-11-03'),(258721,'1954-04-25','Piyush','Ishibashi','M','1993-05-13'),(258722,'1960-07-10','Adin','Dredge','M','1993-06-09'),(258723,'1959-09-26','Sudhanshu','Georg','M','1989-12-05'),(258724,'1959-07-16','Rance','Yetim','F','1985-05-30'),(258725,'1961-02-25','Dharmaraja','Molenaar','F','1992-11-30'),(258726,'1964-04-19','Adin','Tsunoo','F','1993-01-16'),(258727,'1960-09-01','Shounak','Peternell','M','1992-09-28'),(258728,'1962-02-19','Mototsugu','Gelosh','M','1991-03-08'),(258729,'1958-05-22','Masamitsu','Ananiadou','F','1986-11-24'),(258730,'1962-02-21','Sastry','Roisin','F','1985-08-01'),(258731,'1961-11-02','Qingxiang','Esteva','F','1993-09-06'),(258732,'1961-08-23','Subir','Luff','F','1987-03-04'),(258733,'1959-12-24','Xuejia','Luiz','M','1985-09-01'),(258734,'1952-12-06','Juyoung','Sundgren','M','1989-09-13'),(258735,'1959-11-04','Collette','Syang','M','1996-11-11'),(258736,'1963-07-05','Kasturi','Gecseg','M','1987-07-30'),(258737,'1957-02-06','Danny','Vickson','M','1991-09-08'),(258738,'1961-08-22','Huican','Syrotiuk','F','1997-06-03'),(258739,'1952-07-10','Girolamo','Toyoshima','M','1987-07-06'),(258740,'1959-05-30','Zhilian','Nivat','M','1995-05-20'),(258741,'1961-05-14','Xiaoheng','Ermel','M','1985-08-01'),(258742,'1960-08-03','Avishai','Danecki','M','1986-01-22'),(258743,'1952-05-11','Shaunak','Jonsson','M','1992-11-21'),(258744,'1958-05-12','Adam','Ranft','M','1991-02-13'),(258745,'1958-10-03','Hugo','Conta','F','1988-03-02'),(258746,'1956-10-09','Sailaja','Denna','M','1986-08-14'),(258747,'1953-12-25','Shahaf','Candan','M','1988-01-14'),(258748,'1959-03-26','Martijn','Werthner','F','1992-07-24'),(258749,'1962-09-17','Badri','Flanders','M','1985-10-25'),(258750,'1954-01-09','Kwok','Undy','M','1988-02-25'),(258751,'1959-03-18','Barna','Sichman','F','1992-03-10'),(258752,'1954-04-27','Adil','Jervis','F','1987-09-25'),(258753,'1959-12-22','Genevieve','Narahari','M','1993-11-17'),(258754,'1955-05-11','Chuanyi','Keohane','M','1995-06-03'),(258755,'1957-04-19','Subhada','Wuwongse','F','1991-09-22'),(258756,'1953-07-01','Saddek','Oberman','M','1993-06-03'),(258757,'1958-07-13','Wanqing','Hedayat','M','1989-11-05'),(258758,'1959-03-14','Sorina','Yurov','F','1985-02-14'),(258759,'1953-07-14','Cordelia','Itzigehl','F','1995-02-15'),(258760,'1958-07-22','Jagoda','Openshaw','M','1995-03-04'),(258761,'1961-03-01','Satoru','Gruenwald','M','1985-09-24'),(258762,'1959-05-09','Chriss','Genther','M','1986-08-25'),(258763,'1955-06-07','Xiadong','Peak','M','1986-10-23'),(258764,'1953-08-09','Sumant','Simkin','M','1994-04-09'),(258765,'1956-10-27','Ohad','Deverell','M','1994-04-10'),(258766,'1957-03-31','Katsuyuki','Stroustrup','M','1991-01-28'),(258767,'1952-03-15','Mingzeng','Czaja','M','1993-10-22'),(258768,'1959-02-04','Subhada','Rodham','M','1988-02-01'),(258769,'1956-12-31','Khun','Bonifati','M','1988-05-24'),(258770,'1962-08-06','Jongsuk','Hinsberger','M','1986-05-07'),(258771,'1956-04-15','Jeanna','Staudhammer','F','1991-07-13'),(258772,'1958-06-30','Kensyu','Rusmann','M','1987-08-14'),(258773,'1953-02-03','Pohua','Anger','M','1992-08-05'),(258774,'1959-10-17','Anestis','Bach','M','1993-12-02'),(258775,'1959-12-17','Stella','Chinin','M','1997-03-24'),(258776,'1958-12-11','Heng','Suwa','M','1990-11-17'),(258777,'1952-07-12','Manibrata','Lieberherr','M','1987-06-16'),(258778,'1956-05-04','Shao','Michaels','M','1986-09-13'),(258779,'1962-03-13','Sukumar','Verhoeff','M','1990-03-29'),(258780,'1964-02-09','Collette','Heusch','F','1988-09-05'),(258781,'1953-03-20','Alagu','Fasbender','M','1994-02-13'),(258782,'1960-04-05','Teiji','Hockney','F','1989-12-27'),(258783,'1962-02-13','Woody','Sundgren','M','1992-05-06'),(258784,'1962-01-12','Chikako','Stroustrup','F','1987-12-11'),(258785,'1954-08-20','Mohan','Akaboshi','F','1989-02-09'),(258786,'1952-11-03','Huiqun','Birsak','M','1985-03-19'),(258787,'1957-05-23','Divine','Welham','M','1986-05-24'),(258788,'1953-05-17','Bogdan','Waymire','F','1992-10-22'),(258789,'1957-07-09','Breannda','Sgarro','F','1988-09-20'),(258790,'1955-02-23','Hidekazu','Narahara','F','1990-06-26'),(258791,'1957-01-26','Zhenhua','Feldhoffer','F','1996-01-24'),(258792,'1956-03-15','Shuichi','Prenel','F','1996-03-21'),(258793,'1956-11-28','Weiru','Brodal','M','1988-12-31'),(258794,'1962-08-06','Gao','Cyne','M','1987-09-27'),(258795,'1961-05-21','Nitsan','Lubachevsky','F','1985-04-22'),(258796,'1952-08-14','Badri','Hofstetter','M','1986-08-25'),(258797,'1964-10-04','Boutros','Bellmore','M','1989-01-19'),(258798,'1959-05-27','Girolamo','Koyama','M','1986-10-02'),(258799,'1958-01-01','Marsja','Ginesta','M','1986-08-14'),(258800,'1954-10-19','Margareta','Shanbhogue','M','1986-11-22'),(258801,'1952-03-13','Pramod','Nannarelli','M','1988-01-06'),(258802,'1954-12-27','Yakkov','Perz','F','1989-06-10'),(258803,'1962-03-23','Zhiguo','Bresenham','F','1990-08-04'),(258804,'1957-06-14','Kayoko','Bruckman','F','1995-06-11'),(258805,'1953-11-06','Masaru','Gulak','F','1985-09-25'),(258806,'1956-05-22','Aral','Peroz','M','1992-11-01'),(258807,'1961-07-28','Doowon','Bernatsky','M','1990-06-23'),(258808,'1953-06-30','Shahab','Velasco','F','1994-10-14'),(258809,'1958-05-07','Danil','Luan','M','1991-12-06'),(258810,'1952-06-22','Ziva','Sabnani','M','1986-09-12'),(258811,'1963-01-29','Jaideep','Barvinok','M','1989-09-11'),(258812,'1963-08-09','Ramalingam','Radivojevic','M','1991-08-22'),(258813,'1960-08-04','Kellyn','Ritcey','F','1985-04-12'),(258814,'1960-02-05','Hidekazu','Falby','F','1993-05-18'),(258815,'1962-07-09','Jeanne','Fasbender','F','1986-04-14'),(258816,'1961-07-02','Sreenivas','Angelov','M','1986-07-31'),(258817,'1954-12-05','Yuguang','Hutton','F','1988-05-21'),(258818,'1956-07-21','Slavian','Brickell','M','1988-02-09'),(258819,'1962-08-30','Rafael','Danley','M','1992-06-06'),(258820,'1964-03-28','Rayond','Hmelo','F','1990-12-15'),(258821,'1953-08-29','Yahiko','Slobodova','M','1995-12-13'),(258822,'1954-07-02','Mizuhito','Pavlopoulou','F','1988-06-16'),(258823,'1953-05-23','Inderjeet','Lamparter','F','1991-08-28'),(258824,'1957-03-25','Haldon','Beznosov','M','1985-07-21'),(258825,'1956-12-27','Odinaldo','Riexinger','M','1985-09-14'),(258826,'1953-01-30','Susuma','Limongiello','F','1989-10-24'),(258827,'1953-05-27','Zhiguo','Pusterhofer','F','1987-06-12'),(258828,'1960-09-07','Adil','Ernst','F','1985-11-20'),(258829,'1958-08-26','Aimee','Beznosov','M','1988-07-08'),(258830,'1959-04-29','Junichi','Thimonier','M','1986-08-26'),(258831,'1955-11-22','Adil','Perin','M','1985-06-02'),(258832,'1960-02-03','Bader','Tetzlaff','M','1987-12-24'),(258833,'1961-01-25','Susanta','Cronin','M','1986-01-12'),(258834,'1961-10-28','Tadahiro','Gecsei','M','1987-09-30'),(258835,'1959-05-18','Matt','Simmen','M','1987-03-19'),(258836,'1958-08-26','Shietung','Luck','M','1987-10-16'),(258837,'1958-12-24','Zhanqiu','Busillo','F','1996-10-12'),(258838,'1954-07-30','Zhensheng','Stanger','M','1985-12-03'),(258839,'1964-07-08','Matk','Danecki','M','1986-01-10'),(258840,'1958-01-03','Wojceich','Peral','F','1989-01-16'),(258841,'1957-01-12','Naraig','Ciolek','M','1986-03-23'),(258842,'1955-02-24','Syozo','Heiserman','M','1986-07-21'),(258843,'1957-05-27','Toshiko','Honglei','M','1992-08-16'),(258844,'1964-05-05','Mokhtar','Alpay','M','1986-03-28'),(258845,'1963-11-04','Ebbe','Capobianchi','M','1985-03-11'),(258846,'1958-07-30','Khalid','Winter','M','1985-04-29'),(258847,'1959-06-28','Yongqiao','Cummings','F','1986-01-17'),(258848,'1953-10-02','Tooru','Suermann','M','1986-05-15'),(258849,'1955-07-07','Baocai','Rahier','M','1994-10-11'),(258850,'1955-05-12','Werner','Heuter','M','1986-11-07'),(258851,'1956-11-10','Utpal','Chvatal','M','1992-08-25'),(258852,'1959-01-20','Nadjib','Hooghiemstra','F','1992-02-06'),(258853,'1960-08-13','Jianwen','Junet','M','1986-12-21'),(258854,'1959-05-22','Valeri','Luff','F','1986-12-20'),(258855,'1954-03-07','Udi','Guardalben','M','1993-07-14'),(258856,'1954-04-21','Shuji','Khalil','M','1991-07-02'),(258857,'1957-12-11','Tonny','Bain','M','1990-04-26'),(258858,'1960-01-22','Neelam','Barinka','M','1986-07-22'),(258859,'1958-02-03','Hidefumi','Baja','F','1985-06-24'),(258860,'1964-03-02','Felicidad','Barvinok','M','1987-05-06'),(258861,'1953-05-19','Sigeru','Aamodt','M','1985-03-02'),(258862,'1961-11-08','Adel','Bahi','M','1985-08-01'),(258863,'1954-06-30','Elvia','Baig','M','1987-05-31'),(258864,'1964-09-22','Susanta','Avouris','M','1986-07-16'),(258865,'1955-07-04','Marlo','Dichev','M','1987-05-04'),(258866,'1959-06-07','Morrie','Fairtlough','M','1997-06-16'),(258867,'1954-06-08','Boguslaw','Berendt','M','1987-05-30'),(258868,'1960-08-11','Aimee','Riefers','M','1985-08-13'),(258869,'1954-05-29','Valeska','Billawala','F','1988-11-02'),(258870,'1960-09-03','Shigehito','Albarhamtoshy','F','1987-09-14'),(258871,'1957-12-01','Arunas','Hinsberger','F','1987-03-25'),(258872,'1960-04-29','Tadanori','Hopewell','M','1990-11-09'),(258873,'1955-06-29','Mary','Czaja','F','1993-11-04'),(258874,'1961-07-13','Harjit','Gonthier','M','1991-10-13'),(258875,'1964-04-15','Josyula','Emmart','F','1986-08-09'),(258876,'1963-03-19','Lobel','Szmurlo','F','1991-11-29'),(258877,'1954-11-02','Shaunak','Sadowsky','F','1989-07-29'),(258878,'1952-03-03','Candido','Varker','M','1986-10-23'),(258879,'1954-03-20','Bedrich','Businaro','M','1997-06-23'),(258880,'1957-02-01','Serif','Szilard','F','1985-07-18'),(258881,'1958-11-16','Abdelaziz','Woycyznski','F','1993-05-19'),(258882,'1957-10-19','Teunis','Nittel','M','1992-06-15'),(258883,'1952-09-27','Shan','Hofmeyr','M','1996-03-12'),(258884,'1955-07-04','Florian','Ranum','M','1995-12-03'),(258885,'1955-11-25','Arne','Rabejac','M','1987-04-19'),(258886,'1957-09-25','Ortrud','Pusterhofer','F','1997-02-24'),(258887,'1957-12-25','Kristen','Ouhyoung','M','1998-06-23'),(258888,'1952-08-07','Genta','Junet','F','1990-02-26'),(258889,'1959-02-03','Emdad','Felder','M','1987-11-22'),(258890,'1959-06-12','Yaghout','Leslie','M','1992-03-28'),(258891,'1960-08-26','Fuqing','Shanbhogue','F','1990-08-07'),(258892,'1952-12-02','Tadahiko','Encarnacion','M','1991-02-02'),(258893,'1963-05-05','Yurij','Krzyzanowski','M','1985-05-19'),(258894,'1957-01-29','Adam','Kroon','M','1993-07-19'),(258895,'1963-06-30','Ronnie','Muhlberg','F','1994-05-05'),(258896,'1955-01-07','Giordano','Botman','F','1989-09-23'),(258897,'1957-05-05','Kotesh','Guerreiro','F','1986-04-27'),(258898,'1952-06-13','Yechezkel','Vasanthakumar','F','1990-09-29'),(258899,'1956-03-25','Naftaly','Farris','F','1997-05-22'),(258900,'1958-06-13','Holgard','Ernst','F','1988-10-05'),(258901,'1954-12-17','King','Keirsey','F','1985-05-15'),(258902,'1957-10-10','Jianhao','Rissland','M','1994-07-31'),(258903,'1962-08-16','Marek','Giarratana','M','1985-10-15'),(258904,'1956-10-03','Wojceich','Bael','M','1986-07-16'),(258905,'1953-12-03','Niteen','Czap','M','1991-04-13'),(258906,'1960-04-18','Abdelwaheb','Kemmerer','F','1991-01-15'),(258907,'1954-06-30','Parke','Kumaresan','M','1987-12-31'),(258908,'1955-02-19','Kagan','Matteis','M','1993-06-23'),(258909,'1964-06-12','Leon','Kobara','M','1985-07-31'),(258910,'1962-09-23','Munir','Coorg','M','1991-03-22'),(258911,'1961-09-20','Abdelghani','Yoshimura','M','1988-03-09'),(258912,'1959-12-23','Chandrasekaran','Preusig','F','1993-05-03'),(258913,'1956-05-12','Alois','Vesna','F','1986-03-06'),(258914,'1964-09-05','Avishai','Deyuan','M','1990-11-24'),(258915,'1952-02-25','Chaitali','Uludag','M','1992-06-07'),(258916,'1953-01-24','Manu','Varker','M','1993-11-18'),(258917,'1959-10-23','Youngkon','Hanabata','F','1989-06-27'),(258918,'1964-07-13','Dannz','Perin','M','1992-12-01'),(258919,'1962-09-24','Mikhail','Luit','M','1995-01-17'),(258920,'1956-01-09','Qiwen','Jiafu','M','1990-10-04'),(258921,'1957-05-22','Masato','Reistad','M','1987-02-08'),(258922,'1957-10-23','Arie','Bednarek','M','1986-07-31'),(258923,'1956-10-20','Renee','Serot','M','1989-07-25'),(258924,'1955-09-07','Heekeun','Stiles','M','1986-11-14'),(258925,'1952-03-17','Ekawit','Ramaiah','M','1993-06-27'),(258926,'1955-11-30','Berhard','Milicia','M','1992-09-24'),(258927,'1954-12-23','Fumiya','Kragelund','M','1988-09-15'),(258928,'1959-05-22','Teunis','Bennet','F','1990-03-08'),(258929,'1956-01-09','Edwin','Kobuchi','F','1986-08-23'),(258930,'1961-01-30','Constantijn','Mateescu','M','1988-02-02'),(258931,'1963-06-30','Mori','Ritzmann','M','1994-04-09'),(258932,'1960-07-28','Tamiya','Laventhal','M','1986-04-03'),(258933,'1954-12-18','Danae','Karlin','F','1988-01-27'),(258934,'1961-08-25','Lijia','Hellwagner','M','1986-05-06'),(258935,'1954-05-05','Moriyoshi','Harllee','M','1986-10-04'),(258936,'1952-11-30','Divine','Bauknecht','F','1989-05-03'),(258937,'1955-04-27','Marjo','Attimonelli','F','1991-04-13'),(258938,'1952-03-09','Tse','Bugaenko','F','1985-07-12'),(258939,'1956-01-03','Slavian','Menyhert','M','1985-04-24'),(258940,'1957-01-23','Wanqing','Leivant','F','1995-03-11'),(258941,'1961-12-01','Subir','Schmiedel','M','1991-06-19'),(258942,'1957-09-07','Nishit','Rajaraman','F','1986-04-29'),(258943,'1960-10-19','Shih','Rossi','F','1986-04-06'),(258944,'1955-03-27','Froduald','Hatcliff','F','1987-08-09'),(258945,'1964-06-30','Van','Tischendorf','M','1993-11-17'),(258946,'1957-12-15','Niranjan','Litzkow','M','1986-10-02'),(258947,'1961-06-13','Toshimi','Uchoa','F','1985-07-25'),(258948,'1964-04-25','Arnd','Christianini','F','1988-10-22'),(258949,'1961-08-21','Irena','Munos','M','1996-08-04'),(258950,'1962-05-11','Naftali','Brodal','M','1991-02-23'),(258951,'1955-07-09','Mansur','Zlotek','M','1995-03-13'),(258952,'1956-09-01','Yechezkel','Hammerschmidt','F','1994-11-30'),(258953,'1958-07-16','Khalil','Bage','F','1990-02-11'),(258954,'1962-07-08','Munir','Shiratori','M','1998-09-23'),(258955,'1955-12-27','Serenella','Pollock','F','1986-01-23'),(258956,'1961-09-10','Leszek','Besselaar','F','1991-06-16'),(258957,'1954-12-24','Hilari','Fortenbacher','F','1990-12-21'),(258958,'1963-12-09','Anneli','Lieblein','F','1996-04-12'),(258959,'1958-01-09','Gaetan','Molberg','M','1990-10-02'),(258960,'1954-02-23','Make','Stroustrup','F','1990-10-15'),(258961,'1959-07-11','Kirk','Masamoto','M','1993-02-22'),(258962,'1959-07-26','Hideo','Hainaut','F','1989-10-05'),(258963,'1955-11-04','Clyde','Riexinger','M','1986-05-09'),(258964,'1956-08-15','Sariel','Katiyar','M','1986-07-10'),(258965,'1960-01-15','Hugo','Perelgut','M','1986-06-05'),(258966,'1962-11-20','Xinan','Janocha','F','1987-04-30'),(258967,'1959-01-27','Geoffry','Renear','M','1987-12-23'),(258968,'1954-10-29','Gil','Pokrovskii','M','1986-07-02'),(258969,'1952-03-08','Jungsoon','Brandsma','F','1985-04-09'),(258970,'1960-10-19','Lijia','Teitelbaum','F','1986-04-16'),(258971,'1954-10-29','Jaewoo','Nooteboom','M','1994-04-13'),(258972,'1957-03-30','Rosalyn','Baalen','M','1990-08-19'),(258973,'1952-07-14','Dulce','Zultner','F','1987-02-09'),(258974,'1955-07-17','Jinpo','Pusterhofer','F','1986-04-19'),(258975,'1964-04-11','Jouni','Lung','M','1990-12-24'),(258976,'1964-06-07','Eberhardt','Picel','M','1996-06-21'),(258977,'1960-07-01','Gudjon','Laventhal','F','1994-04-05'),(258978,'1957-11-02','Godehard','Yetim','M','1988-07-22'),(258979,'1958-01-29','Jeanne','Yurov','F','1989-10-09'),(258980,'1958-07-04','Eberhardt','England','F','1992-06-11'),(258981,'1953-02-12','Guther','Swist','M','1986-08-11'),(258982,'1962-02-28','Hercules','Pepe','F','1997-03-30'),(258983,'1957-08-27','Moto','Felcyn','M','1989-03-15'),(258984,'1953-07-30','Hongzue','Conia','M','1990-03-02'),(258985,'1952-05-08','Taegyun','Baranowski','F','1989-09-09'),(258986,'1955-02-28','Hailing','Zykh','M','1990-09-19'),(258987,'1961-10-16','Baruch','Anguita','M','1994-11-23'),(258988,'1962-07-29','Samphel','Varley','F','1992-05-09'),(258989,'1956-03-13','Ranan','Liedekerke','M','1988-08-13'),(258990,'1958-06-27','Elvis','Ishibashi','F','1987-04-02'),(258991,'1961-07-23','Niteen','Boreale','M','1996-05-13'),(258992,'1954-07-19','Izaskun','Marakhovsky','M','1986-03-11'),(258993,'1957-07-11','Fai','Stranks','M','1991-11-17'),(258994,'1960-12-04','Xiaoshan','Glowinski','M','1994-01-18'),(258995,'1953-01-13','King','Salverda','M','1988-10-09'),(258996,'1953-09-02','Halsur','Boudaillier','M','1986-03-20'),(258997,'1957-03-19','Gian','Rusterholz','M','1986-10-30'),(258998,'1963-04-16','Shem','Majewski','M','1985-09-10'),(258999,'1956-09-25','Juyoung','Bennis','F','1994-07-31'),(259000,'1963-04-12','Subhrajyoti','Azadmanesh','F','1992-12-25'),(259001,'1955-07-14','Alassane','Nooteboom','F','1985-02-28'),(259002,'1955-08-28','Karlis','Cummings','F','1985-11-29'),(259003,'1955-01-17','Cathie','Radivojevic','M','1992-11-03'),(259004,'1958-09-19','Billie','Varley','M','1985-06-05'),(259005,'1961-07-01','Emran','Heuter','M','1986-11-10'),(259006,'1952-07-20','Sreekrishna','Neimat','F','1988-08-14'),(259007,'1962-06-14','Zhenbing','Einsfeld','M','1985-06-30'),(259008,'1961-07-23','Ziyad','Linnainmaa','M','1990-06-09'),(259009,'1964-02-09','Eckart','Kornatzky','F','1985-04-29'),(259010,'1953-03-03','Shuji','Krogh','F','1990-11-28'),(259011,'1964-06-27','Frazer','Shumilov','M','1990-03-14'),(259012,'1964-05-21','Lidong','Trelles','F','1991-01-15'),(259013,'1952-02-21','Isamu','Lagarias','F','1991-09-24'),(259014,'1963-04-09','Branimir','Hedayat','F','1993-02-16'),(259015,'1955-11-29','Guther','Breugel','M','1989-02-08'),(259016,'1961-09-07','Jinxi','Mattern','M','1985-10-30'),(259017,'1956-05-08','Siddarth','Schueller','F','1989-12-12'),(259018,'1959-04-06','Wanqing','Rodite','F','1989-10-02'),(259019,'1955-08-20','Paris','Bahl','M','1988-05-08'),(259020,'1958-06-23','Gad','Eiter','F','1994-09-11'),(259021,'1953-06-29','Maris','Redmiles','M','1985-03-25'),(259022,'1959-12-24','Yuping','Stiles','M','1993-03-19'),(259023,'1963-06-08','Aloys','Bernardeschi','F','1992-04-27'),(259024,'1953-01-14','Martien','Baez','M','1989-02-07'),(259025,'1952-10-29','Wojceich','Renear','M','1989-03-10'),(259026,'1961-12-21','Mabo','Rajcani','M','1986-07-11'),(259027,'1960-06-24','Noritoshi','Codenie','F','1991-06-05'),(259028,'1963-08-31','Aksel','Rossi','F','1987-02-21'),(259029,'1953-03-21','Kensyu','Senzako','F','1985-04-25'),(259030,'1963-07-11','Uma','Gulak','M','1989-02-01'),(259031,'1957-02-04','Sukumar','Kropf','M','1988-09-12'),(259032,'1958-05-29','Sahrah','Krzyzanowski','F','1990-03-17'),(259033,'1962-02-10','Unal','Ladret','F','1994-11-03'),(259034,'1960-06-29','Chaitali','Masand','M','1985-12-08'),(259035,'1964-02-27','Mana','Baaz','M','1988-09-12'),(259036,'1961-01-29','Carrsten','Rusmann','M','1994-02-09'),(259037,'1956-01-22','Shaibal','Roohalamini','M','1993-06-02'),(259038,'1956-09-09','Mihalis','Koprowski','F','1986-09-19'),(259039,'1960-10-24','Lena','Michaeli','M','1989-08-15'),(259040,'1955-12-06','Saddek','Danlos','M','1990-04-16'),(259041,'1953-08-11','Christoper','Feldhoffer','M','1986-02-14'),(259042,'1965-01-12','Xiaoqiang','Farrow','M','1996-03-23'),(259043,'1956-03-22','Jamaludin','Muntz','M','1985-11-26'),(259044,'1955-04-10','Hidde','Choobineh','M','1989-09-07'),(259045,'1964-09-09','Sorina','Chaudhuri','M','1987-07-25'),(259046,'1955-08-31','Boriana','Zallocco','F','1996-07-13'),(259047,'1954-01-26','Subhada','Wilharm','M','1987-10-06'),(259048,'1959-01-19','Shaibal','Simmen','M','1991-06-28'),(259049,'1958-08-19','Nigel','Salvesen','M','1992-11-05'),(259050,'1955-03-03','Jayson','Roccetti','M','1989-03-30'),(259051,'1961-09-18','Arumugam','Wilfing','F','1985-04-12'),(259052,'1954-06-12','Mads','Comellas','M','1986-10-27'),(259053,'1959-05-07','Morris','Zockler','M','1989-01-09'),(259054,'1963-07-03','Uli','Seuren','F','1991-02-12'),(259055,'1957-10-09','Mary','Suwa','M','1986-04-10'),(259056,'1964-11-06','Kazuhira','Rattan','F','1990-07-05'),(259057,'1957-01-09','Ziya','Krogh','F','1995-04-11'),(259058,'1956-07-10','Nobuyoshi','Nitsch','M','1990-05-27'),(259059,'1956-12-17','Dmitri','Curless','M','1989-01-07'),(259060,'1955-02-09','Chaoyi','Kornatzky','M','1987-10-24'),(259061,'1964-02-04','Aruna','Gopalakrishnan','F','1988-02-05'),(259062,'1954-01-10','Tetsurou','Scharstein','F','1987-05-18'),(259063,'1961-11-27','Shai','Botman','M','1986-10-16'),(259064,'1952-07-29','Vasilii','Kading','F','1998-09-26'),(259065,'1963-11-22','Kwangsub','Katiyar','F','1990-07-26'),(259066,'1956-10-27','Shaz','Bennet','M','1986-05-19'),(259067,'1955-08-07','Gou','McAffer','M','1995-12-12'),(259068,'1958-06-30','Tianruo','Luck','M','1987-07-31'),(259069,'1952-12-02','Shirish','Rodite','M','1986-02-01'),(259070,'1959-11-13','Dmitri','Henseler','M','1989-01-21'),(259071,'1956-01-09','Mingdong','Siochi','M','1987-07-18'),(259072,'1961-05-14','Hidde','Fiutem','F','1987-02-01'),(259073,'1954-02-21','Ortrud','Barriga','F','1992-12-09'),(259074,'1957-08-12','Jagoda','Peltason','F','1991-10-27'),(259075,'1955-04-27','Freyja','Herbst','F','1986-10-06'),(259076,'1958-05-12','Huiqun','Montemayor','F','1985-05-29'),(259077,'1963-01-19','Horward','Sevcikova','F','1990-04-12'),(259078,'1964-07-06','Tsuneo','Swen','M','1985-03-18'),(259079,'1962-09-19','Shan','Merli','F','1985-03-10'),(259080,'1954-05-10','Kenroku','Provine','M','1991-07-25'),(259081,'1954-12-19','Tse','Lammel','F','1992-12-03'),(259082,'1954-04-03','Hidde','Gronowski','M','1993-08-05'),(259083,'1959-03-10','Shiv','Koblick','F','1987-01-06'),(259084,'1960-01-26','Shay','Bernini','M','1989-05-30'),(259085,'1954-02-01','Douadi','Puppe','M','1986-08-25'),(259086,'1964-08-25','Masaru','Sidou','M','1989-05-15'),(259087,'1964-07-29','Mori','Bahr','F','1994-05-25'),(259088,'1959-09-26','Shaw','Marquardt','M','1986-01-23'),(259089,'1963-06-08','Aamer','Baba','M','1995-02-02'),(259090,'1964-12-02','Shaowei','Halevi','F','1991-08-31'),(259091,'1963-08-30','Vatsa','Asser','M','1985-08-22'),(259092,'1964-01-14','Valdiodio','Ranze','F','1992-12-23'),(259093,'1955-12-25','Mani','Luks','F','1996-08-25'),(259094,'1961-02-20','Yongqiao','Champarnaud','M','1985-07-14'),(259095,'1956-04-27','Boguslaw','Trachtenberg','M','1985-11-19'),(259096,'1955-06-15','Yonghoan','Pavlopoulou','M','1988-11-01'),(259097,'1960-10-15','Yuriy','Cmelik','M','1988-03-26'),(259098,'1959-09-27','Filipe','Terkki','F','1996-06-05'),(259099,'1964-08-07','Parto','Pluym','F','1986-02-01'),(259100,'1953-12-07','Alexius','Schwartzbauer','F','1997-04-15'),(259101,'1959-11-14','Lucian','Ulupinar','M','1985-07-18'),(259102,'1952-05-19','Jiong','Nitta','M','1987-01-29'),(259103,'1954-02-13','Shir','Valiente','M','1986-12-06'),(259104,'1955-08-01','Masali','Ponthieu','F','1985-05-18'),(259105,'1960-03-26','Kish','Plesums','M','1997-08-25'),(259106,'1960-05-01','Huei','Itzfeldt','F','1986-05-29'),(259107,'1957-11-29','Serge','Suomi','M','1992-01-09'),(259108,'1959-04-20','Aamer','Narlikar','M','1989-01-04'),(259109,'1958-04-04','Shir','Engelmann','M','1985-02-23'),(259110,'1954-12-06','Changho','Baca','F','1997-09-20'),(259111,'1953-03-28','Christfried','Hennebert','M','1987-03-06'),(259112,'1953-08-06','Kien','Marciano','M','1987-12-05'),(259113,'1963-03-04','Mandell','Salverda','M','1989-03-24'),(259114,'1959-05-07','Arlette','Veccia','M','1990-12-23'),(259115,'1953-08-07','Cordelia','Ghazalie','M','1991-06-19'),(259116,'1953-05-06','Eckart','Lunt','M','1986-11-23'),(259117,'1959-03-08','Fumitaka','Jiang','M','1986-04-22'),(259118,'1962-08-09','Vivian','Pietracaprina','M','1985-04-29'),(259119,'1958-07-17','Leon','Velardi','F','1986-11-19'),(259120,'1953-01-16','Khalid','Matzke','F','1987-07-30'),(259121,'1962-03-31','Paraskevi','Krychniak','F','1991-06-05'),(259122,'1962-09-30','Uli','Honiden','M','1993-04-20'),(259123,'1960-05-23','Gurbir','Rahimi','M','1987-01-10'),(259124,'1961-03-04','Khoa','Clouatre','M','1985-12-10'),(259125,'1958-03-30','Munenori','Kroll','M','1988-04-08'),(259126,'1953-07-05','Dines','Encarnacion','M','1986-08-02'),(259127,'1955-07-20','Masato','Grandbois','F','1985-06-06'),(259128,'1955-05-15','Branimir','Baalen','M','1992-10-06'),(259129,'1963-09-01','Yucai','Sherertz','F','1986-10-12'),(259130,'1953-12-17','Alair','Calkin','M','1994-11-13'),(259131,'1953-03-18','Gaurav','Gniady','M','1995-07-21'),(259132,'1963-09-16','Eric','Cheshire','M','1989-03-24'),(259133,'1959-09-02','Giordano','Christ','M','1992-11-18'),(259134,'1953-08-22','Elgin','Raney','M','1986-09-14'),(259135,'1952-12-30','Chinhyun','Cappello','M','1992-06-13'),(259136,'1959-11-16','Fabrizio','Speer','F','1990-06-20'),(259137,'1952-08-07','Hailing','Thiran','F','1992-04-02'),(259138,'1959-03-11','Uinam','Salinas','M','1985-11-11'),(259139,'1956-02-14','Jouni','Coorg','F','1985-02-15'),(259140,'1953-01-05','Anyuan','Samarati','M','1985-12-09'),(259141,'1958-10-23','Gil','Delgrande','M','1998-03-09'),(259142,'1961-01-04','Sailaja','Marshall','F','1991-09-10'),(259143,'1958-02-17','Lenore','Stamatiou','M','1986-12-27'),(259144,'1956-02-01','Tooru','Swiss','M','1986-08-11'),(259145,'1962-09-14','Oddvar','Gadepally','M','1994-09-01'),(259146,'1954-05-24','Lunjin','Baby','F','1990-10-18'),(259147,'1960-08-02','Manibrata','Mapelli','M','1988-06-03'),(259148,'1964-10-26','Qunsheng','Whitcomb','F','1991-09-08'),(259149,'1957-09-22','Selwyn','Zlotek','M','1985-02-24'),(259150,'1953-06-23','Kiyomitsu','Majewski','M','1985-09-08'),(259151,'1957-03-06','Yuriy','Shimshoni','F','1990-08-18'),(259152,'1956-12-28','Tran','Hagimont','F','1987-10-07'),(259153,'1958-12-20','Zdislav','Kemmerer','F','1988-02-09'),(259154,'1955-10-31','Zsolt','Waterhouse','F','1989-12-27'),(259155,'1961-02-11','Ewing','Piveteau','M','1986-03-02'),(259156,'1956-05-26','Radhika','Verhoeff','F','1998-07-12'),(259157,'1958-10-01','Giri','Gruenwald','M','1987-02-04'),(259158,'1959-09-26','Duke','Baar','M','1987-04-25'),(259159,'1963-10-03','Navid','Gladwell','M','1990-10-29'),(259160,'1955-11-30','Marsha','Badr','F','1987-07-30'),(259161,'1961-07-19','Foong','Schusler','F','1990-09-14'),(259162,'1963-02-27','Masasuke','Mikschl','F','1985-11-17'),(259163,'1964-08-16','Hiroyasu','Verhaegen','M','1992-02-01'),(259164,'1960-03-12','Weicheng','Moffat','F','1988-05-20'),(259165,'1962-03-13','Moss','Guting','F','1985-02-03'),(259166,'1955-02-07','Masadi','Krone','M','1988-01-28'),(259167,'1954-02-11','Aamer','Eterovic','M','1990-08-12'),(259168,'1953-01-04','Mariusz','Simkin','M','1994-09-20'),(259169,'1957-03-17','Danel','Menhoudj','M','1994-11-18'),(259170,'1960-05-26','Masanao','Spelt','M','1987-12-30'),(259171,'1963-03-05','Frederique','Gyorkos','F','1986-11-09'),(259172,'1958-10-08','Tadahiro','Taneja','F','1985-05-23'),(259173,'1958-08-12','Quingbo','Serre','M','1988-12-24'),(259174,'1958-02-02','Luisa','Suermann','M','1985-11-21'),(259175,'1953-07-09','Hsiangchu','Suermann','F','1996-09-13'),(259176,'1953-08-30','Berto','Fargier','F','1992-01-18'),(259177,'1954-07-13','Bilhanan','Bouloucos','M','1990-11-01'),(259178,'1962-05-27','Laurentiu','Ouhyoung','M','1985-02-16'),(259179,'1953-10-19','Petter','Ramaiah','M','1986-04-04'),(259180,'1956-12-19','Mads','Birch','F','1989-05-07'),(259181,'1961-03-24','Val','Comte','M','1996-05-12'),(259182,'1952-11-21','Kellyn','Ozeki','M','1987-10-13'),(259183,'1956-02-21','Mariusz','Luby','M','1995-09-28'),(259184,'1961-03-15','Eberhardt','Nilsson','F','1994-12-13'),(259185,'1957-01-31','Pramod','Lodder','M','1994-10-05'),(259186,'1954-06-28','Larisa','Ariola','M','1999-05-27'),(259187,'1962-08-30','Kristof','Vesel','M','1986-10-27'),(259188,'1963-06-13','Aria','Chinal','F','1986-03-11'),(259189,'1958-06-25','Jacopo','Luan','F','1985-10-26'),(259190,'1955-04-11','Leon','Uhrik','M','1989-12-11'),(259191,'1962-03-19','Suvo','Talmon','M','1985-04-06'),(259192,'1963-10-20','Mang','Rando','M','1987-05-08'),(259193,'1957-02-12','Duke','Cmelik','M','1988-04-04'),(259194,'1953-06-21','Sandeepan','Merli','M','1985-04-14'),(259195,'1955-09-30','Mahmut','Broder','M','1998-12-04'),(259196,'1960-11-16','Gila','Gerlach','M','1985-05-25'),(259197,'1955-10-31','Sahrah','Babb','M','1994-08-09'),(259198,'1957-07-04','Yakichi','Murrill','M','1994-09-15'),(259199,'1964-06-18','Adamantios','Bala','F','1990-12-12'),(259200,'1957-06-03','Kazuhira','Kohling','F','1993-05-14'),(259201,'1964-07-16','Boalin','Remmele','F','1987-04-24'),(259202,'1953-04-02','Bodh','Moehrke','M','1986-01-11'),(259203,'1963-10-09','Kristian','Shanbhogue','M','1987-12-16'),(259204,'1960-06-27','Brewster','Mikschl','F','1995-06-02'),(259205,'1954-03-04','Shietung','Feinberg','M','1991-02-20'),(259206,'1959-04-11','Iara','Encarnacion','F','1993-08-05'),(259207,'1952-12-10','Mani','Rodiger','M','1995-01-26'),(259208,'1959-03-06','JiYoung','Holburn','M','1987-12-22'),(259209,'1959-03-28','Torsten','Cullers','M','1992-09-06'),(259210,'1963-08-14','Thanasis','Munoz','F','1988-05-17'),(259211,'1959-02-03','Alexius','Luef','F','1992-03-20'),(259212,'1953-10-29','Arif','Boissier','M','1988-02-29'),(259213,'1962-08-08','Matk','Baja','F','1986-09-04'),(259214,'1956-10-23','Bedir','Beetstra','M','1986-08-11'),(259215,'1958-10-26','Annemarie','Sridhar','M','1986-01-03'),(259216,'1955-07-01','Angus','Rindone','M','1988-02-01'),(259217,'1956-12-23','Toshimori','Frezza','F','1989-03-30'),(259218,'1964-01-03','Narain','Rettelbach','M','1988-07-20'),(259219,'1961-10-05','Toong','Nastansky','F','1990-06-11'),(259220,'1954-10-30','Pradeep','Petersohn','M','1991-06-09'),(259221,'1964-05-08','Siamak','Gils','M','1991-11-15'),(259222,'1960-08-01','Duke','Ramsey','F','1999-01-02'),(259223,'1952-09-22','Apostol','Vakili','M','1986-04-12'),(259224,'1953-12-11','Chriss','Navazio','F','1991-04-24'),(259225,'1953-06-10','Toshimo','Stifter','M','1988-05-01'),(259226,'1961-05-07','Anoosh','Falby','M','1995-01-01'),(259227,'1957-12-29','Kensyu','Morrow','F','1993-07-12'),(259228,'1964-07-26','Sastry','Mikschl','F','1989-04-28'),(259229,'1953-02-07','Florina','Swiss','F','1992-11-11'),(259230,'1959-04-26','Leszek','Xiaoshan','M','1988-11-22'),(259231,'1962-10-16','Keung','Lunt','F','1995-11-10'),(259232,'1959-08-01','Sham','Jording','M','1985-12-13'),(259233,'1956-02-28','Limsoon','Glinert','M','1990-08-02'),(259234,'1954-03-20','Jayson','Leaver','M','1998-01-14'),(259235,'1958-09-19','Munehiko','Georgatos','M','1995-01-12'),(259236,'1954-04-29','Duangkaew','Coney','M','1986-05-03'),(259237,'1965-01-27','Palash','Gammage','F','1987-10-23'),(259238,'1959-03-22','Chriss','Klerer','M','1991-12-05'),(259239,'1961-05-17','Michaela','Uehara','M','1993-01-28'),(259240,'1960-03-16','Teruyuki','Mitzlaff','M','1989-11-23'),(259241,'1953-05-14','Becky','Setiz','M','1987-11-25'),(259242,'1959-12-09','Shay','Plesums','M','1989-06-04'),(259243,'1956-12-17','Yefim','Babb','M','1994-08-26'),(259244,'1952-11-17','Richard','Cusworth','F','1997-05-07'),(259245,'1957-06-17','Anyuan','Schaap','F','1985-05-11'),(259246,'1957-08-19','Hilary','Saoudi','M','1992-10-26'),(259247,'1957-03-08','Wayne','Przulj','M','1986-11-19'),(259248,'1955-12-07','Chuanyi','Hertweck','F','1986-12-17'),(259249,'1958-02-04','Tesuya','Demian','F','1993-11-01'),(259250,'1952-05-20','Marsal','Emiris','M','1991-03-13'),(259251,'1962-04-08','Sajjan','Orlowski','F','1987-11-21'),(259252,'1963-01-19','Stein','Bail','M','1993-04-13'),(259253,'1959-04-10','Yongmin','Schapiro','F','1985-07-31'),(259254,'1960-07-05','Roded','Parascandalo','M','1996-08-21'),(259255,'1952-04-09','Remzi','Czap','M','1989-12-19'),(259256,'1954-11-02','Rimli','Ramalingam','M','1993-06-30'),(259257,'1956-12-17','Howell','Katiyar','F','1986-12-03'),(259258,'1964-07-28','Kersti','Denos','F','1985-04-23'),(259259,'1955-05-15','Douadi','Gist','F','1985-02-11'),(259260,'1955-12-10','Morris','Pfau','M','1986-07-16'),(259261,'1961-07-31','Keiichiro','Kitai','M','1987-10-09'),(259262,'1961-06-11','Subhash','Peek','F','1989-02-19'),(259263,'1960-01-25','Goncalo','Zizka','M','1992-02-09'),(259264,'1963-09-12','Huan','Garnham','M','1990-07-25'),(259265,'1960-07-06','Nobuyoshi','Setlzner','M','1992-03-11'),(259266,'1963-04-30','Jianhua','Ritcey','F','1997-06-27'),(259267,'1960-10-19','Fusako','Cappello','M','1998-02-27'),(259268,'1960-06-28','Irene','Ermel','M','1995-06-25'),(259269,'1953-08-25','Genki','Rajala','F','1997-02-06'),(259270,'1959-02-18','Pradeep','Pintelas','F','1987-08-18'),(259271,'1958-07-06','Martins','Conta','F','1989-12-15'),(259272,'1954-01-17','Ebbe','Tramer','M','1990-03-12'),(259273,'1965-01-22','Xiahua','Gomatam','F','1989-12-01'),(259274,'1964-08-15','Cordelia','Speer','M','1993-12-20'),(259275,'1957-03-27','Yongdong','Nyanchama','M','1989-07-26'),(259276,'1957-03-06','Rildo','Gomatam','M','1990-03-22'),(259277,'1955-08-09','Sarita','Jansch','F','1987-06-27'),(259278,'1963-07-07','Shaz','Schwartzbauer','M','1988-02-18'),(259279,'1954-11-17','Tommaso','Woycyznski','F','1990-08-24'),(259280,'1956-02-02','Makato','Anger','M','1988-03-26'),(259281,'1964-05-18','Abdelghani','Shokrollahi','F','1988-05-12'),(259282,'1964-05-05','Aran','Fordan','F','1990-04-27'),(259283,'1959-09-02','Jouko','Foote','M','1990-04-12'),(259284,'1964-01-13','Mori','Shumilov','F','1985-09-18'),(259285,'1953-07-01','Odoardo','Khasidashvili','F','1988-08-01'),(259286,'1956-12-12','Pradeep','Motley','F','1987-08-28'),(259287,'1964-11-24','Ziyad','Boudaillier','F','1989-11-13'),(259288,'1955-02-16','Mamdouh','Falco','F','1998-05-04'),(259289,'1957-09-20','Theron','Bernatsky','M','1993-05-16'),(259290,'1964-08-03','Randi','Cochrane','M','1989-09-08'),(259291,'1960-10-01','Przemyslawa','Speel','F','1989-10-10'),(259292,'1952-04-12','Hideo','Rajcani','M','1994-02-03'),(259293,'1957-12-27','Jongsuk','Fontan','F','1996-12-23'),(259294,'1962-03-13','Demos','Peyn','F','1988-01-26'),(259295,'1959-03-14','Terresa','Falby','M','1985-03-29'),(259296,'1957-08-08','Taisook','Brobst','M','1996-10-03'),(259297,'1955-12-16','Lucian','Nastansky','M','1991-11-25'),(259298,'1962-10-14','Satyanarayana','Jervis','M','1985-04-22'),(259299,'1954-11-24','Maik','Plump','M','1996-02-28'),(259300,'1960-04-21','Rafael','Azuma','M','1988-03-18'),(259301,'1955-12-17','Kensei','McClure','M','1992-02-24'),(259302,'1956-01-25','Bernice','Speckmann','F','1986-07-16'),(259303,'1963-04-21','Heather','Vuskovic','F','1996-02-21'),(259304,'1959-12-03','Yishay','Nannarelli','M','1994-11-23'),(259305,'1964-11-20','Aron','Melichar','F','1991-11-11'),(259306,'1956-03-07','Hitofumi','Socorro','M','1992-07-07'),(259307,'1960-01-03','Shridhar','Roisin','F','1994-01-05'),(259308,'1958-09-26','Aloys','Oppitz','F','1988-04-15'),(259309,'1956-10-17','Rasiah','Ariola','F','1992-03-05'),(259310,'1955-12-20','Pranav','Zastre','F','1986-12-28'),(259311,'1954-07-28','Menkae','Hofstetter','M','1987-10-26'),(259312,'1959-08-10','Heping','Rahier','F','1985-06-09'),(259313,'1953-12-07','Masadi','Aingworth','F','1985-10-09'),(259314,'1952-07-13','Chenxi','Radwan','M','1996-06-13'),(259315,'1954-11-04','Manton','Schade','M','1997-02-14'),(259316,'1958-10-31','Renee','Rosen','F','1987-05-02'),(259317,'1961-03-11','Debaprosad','Kakkad','M','1985-08-24'),(259318,'1959-09-26','Monique','Baca','M','1986-07-16'),(259319,'1956-11-21','Hyuncheol','Shokrollahi','F','1987-12-29'),(259320,'1956-06-25','Uzi','Garnick','F','1987-06-10'),(259321,'1964-11-04','Arlette','Kusakari','M','1991-12-08'),(259322,'1955-01-14','Maja','Compeau','F','1995-05-01'),(259323,'1952-06-27','Xuejia','Farris','M','1992-07-25'),(259324,'1962-06-27','Gila','Majewski','M','1996-04-12'),(259325,'1956-08-18','Pantung','Bashian','M','1986-11-03'),(259326,'1955-06-30','Sachar','Perly','M','1988-08-25'),(259327,'1956-12-31','Susanta','Serna','M','1992-02-09'),(259328,'1959-12-11','Eberhardt','Begiun','F','1985-08-14'),(259329,'1959-01-27','Chinya','Pintelas','F','1987-06-03'),(259330,'1957-10-31','Pradeep','Niizuma','M','1991-12-09'),(259331,'1952-05-17','Fumitaka','Chachaty','M','1993-08-04'),(259332,'1953-07-14','Feiyu','Kilgore','M','1995-02-20'),(259333,'1955-12-23','Gor','Poupard','F','1989-03-25'),(259334,'1961-06-07','Gianluca','Bakhtari','M','1989-04-01'),(259335,'1958-09-21','Doohun','Perl','F','1996-01-05'),(259336,'1956-06-18','Weiye','Salvesen','F','1990-10-20'),(259337,'1954-12-18','Kazuhiro','Raoux','F','1989-11-08'),(259338,'1952-08-03','Bowen','Restivo','F','1996-03-16'),(259339,'1958-10-24','Gift','Erni','F','1985-08-05'),(259340,'1964-02-26','Dung','Bahr','M','1985-09-12'),(259341,'1955-10-13','Yoshinari','Poehlman','F','1989-12-17'),(259342,'1954-09-10','Serenella','Seghrouchni','M','1988-09-11'),(259343,'1961-07-12','LiMin','Matteis','F','1987-04-11'),(259344,'1963-12-21','Chanjung','Dredge','M','1994-10-30'),(259345,'1955-12-11','Rimon','Gecsel','F','1989-12-15'),(259346,'1963-01-22','Bedir','Rodier','M','1990-07-09'),(259347,'1958-01-14','Claude','Conde','F','1985-05-27'),(259348,'1954-07-24','Goa','Comte','F','1997-09-07'),(259349,'1954-04-02','Jordanka','Budinsky','F','1991-04-02'),(259350,'1954-10-18','Poorav','Janetzko','M','1987-11-13'),(259351,'1952-03-07','Takahito','Mungall','M','1996-09-29'),(259352,'1964-09-09','Dulce','Rande','M','1987-07-09'),(259353,'1954-04-12','Shigeichiro','Yavatkar','M','1989-03-22'),(259354,'1958-07-29','Gennadi','Hemaspaandra','M','1993-10-25'),(259355,'1957-03-07','Jaber','Vilarrasa','F','1986-09-06'),(259356,'1962-05-02','Vidya','Jervis','M','1986-03-10'),(259357,'1964-01-05','Bernardo','Kaelbling','M','1991-08-01'),(259358,'1958-05-02','Udaiprakash','Cangellaris','F','1985-10-27'),(259359,'1962-06-01','Monique','Stanger','M','1997-12-02'),(259360,'1953-07-25','Kersti','Negoita','M','1988-03-12'),(259361,'1960-03-11','Aamod','Greenaway','M','1994-12-04'),(259362,'1955-11-11','Dines','Gilg','M','1989-12-20'),(259363,'1957-09-08','Boriana','Azulay','F','1987-06-24'),(259364,'1953-12-12','Holgard','Terlouw','F','1990-11-16'),(259365,'1958-01-19','Bernd','Birdsall','M','1986-12-14'),(259366,'1957-10-09','Yinghua','Pettey','M','1991-03-27'),(259367,'1962-10-26','Jiann','Puppo','F','1990-11-27'),(259368,'1952-06-12','Ferdinand','Kowalchuk','M','1992-03-25'),(259369,'1957-04-28','Sukumar','Biran','F','1988-01-18'),(259370,'1958-09-11','Dipankar','Rodham','F','1987-04-26'),(259371,'1960-02-01','Piyush','Leijenhorst','M','1994-03-18'),(259372,'1958-07-01','Arch','Gopalakrishnan','M','1993-02-23'),(259373,'1963-07-18','Youpyo','Delaune','F','1986-08-30'),(259374,'1955-08-27','Yakichi','Lally','M','1990-07-28'),(259375,'1964-06-22','Zhenbing','Parfitt','M','1989-08-22'),(259376,'1960-07-25','Harjit','Peek','M','1985-07-17'),(259377,'1961-11-07','Mang','Standera','M','1992-06-22'),(259378,'1960-03-15','Kaijung','Rotem','F','1994-01-02'),(259379,'1957-02-18','Conrado','Baig','F','1985-08-05'),(259380,'1961-08-09','Remco','Wissmann','M','1994-02-01'),(259381,'1962-05-25','Alois','Lakshmanan','M','1991-08-13'),(259382,'1953-07-19','Gurbir','Ushiama','F','1985-05-20'),(259383,'1961-12-30','Toshiko','Tokunaga','F','1985-09-26'),(259384,'1957-12-29','Taegyun','Sessa','M','1987-05-25'),(259385,'1962-10-15','Jaana','Itzfeldt','F','1986-02-16'),(259386,'1962-11-30','Karsten','Perin','F','1990-07-08'),(259387,'1953-10-02','Vivian','Selenyi','M','1985-05-01'),(259388,'1963-12-19','Xiadong','Cools','M','1991-01-14'),(259389,'1962-09-20','Shigeaki','Awdeh','M','1990-10-24'),(259390,'1963-06-27','Elvis','Gopalakrishnan','F','1994-01-19'),(259391,'1952-12-20','Gadiel','Fiebach','F','1985-10-13'),(259392,'1952-03-11','Mary','Jansen','M','1988-12-24'),(259393,'1953-03-19','Foong','Shackel','M','1995-09-07'),(259394,'1961-10-17','Arnd','Dahlbom','M','1991-08-25'),(259395,'1964-04-07','Ingemar','Burnard','F','1988-06-10'),(259396,'1962-02-22','Franziska','Valtorta','F','1987-12-24'),(259397,'1958-08-07','Jamaludin','Fiutem','F','1992-09-01'),(259398,'1962-10-11','Georgi','Kriebel','M','1986-04-30'),(259399,'1959-12-20','Giordano','Luks','M','1985-11-15'),(259400,'1956-10-01','Percy','Maliniak','M','1986-08-27'),(259401,'1953-07-01','Gaetan','Zhiwei','M','1996-12-27'),(259402,'1955-11-26','Uriel','Seuren','M','1985-12-12'),(259403,'1953-10-29','Debaprosad','Hutton','M','1996-12-18'),(259404,'1963-06-12','Pintsang','Stasinski','M','1995-07-28'),(259405,'1953-10-27','Yurij','Brookner','M','1985-08-11'),(259406,'1963-06-04','Roddy','Kornatzky','F','1994-08-17'),(259407,'1958-09-04','Odinaldo','Zaccaria','M','1986-10-14'),(259408,'1963-12-08','Mizuhito','Kavvadias','F','1991-05-21'),(259409,'1956-10-06','Leucio','Lunt','F','1989-10-07'),(259410,'1953-06-02','Yechezkel','Waleschkowski','F','1987-06-03'),(259411,'1954-02-23','Faiza','Perry','M','1986-01-03'),(259412,'1955-01-15','Behnaam','Thombley','F','1989-06-25'),(259413,'1955-06-26','Shalesh','Eastman','F','1991-11-19'),(259414,'1954-07-14','Lena','Daescu','F','1986-09-16'),(259415,'1956-10-03','Ioana','Maccarone','M','1988-06-12'),(259416,'1962-09-20','Debatosh','Sifakis','M','1986-02-11'),(259417,'1964-02-27','Boutros','Nyrup','M','1991-11-30'),(259418,'1964-02-18','Yannik','Morrey','M','1987-10-11'),(259419,'1962-10-11','Claude','Bale','M','1992-05-11'),(259420,'1958-09-05','Adas','Biron','M','1987-09-04'),(259421,'1963-08-03','Shen','Kushnir','M','1989-10-25'),(259422,'1960-06-20','Hatim','Suermann','M','1994-03-11'),(259423,'1964-07-04','Jaques','Verhoeff','M','1988-06-23'),(259424,'1953-05-06','Barun','Dayana','M','1988-10-21'),(259425,'1955-08-21','Tomofumi','Camarinopoulos','F','1992-01-01'),(259426,'1963-09-05','Aria','Miake','M','1985-03-15'),(259427,'1953-08-20','Khedija','Lores','F','1987-01-18'),(259428,'1954-08-13','Dinkar','Passino','M','1987-02-14'),(259429,'1960-01-24','Aloys','Gunderson','M','1989-03-22'),(259430,'1953-07-28','Yechiam','Kobara','M','1987-02-05'),(259431,'1952-06-06','Mitchel','Gluchowski','M','1987-02-03'),(259432,'1964-08-06','Hilary','Frijda','F','1985-05-12'),(259433,'1957-05-28','Martial','Pramanik','M','1993-04-22'),(259434,'1960-02-08','Karsten','Bahr','M','1995-02-25'),(259435,'1952-07-22','Marc','Bahk','M','1995-11-08'),(259436,'1955-08-27','Gadiel','Hiraishi','F','1991-02-07'),(259437,'1955-11-18','Yucel','Babb','M','1986-02-10'),(259438,'1961-10-05','Keiichiro','Usery','M','1986-05-20'),(259439,'1959-04-17','Zhenhua','Lindqvist','F','1996-06-10'),(259440,'1953-05-08','Subir','Shumilov','F','1986-01-01'),(259441,'1954-02-22','Leif','Thimonier','M','1996-09-14'),(259442,'1958-07-30','Nadjib','Khamsi','M','1990-03-08'),(259443,'1952-12-16','Yongmin','Ramsay','M','1986-11-10'),(259444,'1956-05-10','Mang','Munro','F','1997-07-24'),(259445,'1963-02-05','Goo','Stavenow','M','1988-02-13'),(259446,'1960-05-02','Matk','Selvestrel','F','1988-01-07'),(259447,'1958-03-31','Yannis','Albarhamtoshy','M','1986-07-04'),(259448,'1963-02-07','Mari','Conti','M','1991-08-11'),(259449,'1956-09-10','Anwar','Champarnaud','M','1986-10-10'),(259450,'1961-03-26','Kazuhisa','Plotkin','F','1986-10-27'),(259451,'1957-01-03','Zhongwei','Baer','M','1987-03-14'),(259452,'1953-11-25','Juichirou','Gadepally','F','1988-02-16'),(259453,'1957-01-22','Nakhoon','Vernadat','M','1993-02-25'),(259454,'1959-10-01','Bluma','Soicher','M','1985-09-23'),(259455,'1963-02-22','Muneo','Verhoeff','F','1985-11-12'),(259456,'1959-06-26','Jovan','Gecseg','M','1985-11-11'),(259457,'1953-11-09','Alper','Garnier','M','1986-07-21'),(259458,'1960-07-26','Shir','Poulakidas','M','1986-11-10'),(259459,'1962-10-19','Georg','Demke','F','1993-01-29'),(259460,'1954-01-28','Vasilis','Gecsei','M','1991-01-17'),(259461,'1962-02-13','Gila','Mellouli','M','1989-03-02'),(259462,'1963-03-26','Ingemar','Veevers','F','1990-12-27'),(259463,'1963-02-12','Jackson','Jenevein','M','1989-07-08'),(259464,'1960-01-05','Tonia','Perri','F','1986-07-19'),(259465,'1961-06-09','Jaewon','Sankaranarayanan','M','1987-12-21'),(259466,'1952-11-09','Genki','Aseltine','M','1987-09-05'),(259467,'1955-06-25','Marit','Majewski','M','1988-10-07'),(259468,'1957-05-23','Kayoko','Basart','M','1994-07-03'),(259469,'1955-07-07','Kristinn','Isard','M','1987-01-13'),(259470,'1952-06-14','Karlis','Lakshmanan','F','1987-04-11'),(259471,'1952-12-15','Owen','Baek','F','1995-10-09'),(259472,'1960-07-30','Padma','Kalefeld','F','1998-01-15'),(259473,'1955-09-19','Jovan','Heuter','M','1989-01-07'),(259474,'1962-06-11','Moti','Brookner','M','1991-12-10'),(259475,'1963-05-06','Katsuyuki','Malabarba','F','1992-09-05'),(259476,'1962-05-21','Sahrah','Haraldson','M','1992-10-03'),(259477,'1963-05-12','Qingxiang','Kruskal','F','1988-11-13'),(259478,'1958-09-14','Sachin','Varman','M','1985-12-25'),(259479,'1953-01-01','Vasilii','Zobel','M','1985-05-03'),(259480,'1957-05-24','Marco','Dichev','M','1987-03-24'),(259481,'1962-12-21','Sastry','Hagimont','M','1990-01-04'),(259482,'1953-12-06','Kotesh','Veccia','M','1993-06-08'),(259483,'1957-03-21','Hilary','Encarnacion','F','1985-03-16'),(259484,'1961-06-22','Serap','Benzmuller','F','1998-09-04'),(259485,'1958-11-08','Gita','Renear','M','1986-04-27'),(259486,'1955-03-15','Fun','Bahk','M','1987-12-23'),(259487,'1954-07-01','Mabry','Rosaz','M','1989-01-28'),(259488,'1963-06-08','Kensyu','Pintelas','F','1989-08-01'),(259489,'1955-09-21','Margo','Mitina','F','1992-02-06'),(259490,'1954-08-21','Yoshimitsu','Kuszyk','F','1990-10-09'),(259491,'1959-11-06','Pranay','Marsiglia','M','1985-03-05'),(259492,'1960-01-07','Tiina','Kushner','M','1987-01-11'),(259493,'1956-02-12','Arch','McDermid','F','1985-11-05'),(259494,'1959-07-18','Makato','Marrakchi','M','1989-12-09'),(259495,'1963-08-12','Kannan','Rossi','F','1998-11-10'),(259496,'1960-07-25','Wuxu','Bugaenko','M','1989-09-22'),(259497,'1963-10-30','Zito','Demian','M','1985-05-08'),(259498,'1958-10-24','Honglan','Randt','M','1993-01-30'),(259499,'1954-12-13','Chanjung','McFarlin','M','1990-02-05'),(259500,'1961-06-07','Shahab','Milicic','M','1991-10-06'),(259501,'1955-04-27','Udi','Zultner','M','1986-01-08'),(259502,'1958-05-27','Becky','Bernick','M','1988-08-20'),(259503,'1956-08-18','Serap','Ishibashi','M','1988-06-24'),(259504,'1952-12-02','Jinxi','Iisaku','M','1989-06-17'),(259505,'1953-08-22','Mrinalini','Ozeri','M','1985-07-11'),(259506,'1955-06-09','Geraldo','Scharstein','F','1985-03-06'),(259507,'1956-03-07','Jayesh','Redmiles','M','1986-12-12'),(259508,'1955-06-26','Faiza','Stanfel','F','1993-12-08'),(259509,'1957-01-09','Abdelwaheb','Wilharm','F','1991-08-07'),(259510,'1958-12-24','Fatemeh','Etalle','M','1988-02-04'),(259511,'1964-12-28','Patricia','Keirsey','M','1995-08-31'),(259512,'1952-03-23','Jinxi','Arlazarov','F','1987-07-16'),(259513,'1954-10-14','Marko','Esteva','F','1993-06-04'),(259514,'1956-09-23','Nimmagadda','Pileggi','F','1986-12-13'),(259515,'1962-04-03','Gino','Birjandi','M','1989-01-05'),(259516,'1963-02-16','Janche','Bauknecht','M','1986-05-17'),(259517,'1954-10-30','Tremaine','Miyakawa','F','1987-12-19'),(259518,'1954-10-30','Mang','Marciano','M','1992-06-23'),(259519,'1953-02-21','Jongsuk','Sambasivam','M','1987-05-06'),(259520,'1963-01-21','Kellyn','Schrift','M','1988-07-14'),(259521,'1955-04-23','Rajmohan','Birdsall','F','1991-12-28'),(259522,'1959-07-22','Arch','Heyers','M','1991-01-22'),(259523,'1956-11-05','Patricio','Etalle','M','1989-02-11'),(259524,'1960-07-16','Greger','Rathonyi','M','1986-11-16'),(259525,'1961-10-14','Shimshon','Krone','F','1991-08-25'),(259526,'1961-01-17','Masako','Georgakopoulos','M','1990-12-14'),(259527,'1961-06-22','Badri','Bolotov','F','1988-12-07'),(259528,'1961-05-04','Baocai','Munck','F','1987-12-11'),(259529,'1960-04-03','Angel','Edelhoff','F','1992-04-13'),(259530,'1957-05-22','Dmitri','Barvinok','F','1985-12-06'),(259531,'1959-02-17','Odysseas','Menyhert','M','1986-11-01'),(259532,'1963-03-07','Mikhail','Luef','M','1985-02-27'),(259533,'1960-03-19','JoAnne','Conry','F','1988-12-14'),(259534,'1964-12-11','Navid','Rattan','M','1988-01-01'),(259535,'1962-09-10','Yongmao','Bardell','M','1987-07-16'),(259536,'1953-07-08','Siamak','Verhoeff','M','1986-08-10'),(259537,'1961-12-08','Ayakannu','Besselaar','M','1996-05-24'),(259538,'1954-08-14','Sreekrishna','Impagliazzo','M','1991-03-14'),(259539,'1964-12-30','Steve','Isaac','M','1992-06-09'),(259540,'1956-01-04','Tonny','Jording','M','1986-11-17'),(259541,'1953-10-16','Jaber','Alblas','M','1986-11-02'),(259542,'1953-09-19','Heekeun','Quaggetto','M','1987-04-05'),(259543,'1962-06-28','Navid','Roisin','M','1986-06-20'),(259544,'1960-03-10','Djelloul','Heping','M','1993-10-25'),(259545,'1963-06-02','Khedija','Willoner','F','1987-04-04'),(259546,'1964-03-16','Barun','Luce','M','1985-07-21'),(259547,'1960-05-03','Erez','Peron','F','1990-07-30'),(259548,'1957-04-10','Marsha','Onuegbe','F','1987-02-21'),(259549,'1953-02-19','Jaihie','Schreiter','M','1986-09-11'),(259550,'1962-09-18','Guangming','Terkki','F','1989-02-10'),(259551,'1955-05-06','Arup','Coorg','M','1986-03-01'),(259552,'1953-02-22','Hatsukazu','Constantine','M','1989-11-02'),(259553,'1952-12-29','Danai','Krychniak','M','1986-05-28'),(259554,'1960-01-26','JoAnna','Genin','M','1989-01-09'),(259555,'1956-12-13','Aamer','Bennis','F','1987-07-30'),(259556,'1960-06-01','Toshimo','Staelin','F','1989-02-21'),(259557,'1963-03-14','Mads','Erie','M','1990-11-26'),(259558,'1961-04-18','Shaunak','Noriega','M','1986-09-03'),(259559,'1960-09-29','Pascal','Itzigehl','M','1993-10-14'),(259560,'1960-02-27','Perry','Swift','M','1996-11-03'),(259561,'1964-09-17','Weidon','Chenoweth','F','1987-01-21'),(259562,'1953-09-17','Xiaoshan','Pesch','M','1985-09-17'),(259563,'1952-12-09','Alenka','Peyn','F','1989-07-03'),(259564,'1957-01-14','Fox','Joslin','F','1987-01-05'),(259565,'1953-03-07','Shirish','Osgood','M','1986-06-10'),(259566,'1955-06-15','Maja','Schiettecatte','F','1989-10-26'),(259567,'1952-04-08','Aloys','Bolsens','M','1992-08-10'),(259568,'1956-11-13','Shaw','Miyakawa','M','1994-09-16'),(259569,'1960-02-25','Arno','Crabtree','M','1986-04-28'),(259570,'1964-12-01','Kotesh','Vieri','M','1990-11-19'),(259571,'1956-09-03','Trygve','Marletta','F','1986-06-19'),(259572,'1960-12-25','Khoa','Besselaar','M','1985-06-24'),(259573,'1961-11-23','Alexius','Randi','M','1988-01-14'),(259574,'1961-08-06','Mara','Sooriamurthi','M','1989-03-06'),(259575,'1963-04-04','Zijian','Lorin','F','1987-03-31'),(259576,'1961-09-13','Maris','Plump','M','1985-04-02'),(259577,'1959-02-02','Badri','Jullig','F','1994-12-08'),(259578,'1958-07-29','Hideo','Terwilliger','F','1988-12-03'),(259579,'1956-08-19','Zhensheng','Stanger','M','1989-10-27'),(259580,'1956-12-26','Tru','Snedden','F','1986-09-14'),(259581,'1961-08-13','Arne','Lanteri','M','1988-06-18'),(259582,'1964-03-21','Yuichiro','Bugrara','M','1993-07-03'),(259583,'1954-01-01','Kiyomitsu','Swan','M','1985-08-28'),(259584,'1959-08-10','Elgin','Pargaonkar','F','1988-04-03'),(259585,'1952-09-24','Zhigen','Azumi','M','1994-05-05'),(259586,'1952-12-01','Gill','Clouatre','M','1988-09-03'),(259587,'1956-10-12','Sanjai','Baba','M','1988-03-04'),(259588,'1960-06-01','Jacqueline','Crelier','F','1998-09-14'),(259589,'1964-12-13','Oddvar','Pelc','M','1985-03-23'),(259590,'1960-05-19','Tadanori','Armand','F','1988-04-07'),(259591,'1964-10-01','Oddvar','Shinomoto','M','1987-11-24'),(259592,'1960-01-19','Tooru','Luef','M','1987-07-21'),(259593,'1955-08-05','Kasidit','Stenning','M','1991-11-17'),(259594,'1961-10-13','Xinan','Marrakchi','F','1986-09-08'),(259595,'1953-04-02','Monique','Furedi','M','1990-02-17'),(259596,'1962-01-25','Troy','Ullian','M','1992-07-27'),(259597,'1952-04-25','Chrisa','Snyers','M','1989-08-19'),(259598,'1963-03-03','Hironoby','Speek','F','1991-09-04'),(259599,'1963-11-08','Patricio','Pelz','F','1985-08-24'),(259600,'1964-08-17','Saddek','Marrevee','F','1988-01-25'),(259601,'1957-04-12','Sven','Swiler','F','1988-08-09'),(259602,'1956-08-21','Krassimir','Fetvedt','M','1989-04-05'),(259603,'1952-06-24','Tesuro','Chaudhuri','M','1990-02-07'),(259604,'1964-01-23','Rafael','Renear','F','1991-09-26'),(259605,'1954-12-02','Shim','Kohling','M','1992-08-16'),(259606,'1956-07-26','Duke','Rothenberg','F','1989-07-27'),(259607,'1960-12-06','Bikash','Ozeki','M','1986-01-20'),(259608,'1961-02-05','Howell','Picel','M','1996-10-20'),(259609,'1954-09-20','Kristian','Prochazka','M','1985-03-30'),(259610,'1959-06-25','Frederique','Bresenham','M','1994-05-03'),(259611,'1965-01-27','Shuichi','Marrakchi','M','1990-08-21'),(259612,'1952-04-08','Shridhar','Ranka','F','1990-11-03'),(259613,'1955-06-01','Ulf','Vesel','F','1987-06-26'),(259614,'1953-06-22','Doohun','Heuter','M','1990-01-10'),(259615,'1956-11-24','Christoph','Morrey','M','1993-06-17'),(259616,'1959-11-08','Reinhard','Kroft','M','1988-02-19'),(259617,'1962-08-10','Chenyi','Trelles','M','1986-09-14'),(259618,'1964-11-29','Sibyl','Pelz','M','1992-02-16'),(259619,'1965-01-21','Conal','Magliocco','F','1992-05-09'),(259620,'1952-11-12','Mototsugu','Snedden','M','1993-12-04'),(259621,'1960-08-20','Goetz','Tasistro','F','1993-07-24'),(259622,'1960-09-16','Matt','Nations','F','1987-08-11'),(259623,'1956-02-11','Mechthild','Kambil','M','1986-12-24'),(259624,'1961-12-31','Goa','Sambasivam','F','1987-03-29'),(259625,'1955-01-30','Mikhail','Portugali','F','1989-06-15'),(259626,'1964-12-01','Weiyi','Ossenbruggen','M','1989-10-01'),(259627,'1963-04-25','Mircea','Spataro','M','1992-06-25'),(259628,'1959-11-05','Shaz','Schicker','M','1985-12-06'),(259629,'1954-01-22','Sergi','Yemenis','M','1988-01-05'),(259630,'1957-04-08','Gila','Avouris','M','1993-08-12'),(259631,'1957-02-13','Izaskun','Adachi','M','1992-08-29'),(259632,'1959-08-21','Nathan','Jenevein','M','1994-10-17'),(259633,'1954-12-11','Stevo','Bottner','F','1991-11-09'),(259634,'1963-03-13','Eckart','Cincotta','M','1994-11-14'),(259635,'1957-04-19','Shigeu','Bojadziev','M','1992-07-12'),(259636,'1952-09-12','Dietrich','Syang','M','1989-06-11'),(259637,'1958-11-20','Niclas','Janetzko','F','1987-12-20'),(259638,'1956-03-30','Georgi','Rusterholz','F','1998-07-07'),(259639,'1958-09-12','Youpyo','Luef','F','1986-06-11'),(259640,'1954-12-28','Uwe','Siprelle','F','1992-05-05'),(259641,'1956-11-22','Matk','Mullainathan','F','1985-10-19'),(259642,'1960-01-27','Munehiko','Avouris','F','1988-03-12'),(259643,'1964-05-24','Gennadi','Rande','M','1990-08-07'),(259644,'1953-07-25','Karoline','Thibadeau','M','1987-01-22'),(259645,'1964-11-26','Heeju','Feinberg','F','1987-04-24'),(259646,'1964-01-24','Toshimo','Milicia','F','1994-10-26'),(259647,'1956-02-19','Marsha','Erde','M','1991-06-25'),(259648,'1962-06-25','Jouni','Orlowski','F','1987-03-02'),(259649,'1959-08-16','Suzette','Comellas','M','1986-05-30'),(259650,'1957-04-24','Tadanori','Roison','M','1989-09-19'),(259651,'1959-06-15','Boaz','Falby','M','1986-07-15'),(259652,'1959-06-23','Ziyad','Lovengreen','F','1986-12-10'),(259653,'1956-07-15','Arup','Remmele','M','1998-03-29'),(259654,'1953-01-05','Pranay','Dehkordi','F','1985-09-16'),(259655,'1958-01-16','Armond','Milicic','M','1990-10-07'),(259656,'1960-11-23','Heping','Bach','F','1987-12-29'),(259657,'1955-09-24','Bluma','Henders','M','1990-05-03'),(259658,'1957-05-29','Minghong','Narlikar','M','1988-10-08'),(259659,'1956-06-06','Jacopo','Gelosh','M','1985-09-12'),(259660,'1952-08-09','Kristinn','Melter','M','1986-07-17'),(259661,'1957-09-24','Mariusz','Schmittgen','M','1994-10-06'),(259662,'1953-03-25','Shaw','Pluym','M','1991-10-27'),(259663,'1953-01-15','Masaki','Casley','M','1986-05-07'),(259664,'1961-03-23','Zine','Bazzichi','F','1996-05-21'),(259665,'1952-10-19','Zsolt','Decaestecker','F','1986-12-12'),(259666,'1961-02-07','Lobel','Peac','M','1986-01-04'),(259667,'1957-02-17','Gaurav','Gulik','M','1990-05-09'),(259668,'1960-08-17','Marek','Langford','M','1986-09-03'),(259669,'1960-07-28','Tran','Tomescu','F','1989-01-28'),(259670,'1957-07-21','Arumugam','Eastman','M','1990-09-06'),(259671,'1954-03-04','Kendra','Hiroyama','F','1989-02-12'),(259672,'1955-11-09','Chinho','Lodder','M','1986-07-27'),(259673,'1959-02-07','Gennadi','Vrecion','F','1996-01-18'),(259674,'1957-04-12','Stepehn','Zielinski','F','1991-02-08'),(259675,'1961-06-18','Goo','Iwayama','M','1987-11-23'),(259676,'1960-07-01','Mohammed','Denti','M','1993-07-15'),(259677,'1958-10-17','Jaana','Orsini','M','1988-08-23'),(259678,'1959-12-27','Ekawit','Conta','F','1988-01-13'),(259679,'1952-11-17','Jiong','Ishibashi','M','1988-11-17'),(259680,'1960-03-06','Dayanand','Skrikant','M','1985-03-20'),(259681,'1961-10-04','Marc','Glinert','M','1990-08-06'),(259682,'1954-06-14','Zine','Shobatake','M','1987-12-10'),(259683,'1963-09-28','Abdulla','Levergood','F','1991-07-13'),(259684,'1955-05-29','Radhia','Veldwijk','M','1993-03-23'),(259685,'1959-07-29','Dinah','Conry','F','1995-02-06'),(259686,'1957-08-23','Eben','Dichev','F','1989-12-29'),(259687,'1955-11-11','Richard','Ratzlaff','M','1986-07-06'),(259688,'1957-10-08','Wayne','Sethi','F','1989-08-11'),(259689,'1954-05-03','Sergi','Msuda','M','1989-07-04'),(259690,'1963-06-22','Conal','Pauthner','M','1989-04-08'),(259691,'1953-12-03','Naftali','Setlzner','M','1992-03-16'),(259692,'1959-08-20','Along','Antonisse','M','1986-10-13'),(259693,'1954-04-15','Steen','Rosen','M','1992-11-12'),(259694,'1957-05-23','Saniya','Rosay','M','1991-07-23'),(259695,'1956-03-18','Alexius','Makrucki','F','1988-11-19'),(259696,'1953-09-25','Henk','Iwayama','M','1991-09-22'),(259697,'1957-03-22','Mircea','Bresenham','M','1992-04-09'),(259698,'1961-03-23','Eckart','Vidya','M','1988-03-08'),(259699,'1958-11-10','Rance','Iisaka','F','1987-11-09'),(259700,'1954-07-09','Ronghao','Hebert','M','1986-12-22'),(259701,'1962-02-05','Goh','Ciolek','F','1994-12-07'),(259702,'1953-08-20','Sedat','Anguita','M','1993-08-02'),(259703,'1953-07-30','Huan','Rosar','M','1995-07-04'),(259704,'1953-11-26','Valdiodio','Rosiles','M','1993-01-19'),(259705,'1964-03-25','Marie','Khalid','M','1994-09-10'),(259706,'1959-05-24','Jaewon','Stanger','M','1993-04-30'),(259707,'1953-11-04','Rosella','Perin','M','1988-01-23'),(259708,'1959-11-25','Leen','Liesche','M','1989-04-26'),(259709,'1964-07-16','Yannik','Randi','F','1989-03-26'),(259710,'1963-11-19','Richard','Adachi','F','1985-08-24'),(259711,'1959-04-24','Marc','Dayana','M','1990-03-08'),(259712,'1963-11-24','Emran','Narlikar','M','1993-09-16'),(259713,'1960-04-05','Shuzo','Heijenga','F','1986-09-02'),(259714,'1954-08-04','Odoardo','Jakobus','F','1994-07-07'),(259715,'1959-02-24','Paddy','Simmen','F','1988-03-03'),(259716,'1952-08-04','Remzi','Kolinko','F','1986-08-20'),(259717,'1955-07-07','Masanao','Msuda','M','1993-03-13'),(259718,'1965-01-24','Stepehn','Bouloucos','M','1988-03-14'),(259719,'1964-10-16','Charlene','Atchley','F','1996-09-29'),(259720,'1962-04-10','Gen','Bresenham','M','1985-12-01'),(259721,'1963-01-16','Moto','Yurek','M','1989-06-29'),(259722,'1955-06-02','Candida','Vendrig','F','1985-04-10'),(259723,'1963-04-20','Arno','Chvatal','M','1986-07-02'),(259724,'1964-11-12','Yannis','Massonet','M','1987-09-10'),(259725,'1957-05-04','Alain','Rebaine','M','1989-12-17'),(259726,'1953-10-20','Houman','Cyne','F','1988-04-10'),(259727,'1958-06-14','Macha','Ertl','F','1986-12-05'),(259728,'1961-04-26','Uwe','Ranum','F','1988-01-02'),(259729,'1954-03-19','Weidon','Foong','F','1998-03-09'),(259730,'1960-04-02','Tesuro','Buchter','M','1986-06-10'),(259731,'1955-03-22','Masaki','Flasterstein','M','1986-09-13'),(259732,'1957-12-17','Baruch','Morrow','F','1987-07-28'),(259733,'1960-09-28','Aiman','Eiter','M','1986-11-11'),(259734,'1953-12-28','Reinhold','Gils','F','1988-10-24'),(259735,'1963-02-21','Angus','Cheshire','F','1988-04-23'),(259736,'1960-02-28','Yagil','Wissmann','M','1988-02-18'),(259737,'1958-04-08','Jeong','Rosti','M','1992-05-14'),(259738,'1957-11-07','Shao','Yemenis','M','1986-03-06'),(259739,'1960-08-06','Masako','Melski','M','1993-09-04'),(259740,'1953-01-20','Satoru','Stafford','M','1995-06-09'),(259741,'1957-12-21','Fei','Murthy','M','1992-03-03'),(259742,'1954-06-23','Gladys','Panienski','F','1985-07-05'),(259743,'1964-11-04','Freyja','Horswill','M','1997-04-22'),(259744,'1962-03-31','Lunjin','Coors','F','1988-09-08'),(259745,'1959-03-09','Nevin','Delgrande','M','1993-07-23'),(259746,'1961-01-15','Leszek','Dredge','M','1990-05-06'),(259747,'1955-01-01','Emdad','Poupard','M','1994-10-27'),(259748,'1956-04-21','Leif','Isard','M','1985-10-15'),(259749,'1955-06-04','Masanao','Eiter','F','1990-07-11'),(259750,'1957-08-28','Sadegh','Shihab','F','1990-07-27'),(259751,'1957-12-21','Moto','Gargeya','F','1994-11-15'),(259752,'1959-05-26','Eberhardt','Rosch','M','1986-10-20'),(259753,'1958-09-14','Moon','Karcich','F','1987-06-23'),(259754,'1957-01-27','Richard','Gihr','M','1997-09-25'),(259755,'1958-09-09','Ortrud','Decleir','M','1987-10-24'),(259756,'1958-10-21','Stevo','Serra','M','1987-10-15'),(259757,'1959-06-01','Mikhail','Peek','M','1990-11-08'),(259758,'1959-04-17','Dietrich','Maierhofer','M','1992-01-24'),(259759,'1958-08-24','Billie','Flexer','M','1989-08-13'),(259760,'1956-12-19','Hauke','Rothenberg','M','1987-07-20'),(259761,'1963-08-01','Collette','Terwilliger','M','1991-10-22'),(259762,'1960-06-14','Troy','Srimani','F','1992-08-10'),(259763,'1958-01-31','Shushma','Luff','F','1992-05-01'),(259764,'1957-08-13','Yurij','Hofting','F','1991-11-16'),(259765,'1958-01-10','Takahiro','Irland','F','1988-12-14'),(259766,'1955-11-16','Erez','Gecseg','M','1991-04-04'),(259767,'1957-09-26','Jinxi','Pollock','M','1989-02-25'),(259768,'1961-10-28','Insup','Gide','F','1989-09-08'),(259769,'1952-04-29','Zito','Syrotiuk','M','1993-12-12'),(259770,'1954-04-18','Moni','Covnot','M','1989-03-18'),(259771,'1952-05-05','Youssef','Chaudhuri','F','1985-06-19'),(259772,'1960-03-17','Masasuke','Randt','F','1989-08-18'),(259773,'1964-03-13','Duri','Munro','F','1986-03-05'),(259774,'1962-04-19','Frazer','Bisiani','F','1985-11-30'),(259775,'1957-08-10','Deniz','Asmuth','M','1993-05-20'),(259776,'1962-03-05','Tomofumi','Baez','F','1990-01-04'),(259777,'1953-03-13','Siamak','Godskesen','M','1988-06-05'),(259778,'1964-07-12','Urs','Wossner','M','1990-12-30'),(259779,'1958-07-30','Shalesh','Schahn','M','1987-05-14'),(259780,'1963-12-23','Noritoshi','Akazan','M','1995-08-30'),(259781,'1954-05-14','Yurij','Nitto','M','1993-07-27'),(259782,'1960-09-18','Garnet','Merkl','M','1989-03-17'),(259783,'1953-10-01','Genevieve','Luby','M','1986-12-02'),(259784,'1957-06-16','Marco','Kuzuoka','F','1988-09-14'),(259785,'1952-06-25','Itzchak','Vidya','F','1990-10-18'),(259786,'1955-06-24','Suebskul','Krider','F','1989-08-04'),(259787,'1955-07-15','Yonghong','Giveon','M','1985-12-02'),(259788,'1957-08-19','Chirstian','Kruskal','M','1986-02-25'),(259789,'1956-06-20','Kristian','Bernini','M','1992-05-02'),(259790,'1964-10-28','Kensei','Wossner','F','1985-06-25'),(259791,'1959-11-02','Sorina','Chimia','F','1989-08-20'),(259792,'1956-10-23','Yuping','Engelmann','M','1986-11-05'),(259793,'1953-05-12','Yefim','Birke','F','1985-03-07'),(259794,'1953-09-01','Gen','DasSarma','F','1992-12-27'),(259795,'1956-12-03','Ibibia','Brendel','F','1987-06-01'),(259796,'1955-09-11','Kwangjo','Oberman','M','1996-02-04'),(259797,'1959-01-18','Ortrun','Chepyzhov','F','1996-10-13'),(259798,'1957-12-11','Mack','Heemskerk','M','1987-04-26'),(259799,'1956-10-26','Baziley','Bazzichi','F','1987-11-26'),(259800,'1958-11-15','Boalin','Demri','M','1989-02-15'),(259801,'1962-11-07','Matk','Wegerle','F','1992-02-01'),(259802,'1964-11-19','Aemilian','Penn','F','1987-06-22'),(259803,'1953-08-02','Kensyu','Zielinski','F','1985-06-26'),(259804,'1963-04-30','Lunjin','Levasseur','M','1991-08-18'),(259805,'1953-09-18','Leandro','Hutton','M','1989-12-21'),(259806,'1960-08-19','Lakshmi','Petersohn','M','1986-06-25'),(259807,'1962-02-24','Dante','Nyanchama','F','1993-04-08'),(259808,'1954-11-15','Slavian','Streng','M','1995-06-29'),(259809,'1960-08-14','Yonghoan','Schurmann','F','1985-03-02'),(259810,'1954-10-23','Tru','Baak','M','1996-06-12'),(259811,'1961-03-28','Krassimir','Maksimenko','M','1986-11-02'),(259812,'1954-04-05','Vasiliy','Koyama','F','1989-10-22'),(259813,'1958-05-09','Mart','Waeselynck','F','1992-04-14'),(259814,'1953-09-25','Fumitaka','Heijenga','F','1997-04-16'),(259815,'1963-03-21','Nahla','Budinsky','F','1993-04-29'),(259816,'1961-04-21','Sashi','Chenoweth','F','1990-11-16'),(259817,'1958-09-22','Joydip','Nanard','M','1993-07-06'),(259818,'1958-10-17','Filipe','Peac','M','1990-06-06'),(259819,'1958-07-15','Along','Hashii','F','1993-02-01'),(259820,'1960-08-07','Suzette','Langford','F','1987-06-14'),(259821,'1962-08-30','Marsal','Waterhouse','F','1987-06-15'),(259822,'1958-01-25','Wonhee','Olano','M','1990-05-25'),(259823,'1956-07-26','Khue','Merey','M','1992-04-21'),(259824,'1961-08-25','Torsten','Rohrbach','M','1987-10-12'),(259825,'1952-06-25','Utpal','Soicher','M','1988-07-04'),(259826,'1960-07-15','Manohar','Rousseau','F','1990-10-28'),(259827,'1958-08-03','Shridhar','Nishimukai','M','1993-05-25'),(259828,'1960-08-20','Cathie','Katiyar','F','1985-03-18'),(259829,'1962-01-13','Mrinalini','Kabayashi','F','1988-06-03'),(259830,'1964-02-28','Holgard','Nations','F','1986-01-02'),(259831,'1960-07-20','Naftali','Conry','F','1997-01-17'),(259832,'1964-11-29','Jeane','Vieth','F','1986-11-01'),(259833,'1956-02-06','Sanjiv','Prochazka','M','1988-03-16'),(259834,'1962-11-01','Fay','Sambasivam','F','1992-02-03'),(259835,'1953-04-04','IEEE','Biran','F','1990-03-10'),(259836,'1956-02-05','Fay','Meriste','M','1999-02-18'),(259837,'1962-11-04','Hideo','Radwan','M','1986-06-26'),(259838,'1954-09-28','Abdelkader','Miake','M','1992-10-09'),(259839,'1963-05-29','Weidon','McFarlin','M','1986-10-27'),(259840,'1962-12-11','Doohun','Junot','F','1994-06-12'),(259841,'1955-09-21','Pascal','Beausoleil','M','1988-05-29'),(259842,'1961-07-17','Sampalli','Coors','M','1989-08-09'),(259843,'1953-10-24','Genevieve','Rodite','F','1989-02-13'),(259844,'1957-05-16','Jinya','Socorro','F','1990-05-24'),(259845,'1962-07-21','Mohua','Pargas','M','1991-08-02'),(259846,'1953-12-04','Muneo','Parfitt','M','1987-02-23'),(259847,'1953-12-19','Atreyi','Templeman','M','1989-12-29'),(259848,'1961-10-24','Kazunori','Bael','M','1993-07-29'),(259849,'1954-01-17','Odoardo','Prampolini','M','1985-07-15'),(259850,'1953-06-28','Masaru','Chiodo','M','1988-08-13'),(259851,'1964-10-25','Goetz','Gill','M','1995-05-10'),(259852,'1962-08-26','Qunsheng','Walston','M','1996-09-28'),(259853,'1963-05-12','Shietung','Godskesen','F','1986-06-10'),(259854,'1962-03-27','Berni','Khamsi','F','1985-07-02'),(259855,'1964-06-24','Gaetan','Harnett','M','1992-09-11'),(259856,'1953-09-24','Yuriy','Camurati','F','1987-06-04'),(259857,'1958-09-11','Zengping','Harnett','M','1992-09-18'),(259858,'1956-01-04','Shushma','Gronowski','F','1994-12-15'),(259859,'1952-04-15','Miomir','Hooghiemstra','F','1987-10-04'),(259860,'1955-01-22','Falguni','Polajnar','F','1988-11-25'),(259861,'1964-03-15','Diederik','Meriste','M','1985-06-03'),(259862,'1964-12-04','Foong','Templeman','M','1985-02-14'),(259863,'1954-03-23','Jovan','Siegrist','M','1985-12-24'),(259864,'1959-04-07','Takahiro','Baar','F','1986-05-08'),(259865,'1964-11-23','Leif','Glinert','M','1989-06-16'),(259866,'1954-03-24','Qingxiang','Ghazalie','M','1988-11-28'),(259867,'1961-07-17','Theirry','Muniz','F','1990-02-05'),(259868,'1958-03-13','Alagu','Ciolek','F','1988-01-07'),(259869,'1957-04-25','Saeed','Ravishankar','M','1990-03-19'),(259870,'1957-04-24','Perla','Versino','M','1991-04-06'),(259871,'1963-12-05','Eric','Stamatiou','F','1986-01-09'),(259872,'1960-10-20','Chrisa','Lammel','M','1990-05-03'),(259873,'1960-04-07','Yuguang','Beetstra','M','1990-03-12'),(259874,'1955-05-23','Kensyu','Chorvat','M','1995-07-20'),(259875,'1958-03-17','Aria','Ranon','M','1992-05-03'),(259876,'1959-08-19','Aris','Kaelbling','M','1986-03-29'),(259877,'1958-09-25','Ghassan','Magalhaes','F','1988-03-24'),(259878,'1959-12-30','Anwar','Bierman','M','1986-08-01'),(259879,'1960-02-23','Dinkar','Stille','M','1994-10-21'),(259880,'1954-08-08','Shuji','Bolsens','M','1986-10-12'),(259881,'1956-09-17','Kerhong','Pehl','M','1985-03-14'),(259882,'1955-10-13','Lijie','Bernini','M','1991-06-10'),(259883,'1957-05-17','Pranay','Mapelli','F','1988-06-17'),(259884,'1957-04-23','Claude','Roisin','M','1990-12-16'),(259885,'1962-05-29','Moni','Ishibashi','M','1986-10-02'),(259886,'1961-03-03','Shugo','Versino','M','1985-07-24'),(259887,'1962-02-22','Krisda','Chaudhury','M','1988-02-22'),(259888,'1961-10-26','Kazuhisa','Hedayat','F','1988-09-03'),(259889,'1953-09-22','Renee','Kusalik','F','1989-01-28'),(259890,'1954-01-24','Hironobu','Aingworth','F','1991-10-13'),(259891,'1955-11-05','Irena','Flanders','M','1992-03-04'),(259892,'1957-12-14','Snehasis','Swiss','F','1995-08-23'),(259893,'1957-10-24','Lena','Shrader','M','1987-11-16'),(259894,'1960-07-01','Mahmut','Shiratori','M','1987-07-16'),(259895,'1954-11-28','Kwangsub','Rodier','M','1992-09-03'),(259896,'1959-05-04','Marjo','Crooks','M','1992-04-18'),(259897,'1961-08-05','Abdelkader','Narahari','F','1991-09-21'),(259898,'1953-01-28','Lakshmi','Angel','M','1985-12-25'),(259899,'1952-12-04','Joydip','Thambidurai','M','1992-08-18'),(259900,'1954-10-14','Taiji','Sanella','F','1985-06-17'),(259901,'1959-03-19','Gennadi','Ruemmler','M','1990-06-03'),(259902,'1954-03-06','Elrique','Pokrovskii','F','1985-02-28'),(259903,'1953-05-02','DAIDA','Pileggi','M','1991-05-13'),(259904,'1954-05-12','Khedija','Massonet','M','1989-01-30'),(259905,'1956-04-23','Valery','Roohalamini','M','1985-05-06'),(259906,'1960-05-28','Muneo','Jakobus','M','1992-09-02'),(259907,'1958-04-17','Odoardo','Osgood','F','1986-10-12'),(259908,'1954-04-19','Lijie','Onuegbe','M','1989-08-02'),(259909,'1958-12-24','Anoosh','Godskesen','F','1985-11-26'),(259910,'1964-02-27','Jordanka','Schapire','M','1985-05-01'),(259911,'1961-09-23','Tzvetan','Ghandeharizadeh','F','1986-02-05'),(259912,'1962-01-05','Avishai','Rothe','M','1986-05-16'),(259913,'1953-03-27','Chuanyi','Niizuma','M','1989-12-06'),(259914,'1962-04-20','Tuval','Asrin','F','1990-02-04'),(259915,'1953-10-11','Akemi','Radivojevic','M','1992-06-02'),(259916,'1955-10-27','Tzu','Demri','F','1988-06-24'),(259917,'1954-08-21','Isaac','Marletta','M','1987-09-16'),(259918,'1957-09-05','Heng','Gaughan','F','1985-03-11'),(259919,'1953-03-01','Lorien','Vesel','M','1995-06-23'),(259920,'1960-06-10','Basant','Meszaros','M','1989-01-27'),(259921,'1960-09-22','Froduald','Panwar','F','1988-04-02'),(259922,'1952-09-20','Terresa','Kitsuregawa','M','1987-04-20'),(259923,'1961-03-14','Heather','Chinen','F','1985-05-24'),(259924,'1960-02-11','Brendon','Perko','F','1987-12-29'),(259925,'1955-07-01','Jaewoo','Siepmann','M','1996-07-29'),(259926,'1961-08-18','Jacqueline','Borovoy','M','1993-07-28'),(259927,'1957-05-13','Basil','McFarlin','M','1998-05-10'),(259928,'1953-03-18','Charmane','Baak','F','1992-03-29'),(259929,'1955-04-29','Randy','Bahr','M','1985-04-12'),(259930,'1959-08-12','Isamu','Malabarba','M','1992-01-01'),(259931,'1955-07-12','Mostafa','Vrecion','M','1992-10-26'),(259932,'1956-04-10','Ennio','Matteis','F','1989-02-13'),(259933,'1956-01-25','Sadun','Czaja','M','1995-10-06'),(259934,'1964-04-09','Hsiangchu','Heystek','M','1990-11-17'),(259935,'1959-01-18','Frazer','Pellegrinelli','F','1986-05-23'),(259936,'1959-12-04','Mitsuyuki','Heyers','M','1988-12-11'),(259937,'1958-04-03','Parviz','Perry','M','1990-08-14'),(259938,'1961-08-18','Sigeru','Pileggi','F','1995-12-07'),(259939,'1964-01-04','Kauko','Borovoy','F','1989-03-25'),(259940,'1956-08-22','Chiranjit','Ramras','M','1995-11-01'),(259941,'1957-08-18','Patricia','Magalhaes','M','1985-04-15'),(259942,'1954-05-30','Arra','Linnainmaa','M','1986-11-06'),(259943,'1962-01-15','Mana','Zobel','M','1989-12-10'),(259944,'1954-04-30','Manu','Shackel','F','1993-03-23'),(259945,'1958-03-25','Karsten','Rodham','M','1996-05-05'),(259946,'1956-01-05','Reinhard','Kenevan','M','1992-01-17'),(259947,'1954-01-28','Kasidit','Yoshimura','M','1987-05-19'),(259948,'1957-07-06','Bouchung','Sichman','M','1987-06-19'),(259949,'1953-08-23','Marc','Veeraraghavan','M','1987-06-18'),(259950,'1957-02-14','Abdelghani','Ginesta','M','1990-07-24'),(259951,'1953-07-09','Shir','Beerel','M','1987-01-02'),(259952,'1954-06-17','Fei','Zultner','F','1996-06-18'),(259953,'1961-11-29','Danel','Schnabel','F','1991-10-07'),(259954,'1960-04-09','Heejo','Pelz','M','1991-05-27'),(259955,'1961-02-25','Shawna','Guenter','M','1992-06-05'),(259956,'1953-11-08','Leszek','Angel','F','1985-06-03'),(259957,'1953-11-07','Remko','Cyre','F','1991-05-09'),(259958,'1954-06-15','Vatsa','DeMori','M','1985-02-14'),(259959,'1961-03-08','Fayez','Lammel','M','1985-09-22'),(259960,'1952-06-29','Danae','Thambidurai','F','1986-04-13'),(259961,'1962-06-23','Marc','Eldridge','M','1988-04-14'),(259962,'1954-11-03','Hyuncheol','Tzvieli','M','1996-10-11'),(259963,'1961-08-22','Premsyl','McFarlin','M','1985-04-04'),(259964,'1957-04-29','Ortrud','Brizzi','M','1995-05-05'),(259965,'1956-04-11','Udaiprakash','Kushner','F','1986-10-12'),(259966,'1959-10-30','Phillip','Krohm','M','1989-10-05'),(259967,'1957-04-01','Kwok','Jording','M','1992-08-24'),(259968,'1960-05-07','JoAnne','Kusakabe','M','1994-10-09'),(259969,'1958-02-15','Maren','Klyachko','M','1992-08-12'),(259970,'1958-12-21','Chenyi','Pillow','F','1996-10-03'),(259971,'1961-10-06','Huei','Molenkamp','M','1988-11-01'),(259972,'1957-04-02','Kotesh','Stamatiou','F','1989-05-14'),(259973,'1961-06-26','Divier','Takkinen','M','1987-06-03'),(259974,'1959-01-28','Constantino','Llado','F','1985-09-09'),(259975,'1964-07-20','Kasturi','Beerel','M','1994-11-09'),(259976,'1956-04-04','Kaijung','Bage','M','1990-06-02'),(259977,'1960-07-13','Annemarie','Selvestrel','M','1986-12-29'),(259978,'1954-06-02','Mart','Riefers','M','1991-06-10'),(259979,'1957-01-04','Mark','Rosiles','M','1986-09-30'),(259980,'1962-06-11','Mary','Muntz','F','1986-02-04'),(259981,'1957-10-13','Tsz','Eastman','F','1985-10-26'),(259982,'1954-03-29','Sachio','Mahmud','M','1997-06-23'),(259983,'1956-02-24','Magdalena','Biros','M','1987-01-21'),(259984,'1962-11-07','Moti','Domenig','F','1993-02-21'),(259985,'1962-07-04','Xianlong','Sichman','F','1993-07-22'),(259986,'1959-10-06','Bodh','DeMori','F','1988-10-19'),(259987,'1953-05-12','Xinan','Benantar','M','1989-04-24'),(259988,'1952-12-10','Dmitri','Ressouche','F','1989-04-25'),(259989,'1952-04-01','Magdalena','Nitsche','M','1985-09-11'),(259990,'1959-08-26','Phule','Naumovich','M','1992-09-18'),(259991,'1962-03-18','Augustine','Flexer','M','1987-01-02'),(259992,'1957-06-04','Jinxi','Gulik','M','1992-12-03'),(259993,'1954-05-31','Spyrose','Sinitsyn','F','1994-10-03'),(259994,'1963-05-11','Chandrasekaran','Terkki','F','1992-09-20'),(259995,'1958-07-21','DAIDA','Sabnani','F','1986-08-21'),(259996,'1964-02-10','George','Peres','M','1997-10-31'),(259997,'1956-09-24','Valdiodio','Junot','F','1986-08-08'),(259998,'1958-11-13','Arch','Vecchi','F','1988-12-11'),(259999,'1956-02-06','Roded','Luby','M','1986-04-30'),(260000,'1955-06-23','Sudhanshu','Kalefeld','M','1985-05-31'),(260001,'1952-02-17','Yifei','Conte','M','1989-05-26'),(260002,'1959-04-25','Dhritiman','Taneja','F','1987-10-14'),(260003,'1959-01-13','Conrado','Pappas','M','1996-04-24'),(260004,'1956-08-12','Kiam','Paludetto','M','1987-03-20'),(260005,'1958-04-04','Oscar','Rosaz','M','1991-04-06'),(260006,'1964-07-16','Lansing','Nitto','M','1989-09-07'),(260007,'1952-11-21','Ute','McAffer','M','1985-11-06'),(260008,'1961-08-27','Xiaoqiu','Ressouche','F','1985-08-12'),(260009,'1963-07-20','Shaunak','Fontet','M','1993-05-06'),(260010,'1956-12-21','Yucel','Peek','M','1990-03-18'),(260011,'1953-06-07','Rosalie','Falck','F','1986-07-11'),(260012,'1961-04-10','Teruyuki','Liedekerke','F','1990-08-11'),(260013,'1958-06-14','Chaitali','Chelton','M','1996-08-07'),(260014,'1962-03-31','Eckart','Sgarro','F','1987-02-09'),(260015,'1963-10-19','Jovan','Asrin','F','1991-08-13'),(260016,'1953-09-22','Izaskun','Farrel','M','1994-01-20'),(260017,'1953-11-26','Berto','Swist','M','1985-07-21'),(260018,'1954-10-03','Fumiyo','Cherinka','M','1985-03-29'),(260019,'1960-08-07','Jaewon','Dahlbom','F','1992-05-23'),(260020,'1963-10-16','Almudena','Weedman','M','1986-02-05'),(260021,'1961-12-02','Leni','Luke','F','1990-03-30'),(260022,'1964-10-30','Shaowei','Schmezko','M','1990-07-04'),(260023,'1960-03-10','Mingsen','Ranon','M','1991-04-10'),(260024,'1964-03-21','Subbu','Zaiane','M','1989-09-09'),(260025,'1964-06-26','Mahmut','Giveon','F','1997-07-09'),(260026,'1963-05-24','Munenori','Katalagarianos','M','1987-08-19'),(260027,'1962-08-09','Abdulla','Alpay','F','1988-09-14'),(260028,'1959-10-26','Magdalena','Oppitz','M','1995-02-24'),(260029,'1952-09-16','Charmane','Keirsey','F','1986-12-04'),(260030,'1964-11-17','Paloma','Ulupinar','M','1986-06-30'),(260031,'1952-03-15','Deborah','Michaels','M','1994-04-01'),(260032,'1963-10-13','Rafael','Pettis','M','1985-07-30'),(260033,'1957-06-15','Karlis','Avouris','F','1990-12-01'),(260034,'1958-11-21','Dietrich','Zedlitz','F','1986-11-25'),(260035,'1954-04-05','Radhakrishnan','Morrey','F','1985-11-28'),(260036,'1963-12-07','Abdelghani','Fritzsche','F','1990-03-21'),(260037,'1953-04-12','Naraig','Prochazka','M','1988-09-27'),(260038,'1953-04-19','Ziyad','Malabarba','M','1990-07-18'),(260039,'1952-02-21','Arunachalam','Rissland','F','1992-04-26'),(260040,'1955-07-01','Yonghong','Rodier','M','1993-07-02'),(260041,'1963-11-14','Fai','Kuzuoka','M','1994-03-24'),(260042,'1960-10-03','Monique','Detkin','M','1987-06-11'),(260043,'1962-01-02','Aloys','Dahlbom','F','1988-04-05'),(260044,'1954-05-29','Josyula','Oaver','M','1987-12-01'),(260045,'1964-08-04','Hercules','Kalsbeek','F','1997-01-30'),(260046,'1954-02-24','Wonhee','Orlowski','M','1987-01-16'),(260047,'1960-02-12','Moie','Danlos','F','1989-03-30'),(260048,'1964-08-26','Magdalena','Ambroszkiewicz','F','1987-01-10'),(260049,'1958-02-03','Tadahiro','Hiyoshi','F','1993-11-20'),(260050,'1953-04-21','Sakthirel','Litvinov','M','1992-12-14'),(260051,'1963-04-01','Chinhyun','Luca','M','1996-11-11'),(260052,'1959-11-24','Angus','Kropp','M','1999-05-13'),(260053,'1953-04-13','Thodoros','Munawer','M','1992-11-22'),(260054,'1964-03-11','Tomoyuki','Akaboshi','M','1996-05-29'),(260055,'1956-09-01','Shietung','Casley','F','1993-03-30'),(260056,'1962-09-02','Mart','Kuzuoka','F','1985-11-10'),(260057,'1964-03-28','Lorien','Cromarty','F','1994-01-27'),(260058,'1956-02-09','Padma','Blokdijk','F','1989-04-11'),(260059,'1952-07-05','Chaitali','Ozery','M','1991-05-16'),(260060,'1964-05-29','Lech','Leivant','M','1988-04-27'),(260061,'1964-01-07','Sakthirel','Ariola','M','1988-08-18'),(260062,'1961-10-18','Chiradeep','Baranowski','F','1991-01-25'),(260063,'1955-05-05','Qiwen','Iisaka','F','1992-09-04'),(260064,'1962-04-15','Suzette','Huxford','F','1987-03-12'),(260065,'1954-04-22','Hinrich','Bruckman','M','1989-04-08'),(260066,'1954-11-20','Xinan','Guenter','M','1985-07-19'),(260067,'1961-12-14','Hausi','Plesums','F','1986-10-13'),(260068,'1960-03-09','Dietrich','Veccia','F','1994-04-10'),(260069,'1957-06-14','Jayson','Pettis','M','1992-08-09'),(260070,'1958-03-24','Ronnie','Zeidenstein','M','1988-09-24'),(260071,'1963-05-14','Mandell','Kawashimo','F','1985-05-17'),(260072,'1952-02-10','Fumiyo','Grandbois','M','1992-12-04'),(260073,'1959-02-14','Kristin','Srimani','M','1987-03-11'),(260074,'1953-05-28','Adhemar','Heydon','F','1992-12-12'),(260075,'1964-02-16','Herb','Choobineh','M','1993-06-01'),(260076,'1961-05-16','Petter','Erde','F','1989-11-08'),(260077,'1952-06-17','Vishwani','Wallrath','M','1986-07-20'),(260078,'1963-05-13','Arnould','Ramamoorthy','M','1989-05-14'),(260079,'1961-12-30','Yaghout','Dolinsky','F','1993-03-06'),(260080,'1953-02-24','Gregory','Marzano','M','1988-02-25'),(260081,'1958-04-28','Hironobu','Ecklund','M','1992-04-22'),(260082,'1955-03-17','Gina','Swan','M','1986-10-13'),(260083,'1965-01-16','Kwok','Journel','F','1995-11-07'),(260084,'1963-07-24','Jingling','Jansch','M','1985-12-19'),(260085,'1962-07-08','Gennadi','Ramaiah','F','1988-08-05'),(260086,'1962-05-30','Mart','Butterworth','F','1992-10-29'),(260087,'1956-02-29','Jianhao','Hiraishi','F','1987-07-06'),(260088,'1963-01-02','Frazer','Aloisi','M','1986-03-14'),(260089,'1963-12-01','Sashi','Crouzet','M','1992-12-25'),(260090,'1960-03-04','Luerbio','Rosar','M','1985-03-05'),(260091,'1961-11-27','Mokhtar','Knightly','M','1997-10-24'),(260092,'1954-08-17','Aruna','Detkin','F','1986-07-14'),(260093,'1960-05-12','Shooichi','Haraldson','M','1985-08-18'),(260094,'1964-03-17','Shaleah','Simkin','M','1986-03-01'),(260095,'1964-05-31','Shai','Rusmann','M','1995-03-31'),(260096,'1959-09-25','Mingzeng','Menhoudj','F','1994-06-28'),(260097,'1961-03-16','Yefim','Suppi','F','1985-12-04'),(260098,'1960-04-29','Muzhong','Shobatake','F','1996-10-01'),(260099,'1963-01-28','Gregory','Milicic','F','1985-06-28'),(260100,'1955-06-18','Jinpo','Rodite','F','1988-12-19'),(260101,'1952-06-09','Dhritiman','Ghazalie','F','1988-07-28'),(260102,'1964-02-03','Vincent','Matzov','M','1988-08-24'),(260103,'1953-05-15','Juyoung','Gien','M','1989-05-08'),(260104,'1958-08-25','Nakhoon','Luiz','F','1994-08-16'),(260105,'1959-02-02','Jouko','Zongker','F','1985-09-05'),(260106,'1961-04-24','Srinidhi','Paciorek','M','1990-12-26'),(260107,'1959-02-15','Mario','Guenter','F','1989-03-14'),(260108,'1955-06-10','Shim','Michaeli','M','1992-10-24'),(260109,'1961-08-26','Serap','Besancenot','M','1990-10-09'),(260110,'1953-07-04','Yefim','Sidou','F','1990-09-29'),(260111,'1958-03-01','Gunilla','Delaune','M','1986-01-18'),(260112,'1962-07-12','Berna','Schlumberger','M','1987-05-27'),(260113,'1963-01-09','Samphel','Stasinski','F','1988-03-03'),(260114,'1955-06-24','Matk','Rathonyi','M','1990-08-28'),(260115,'1958-01-30','Hausi','Navazio','M','1987-06-19'),(260116,'1961-10-19','Niclas','Kropatsch','F','1988-10-10'),(260117,'1954-05-23','Margo','Raczkowsky','M','1985-10-15'),(260118,'1955-10-17','Basim','Bresenham','F','1991-04-09'),(260119,'1957-07-19','Leah','Denos','F','1989-07-23'),(260120,'1960-12-23','Hilary','Silva','F','1985-09-19'),(260121,'1960-03-04','Dannz','Collavizza','M','1987-02-19'),(260122,'1957-07-17','Dietrich','Mitina','F','1986-12-15'),(260123,'1954-03-04','Mechthild','Fontan','M','1987-05-12'),(260124,'1956-04-03','Zhigen','Reistad','M','1992-05-27'),(260125,'1959-01-08','Iara','Engberts','M','1989-09-26'),(260126,'1953-10-20','Spyrose','Worfolk','M','1987-07-24'),(260127,'1959-09-07','Qiwen','Gils','F','1990-07-04'),(260128,'1955-12-23','Willard','Yoshimura','F','1986-03-28'),(260129,'1957-07-16','Cheong','Sinitsyn','F','1994-09-21'),(260130,'1957-03-01','Gay','Narwekar','M','1997-06-06'),(260131,'1962-09-01','Hugh','Delgrossi','F','1993-08-15'),(260132,'1958-07-09','Jiang','Moffat','M','1989-07-10');
INSERT INTO `employees` VALUES (260133,'1963-02-20','Shao','Cangellaris','F','1990-08-23'),(260134,'1955-05-02','Maik','Seuren','M','1989-10-15'),(260135,'1964-10-07','Stella','Luga','M','1993-02-06'),(260136,'1954-10-20','Hyuncheol','Kroha','M','1992-08-30'),(260137,'1961-01-20','Panayotis','Lamba','F','1986-02-16'),(260138,'1958-01-06','Abdulah','McFarlin','F','1991-06-05'),(260139,'1957-09-11','Juichirou','Veldwijk','F','1990-10-26'),(260140,'1957-07-10','Anyuan','Lovengreen','M','1985-06-10'),(260141,'1960-05-02','Yifei','Servi','M','1988-11-19'),(260142,'1964-07-11','Ewing','Pietracaprina','M','1996-06-18'),(260143,'1955-01-09','Masako','Stellhorn','M','1989-06-02'),(260144,'1952-11-13','Fun','Baja','M','1985-04-22'),(260145,'1955-12-25','Lihong','Rajcani','M','1986-08-20'),(260146,'1964-02-13','Hugh','Baezner','F','1991-10-24'),(260147,'1956-01-26','Jingling','Lorho','F','1991-04-04'),(260148,'1955-07-24','Yaghout','Eterovic','M','1987-10-17'),(260149,'1961-05-08','Badri','Riexinger','M','1988-02-10'),(260150,'1955-09-03','Gonzalo','Menhoudj','F','1990-05-17'),(260151,'1961-09-22','Charlene','Goldhammer','M','1995-06-19'),(260152,'1958-03-24','Uriel','Furudate','M','1988-03-30'),(260153,'1965-01-28','Mingdong','Baar','F','1991-10-14'),(260154,'1959-07-12','Naraig','Tokunaga','M','1992-08-06'),(260155,'1960-06-27','Ipke','Hagimont','M','1996-02-23'),(260156,'1957-08-13','Sedat','Fairtlough','M','1988-10-14'),(260157,'1956-09-17','Renee','Buchter','M','1986-07-13'),(260158,'1962-02-05','Hugo','Giveon','M','1987-02-06'),(260159,'1963-03-23','Kankanahalli','Feinberg','M','1991-11-26'),(260160,'1956-09-04','Xiahua','Mandell','F','1996-10-04'),(260161,'1952-05-08','Hironobu','Maksimenko','M','1990-12-04'),(260162,'1956-09-04','Pranav','Ranon','M','1990-03-27'),(260163,'1959-09-21','Sibyl','Mikschl','M','1991-06-20'),(260164,'1962-08-08','Radhia','Luef','M','1997-04-25'),(260165,'1964-05-11','Kamran','Waschkowski','M','1990-10-09'),(260166,'1954-01-31','Valter','Pleszkun','M','1989-04-22'),(260167,'1956-03-24','Kousuke','Rajala','M','1988-07-11'),(260168,'1953-10-20','Isaac','Guting','F','1991-11-03'),(260169,'1954-06-04','Lokesh','Codenie','F','1985-11-19'),(260170,'1957-12-01','Herbert','Bala','F','1987-12-06'),(260171,'1952-08-01','Kien','Chinal','M','1993-12-15'),(260172,'1964-04-20','Remco','Chimia','F','1985-03-19'),(260173,'1960-10-21','Kenroku','Brodie','M','1992-04-19'),(260174,'1962-12-31','Christophe','Giaccio','M','1990-03-05'),(260175,'1960-10-04','Yinlin','Kawashimo','M','1989-07-03'),(260176,'1960-05-15','Abdelwaheb','Comellas','F','1988-04-10'),(260177,'1953-10-07','Sanjoy','Francisci','F','1991-07-11'),(260178,'1964-01-27','Nitsan','Schlenzig','M','1985-10-15'),(260179,'1952-10-22','Ziva','Sgarro','F','1993-06-22'),(260180,'1960-02-29','Nikolaus','Bresenham','M','1987-10-27'),(260181,'1952-10-26','Evgueni','Shanbhogue','F','1986-09-15'),(260182,'1963-01-19','Nimmagadda','Hiraishi','M','1989-12-28'),(260183,'1956-07-10','Oksana','Anandan','F','1990-09-16'),(260184,'1959-11-15','Pintsang','Kornatzky','M','1987-09-10'),(260185,'1960-05-01','Chiranjit','Honglei','F','1986-08-27'),(260186,'1959-02-02','Elvis','Rabejac','M','1987-02-09'),(260187,'1961-02-22','Sivanarayana','Anily','M','1996-06-15'),(260188,'1956-05-01','Adin','Flexer','M','1991-06-07'),(260189,'1955-09-26','Stabislas','Salvesen','F','1986-11-07'),(260190,'1961-05-23','Sumali','Marletta','M','1985-12-13'),(260191,'1959-08-26','Bedrich','Milicia','M','1990-07-01'),(260192,'1952-03-08','Murthy','Schlegelmilch','M','1997-11-06'),(260193,'1952-05-23','Maya','Rassart','M','1985-07-02'),(260194,'1959-01-23','Ingemar','Plessier','F','1989-03-04'),(260195,'1959-04-19','Oddvar','Suri','F','1987-01-04'),(260196,'1960-07-10','Uriel','Schaaf','M','1986-11-11'),(260197,'1959-10-19','Jaana','Takkinen','F','1987-03-03'),(260198,'1957-06-13','Weijing','Crabtree','M','1988-08-09'),(260199,'1958-01-09','Ramzi','Uchoa','F','1985-11-08'),(260200,'1962-08-17','Danco','Henseler','F','1997-07-13'),(260201,'1954-07-29','Bernice','Krider','M','1993-04-24'),(260202,'1957-03-09','Hongzhu','Kusakabe','M','1992-10-29'),(260203,'1957-07-09','Gill','Pesch','F','1989-11-07'),(260204,'1957-08-05','Sibyl','Murrill','M','1999-03-27'),(260205,'1956-03-21','Kayoko','Giveon','F','1987-03-10'),(260206,'1955-09-27','Pranjal','Waterhouse','M','1986-08-25'),(260207,'1959-08-28','Fun','Gimarc','M','1997-03-31'),(260208,'1960-11-03','Bokyung','Birge','F','1985-08-19'),(260209,'1962-05-22','Venkatesan','Luca','M','1986-05-01'),(260210,'1963-07-03','Boalin','Gargeya','F','1994-09-26'),(260211,'1961-12-18','Vishv','Schaaf','F','1987-01-28'),(260212,'1956-12-26','Tesuya','Ghandeharizadeh','M','1991-03-22'),(260213,'1954-10-21','Ortrun','Dengi','M','1992-02-21'),(260214,'1959-07-04','Patricia','Ghelli','F','1988-05-19'),(260215,'1956-11-08','Zsolt','Remmele','M','1990-06-29'),(260216,'1962-05-13','Nechama','Leslie','F','1990-02-01'),(260217,'1958-10-07','Sanjai','Puppe','M','1996-05-19'),(260218,'1964-05-27','Lene','Auyong','M','1988-05-05'),(260219,'1952-02-09','Moti','Hofmeyr','F','1990-01-04'),(260220,'1957-05-04','Navin','Siegrist','M','1985-07-27'),(260221,'1954-05-12','Khedija','Engelmann','F','1992-01-16'),(260222,'1953-12-18','Berry','Preusig','M','1987-01-20'),(260223,'1963-01-31','Vasiliy','Gopalakrishnan','F','1986-09-23'),(260224,'1964-09-21','Yannis','Fontet','F','1993-07-16'),(260225,'1959-06-02','Tsuneo','Melski','M','1994-06-29'),(260226,'1955-04-20','Adamantios','Kalloufi','F','1992-07-23'),(260227,'1961-11-27','Atreye','Famili','F','1985-03-31'),(260228,'1962-12-20','Katsuo','Denos','M','1987-11-04'),(260229,'1960-03-24','Munehiro','Junet','M','1986-12-21'),(260230,'1956-01-05','Lijie','Luga','F','1990-01-11'),(260231,'1957-10-21','JiYoung','DeMori','M','1990-04-24'),(260232,'1958-06-20','Chuanti','Kilgour','M','1991-06-10'),(260233,'1961-12-18','Rayond','Janetzko','F','1987-07-04'),(260234,'1955-12-13','Gay','Katzenelson','F','1986-03-10'),(260235,'1958-05-30','Ranga','Basawa','F','1985-12-04'),(260236,'1956-01-04','Gennady','Shiratori','F','1985-11-24'),(260237,'1964-08-17','Debaprosad','Oaver','M','1999-07-16'),(260238,'1963-08-14','Houman','Kalefeld','F','1990-11-04'),(260239,'1954-09-19','Susanna','Roisin','M','1991-12-31'),(260240,'1957-07-06','Mayuko','Falster','F','1986-06-19'),(260241,'1963-03-22','Shrikanth','Thorelli','M','1988-02-04'),(260242,'1960-04-03','Ramzi','Turnbull','M','1986-01-02'),(260243,'1956-01-19','Ziya','Axelband','M','1986-06-23'),(260244,'1952-06-01','Jessie','Varker','F','1994-08-09'),(260245,'1964-09-17','Yannis','Pepe','M','1986-12-05'),(260246,'1953-04-29','Alagu','Birta','M','1986-02-24'),(260247,'1957-02-11','Takushi','Streng','M','1989-11-25'),(260248,'1957-08-01','Becky','Lambe','F','1992-02-17'),(260249,'1965-01-22','Vugranam','Beausoleil','F','1985-04-08'),(260250,'1957-08-26','Arlette','Flowers','M','1989-02-12'),(260251,'1962-11-03','Somnath','Tetzlaff','M','1989-04-24'),(260252,'1961-02-19','Taiji','Hagimont','F','1986-09-29'),(260253,'1953-06-25','Gianluca','Maksimenko','M','1992-12-06'),(260254,'1960-07-22','Shao','Chaudhury','M','1991-06-15'),(260255,'1957-05-11','Rafail','Peral','M','1988-06-06'),(260256,'1955-10-14','Atreyi','Peac','M','1993-06-26'),(260257,'1957-09-19','Mohua','Wilharm','F','1985-06-23'),(260258,'1958-04-18','Munehiro','Schmezko','M','1993-02-25'),(260259,'1956-02-18','Parviz','Luby','M','1997-03-29'),(260260,'1955-01-28','Sachin','Sidhu','F','1988-02-16'),(260261,'1964-12-13','Shounak','Shokrollahi','M','1987-01-28'),(260262,'1955-08-16','Van','Boudaillier','M','1989-12-08'),(260263,'1958-08-20','Taisook','Stassinopoulos','F','1985-05-07'),(260264,'1959-06-28','Arumugam','Buchter','M','1987-03-22'),(260265,'1963-06-30','Vatsa','Jonsson','M','1989-06-21'),(260266,'1957-09-16','Laurentiu','Rodite','M','1992-08-11'),(260267,'1958-10-08','Waiman','Bahr','M','1987-06-04'),(260268,'1952-10-24','Marie','Munos','M','1992-09-03'),(260269,'1959-03-24','Chikara','Stenning','M','1985-07-04'),(260270,'1959-08-31','Yechezkel','Hegner','M','1985-03-23'),(260271,'1961-06-27','Xiaoshan','Zallocco','F','1993-02-26'),(260272,'1955-01-23','Yefim','Talmor','M','1995-10-20'),(260273,'1954-03-07','Lillian','McAlpine','F','1988-03-07'),(260274,'1961-08-14','Val','Rotem','M','1985-02-13'),(260275,'1964-09-07','Luigi','Back','M','1994-05-09'),(260276,'1962-01-20','Sachar','Baranowski','M','1989-06-09'),(260277,'1960-06-01','Nadjib','Huttel','M','1985-07-07'),(260278,'1963-12-05','Shalesh','Pietracaprina','F','1992-02-15'),(260279,'1964-11-06','Peer','Penn','M','1998-09-05'),(260280,'1953-03-14','LiMin','Zyda','M','1992-07-01'),(260281,'1952-09-25','Hidefumi','Lodder','M','1985-04-30'),(260282,'1961-01-31','Maha','Cmelik','F','1985-04-15'),(260283,'1960-04-30','Manohar','Ramalingam','M','1991-01-04'),(260284,'1955-04-16','Gill','Reinhart','F','1992-12-13'),(260285,'1953-06-26','Foong','Irland','M','1987-07-29'),(260286,'1960-01-24','Rafols','Beidas','F','1988-08-23'),(260287,'1956-07-05','Salvador','Herath','F','1985-11-05'),(260288,'1957-10-24','Aamer','Bouloucos','F','1990-11-24'),(260289,'1956-12-08','Piyush','Petereit','M','1988-02-20'),(260290,'1959-03-21','Mohammad','Impagliazzo','F','1992-01-25'),(260291,'1953-07-01','Padma','Murtafg','M','1993-08-30'),(260292,'1960-04-04','Atilio','Baar','F','1987-04-30'),(260293,'1959-07-02','Nigel','Mikschl','F','1993-02-17'),(260294,'1963-05-31','Yonghoan','Munoz','M','1988-07-07'),(260295,'1962-04-06','Pohua','Munch','F','1994-04-23'),(260296,'1955-10-07','Heng','Denti','M','1986-04-29'),(260297,'1963-02-10','Debaprosad','Magalhaes','M','1991-11-01'),(260298,'1959-01-15','Rasiah','Steenbeek','F','1985-03-13'),(260299,'1963-05-31','Tonia','Mamelak','M','1989-05-30'),(260300,'1961-01-26','Anneke','Maccarone','M','1986-10-07'),(260301,'1957-11-19','Jayson','Carrere','M','1993-05-09'),(260302,'1953-05-19','Munir','Velasco','F','1986-01-06'),(260303,'1953-02-27','Ferdinand','Sambasivam','F','1987-12-28'),(260304,'1962-12-03','Taegyun','Ballarin','F','1989-02-01'),(260305,'1955-02-23','Jiong','Gill','M','1987-02-06'),(260306,'1955-04-21','Lein','Fetvedt','M','1996-12-09'),(260307,'1955-02-01','Anyuan','Dalton','M','1991-02-12'),(260308,'1959-02-17','Greger','Emden','F','1985-10-06'),(260309,'1964-08-07','Aral','Bratten','F','1997-07-12'),(260310,'1957-06-22','Reinhard','Salverda','M','1992-07-13'),(260311,'1959-08-24','Xinyu','Kolinko','M','1992-05-20'),(260312,'1957-04-08','Malu','Boreale','F','1989-06-02'),(260313,'1961-05-21','Kinh','Cyre','F','1994-07-08'),(260314,'1963-04-28','Garnik','Scallan','M','1992-02-17'),(260315,'1964-06-10','Unal','Skrikant','M','1992-05-20'),(260316,'1961-03-13','Saniya','Lung','F','1985-11-21'),(260317,'1954-05-27','Shaibal','Yeung','M','1987-09-29'),(260318,'1962-07-03','Charlene','Pargaonkar','F','1987-05-20'),(260319,'1964-06-22','Jaber','Ashish','F','1989-02-01'),(260320,'1962-02-07','Yishai','Carrera','M','1986-10-26'),(260321,'1960-02-09','Unal','Rande','F','1986-03-17'),(260322,'1952-02-15','Arlette','Lamparter','F','1987-11-08'),(260323,'1961-08-11','Irena','Preusig','M','1991-09-10'),(260324,'1964-04-01','Salvador','Aamodt','M','1986-03-16'),(260325,'1955-08-07','Zorica','Lamma','M','1986-07-20'),(260326,'1964-01-25','Henk','Iisaku','M','1985-02-09'),(260327,'1955-08-27','Shigehiro','Gecsei','F','1989-01-27'),(260328,'1960-07-15','Lansing','Thorelli','F','1987-10-21'),(260329,'1963-09-05','Basim','Esposito','F','1990-07-20'),(260330,'1955-06-30','Irena','McAffer','F','1989-01-16'),(260331,'1952-05-18','Niteen','Matteis','M','1985-02-05'),(260332,'1958-01-05','Abdelaziz','Hofmeyr','F','1986-11-04'),(260333,'1959-11-25','Domenick','Brattka','F','1987-03-02'),(260334,'1961-05-09','Mart','Montresor','F','1986-01-31'),(260335,'1964-11-28','Palash','Denis','M','1987-04-15'),(260336,'1962-10-16','Denny','Rajala','M','1987-09-14'),(260337,'1964-08-16','Filipp','Teitelbaum','M','1985-07-08'),(260338,'1961-09-08','Ute','Matzen','M','1995-07-14'),(260339,'1962-10-29','Marke','Juneja','M','1988-05-20'),(260340,'1956-03-24','Toshimitsu','Mellouli','F','1998-06-13'),(260341,'1956-04-27','Maia','Puppe','F','1997-05-08'),(260342,'1954-10-20','Leaf','Peroz','F','1988-03-07'),(260343,'1959-04-20','Elrique','Rissland','M','1995-04-10'),(260344,'1953-01-25','Sugwoo','Marchesini','F','1987-10-20'),(260345,'1963-02-28','Moty','Genther','M','1985-09-21'),(260346,'1952-11-26','Junichi','Suermann','M','1991-05-31'),(260347,'1958-06-16','Filipe','Luks','M','1985-10-01'),(260348,'1954-02-02','Stafford','Pettit','M','1986-02-13'),(260349,'1959-04-21','Paris','Luon','M','1986-11-16'),(260350,'1955-03-21','Masali','Salinas','M','1995-09-01'),(260351,'1964-01-23','Nadjib','Angelopoulos','M','1986-08-15'),(260352,'1952-12-17','Ayonca','Kilgore','F','1986-08-19'),(260353,'1960-12-08','Marsha','Zaccaria','F','1990-09-22'),(260354,'1961-11-03','Sastry','Docker','M','1988-06-19'),(260355,'1960-07-01','Dietrich','Shiratori','F','1986-05-11'),(260356,'1959-06-17','Uzi','Gischer','F','1990-12-17'),(260357,'1956-05-10','Jamaludin','Renear','M','1987-10-29'),(260358,'1964-05-08','Kolar','Junet','M','1985-04-28'),(260359,'1952-10-13','Kensyu','Furudate','M','1985-11-06'),(260360,'1960-08-29','Shmuel','Riexinger','F','1992-09-18'),(260361,'1965-01-25','Reinhold','Rahier','M','1995-06-06'),(260362,'1963-10-22','Mansur','Soloway','F','1989-04-11'),(260363,'1962-02-22','Subbu','Ermel','F','1989-07-14'),(260364,'1962-09-07','Toney','Demri','M','1989-04-05'),(260365,'1964-01-05','Macha','Stassinopoulos','F','1991-06-24'),(260366,'1955-01-21','Eric','Asser','M','1989-06-07'),(260367,'1954-06-28','Stein','Bail','F','1994-03-04'),(260368,'1957-06-11','Takanari','Kuhnemann','F','1986-01-23'),(260369,'1958-09-03','Rasikan','Lowrie','M','1993-09-22'),(260370,'1959-04-22','Bedrich','Peak','M','1989-06-18'),(260371,'1952-10-26','Boguslaw','Atrawala','F','1992-11-22'),(260372,'1960-03-17','Kristian','Genther','F','1993-11-03'),(260373,'1954-11-08','Anestis','Ruther','F','1985-07-04'),(260374,'1960-07-21','Jagoda','Burnard','F','1992-11-30'),(260375,'1959-03-20','Percy','Lubachevsky','F','1993-01-19'),(260376,'1955-03-25','Gino','Selvestrel','F','1992-08-06'),(260377,'1953-07-01','Perry','Mateescu','F','1992-04-16'),(260378,'1955-02-08','Taisook','Basagni','M','1986-08-13'),(260379,'1958-11-19','Naftaly','Demke','M','1994-05-15'),(260380,'1955-04-19','Utpal','Tagansky','F','1987-07-23'),(260381,'1954-12-02','Prasadram','Kaelbling','F','1990-07-13'),(260382,'1956-05-08','Tamiya','Fabrizio','M','1991-07-03'),(260383,'1961-03-06','Karoline','Beidas','M','1985-03-13'),(260384,'1958-02-20','Danel','Jonsson','M','1985-12-11'),(260385,'1957-05-16','Chenyi','Rodiger','M','1991-09-21'),(260386,'1958-01-20','Brendon','Kornyak','M','1992-03-05'),(260387,'1960-04-13','Gina','Baby','M','1989-03-28'),(260388,'1953-07-06','Abdelghani','Diderrich','M','1987-02-21'),(260389,'1963-09-21','Dhritiman','Coors','F','1987-06-14'),(260390,'1962-11-18','Munehiko','Simkin','M','1991-03-16'),(260391,'1961-08-28','Inderjeet','Zykh','M','1994-09-19'),(260392,'1961-05-11','Harngdar','Hitomi','F','1995-09-10'),(260393,'1952-07-11','Jongsuk','Matheson','F','1985-05-17'),(260394,'1956-04-16','Guiseppe','Schmittgen','F','1988-04-15'),(260395,'1962-01-10','Evgueni','Vilarrasa','M','1988-08-18'),(260396,'1960-10-25','Nalini','Luiz','M','1988-01-26'),(260397,'1963-09-04','Nikolaos','Crabtree','M','1993-05-07'),(260398,'1954-12-18','Weiru','Ponthieu','M','1990-04-15'),(260399,'1965-01-30','Hatem','Birsak','F','1989-04-10'),(260400,'1957-10-03','Chandrasekaran','Kroon','F','1986-03-11'),(260401,'1958-01-24','Khue','Raney','F','1986-09-10'),(260402,'1956-08-07','Kwok','Bach','M','1990-04-25'),(260403,'1956-08-02','Brendon','Takkinen','F','1988-11-14'),(260404,'1956-06-03','Gina','Kusalik','F','1996-11-10'),(260405,'1963-10-02','Xiaocheng','Syang','M','1991-03-25'),(260406,'1960-07-29','Uli','Meriste','F','1994-02-10'),(260407,'1953-01-22','Kagan','Kakkar','M','1991-08-15'),(260408,'1965-01-19','Sasan','Brookner','M','1988-02-27'),(260409,'1954-02-09','Mori','Schapire','M','1991-12-30'),(260410,'1954-12-20','Bojan','Delgrange','M','1987-01-01'),(260411,'1958-07-13','Taizo','Loncour','F','1987-01-28'),(260412,'1958-09-27','Panayotis','Salinas','F','1992-12-09'),(260413,'1960-07-21','Sanjoy','Zobel','M','1986-03-09'),(260414,'1954-07-14','Stamatina','Jullig','F','1985-05-26'),(260415,'1954-04-18','Lobel','Broder','M','1985-06-30'),(260416,'1959-06-19','Keiichiro','Wegerle','F','1995-03-29'),(260417,'1955-05-21','Wuxu','Trachtenberg','M','1987-05-07'),(260418,'1954-09-11','Alejandro','Pezzoli','F','1987-05-13'),(260419,'1958-01-02','Jianhui','Radwan','M','1995-04-11'),(260420,'1955-01-30','Yurii','Senzako','M','1987-02-23'),(260421,'1963-03-08','Sashi','Heuter','F','1992-06-10'),(260422,'1962-02-22','Przemyslawa','Molenkamp','F','1988-03-01'),(260423,'1954-07-29','Debaprosad','Papadias','M','1987-09-26'),(260424,'1956-03-04','Saeko','Demri','M','1987-12-15'),(260425,'1953-04-16','Lansing','Sgarro','M','1989-11-29'),(260426,'1954-07-23','Mostafa','Jakobus','F','1991-09-15'),(260427,'1954-11-22','Munehiro','Jervis','M','1985-10-20'),(260428,'1962-12-19','Oddvar','Lowrie','M','1998-03-04'),(260429,'1958-07-27','Miyeon','Tramer','M','1993-05-16'),(260430,'1958-11-13','Xiaocheng','Assaf','M','1985-10-19'),(260431,'1953-05-13','Branimir','Liesche','M','1994-01-28'),(260432,'1960-01-03','Gian','Luff','M','1997-03-07'),(260433,'1955-09-25','Harngdar','Plesums','M','1985-03-07'),(260434,'1962-11-25','Neelam','Gulla','F','1989-06-18'),(260435,'1952-09-27','Shuichi','Gulak','M','1992-12-30'),(260436,'1961-02-18','Jayson','Rettelbach','F','1988-03-08'),(260437,'1957-03-05','Zita','Pelz','M','1985-06-03'),(260438,'1961-07-24','Pranav','Lores','F','1990-11-02'),(260439,'1956-09-03','Constantino','DiGiano','F','1992-02-19'),(260440,'1955-02-17','Ayonca','Kilgour','F','1986-09-25'),(260441,'1954-03-19','Ennio','Gruenwald','F','1986-07-03'),(260442,'1953-08-19','Matk','Luck','M','1990-01-06'),(260443,'1963-10-23','Constantijn','Buescher','F','1990-01-30'),(260444,'1964-09-11','Supot','Ramras','F','1996-10-01'),(260445,'1963-03-16','Danil','Krzyzanowski','F','1990-05-24'),(260446,'1955-11-13','Saniya','Dulin','F','1989-09-23'),(260447,'1959-02-27','Junsik','Kalefeld','F','1992-08-08'),(260448,'1962-10-14','Lijia','Kushner','F','1986-09-29'),(260449,'1963-01-06','Seshu','Kading','M','1992-05-12'),(260450,'1956-07-21','Apostol','Serre','M','1988-10-02'),(260451,'1962-10-14','Torsten','Chiola','M','1985-12-13'),(260452,'1962-12-16','Tze','Perin','M','1987-07-05'),(260453,'1963-09-22','Elvis','Braunschweig','M','1993-09-08'),(260454,'1957-10-10','Divine','Ermel','M','1992-06-19'),(260455,'1958-09-12','Mabry','Wynblatt','F','1989-03-04'),(260456,'1952-03-19','Shounak','Luck','M','1987-04-28'),(260457,'1953-06-06','Berna','Miara','M','1992-10-02'),(260458,'1957-05-30','Tetsurou','Otillio','M','1997-05-04'),(260459,'1964-02-01','Zhaofang','Shanbhogue','M','1985-05-06'),(260460,'1961-11-19','Weiye','Egerstedt','F','1995-08-20'),(260461,'1956-05-12','Udo','Servi','F','1986-03-04'),(260462,'1964-06-21','Giri','Braunmuhl','M','1985-12-08'),(260463,'1958-11-22','Akeno','Gruenwald','F','1991-04-27'),(260464,'1952-05-23','Aran','Lorch','M','1990-07-05'),(260465,'1964-05-27','Steen','Vernadat','M','1985-04-21'),(260466,'1962-08-29','Przemyslawa','Hebert','F','1990-10-11'),(260467,'1958-09-29','Flemming','Castellani','F','1987-10-18'),(260468,'1960-03-27','Manibrata','Riefers','M','1985-02-16'),(260469,'1960-06-25','Giao','Riexinger','F','1987-04-23'),(260470,'1955-12-18','Tetsushi','Ulupinar','M','1993-04-14'),(260471,'1957-03-20','Toshiko','Androutsos','F','1987-07-24'),(260472,'1961-03-14','Ung','Krichel','M','1992-03-15'),(260473,'1959-01-06','Kankanahalli','Garnick','M','1987-06-16'),(260474,'1962-11-14','King','Marshall','M','1993-08-07'),(260475,'1957-04-16','Gay','Dusink','M','1987-12-19'),(260476,'1964-10-21','Quingbo','Zirintsis','F','1992-10-07'),(260477,'1959-12-18','Alain','Hainaut','F','1987-01-16'),(260478,'1956-02-12','Sashi','Lieberherr','M','1994-02-27'),(260479,'1958-10-04','Mohammed','Kroll','F','1985-10-09'),(260480,'1954-02-09','Jiakeng','Sherertz','F','1999-02-23'),(260481,'1961-09-02','Boriana','Cunliffe','F','1989-03-02'),(260482,'1961-02-18','Prodip','Fordan','F','1985-12-07'),(260483,'1959-03-07','Masami','Denos','M','1986-02-03'),(260484,'1958-05-13','Vishv','Merli','M','1987-03-12'),(260485,'1963-01-10','Alexius','Alencar','M','1996-01-05'),(260486,'1957-01-27','Chuanyi','Attimonelli','F','1985-09-17'),(260487,'1954-10-17','Maha','Baig','F','1995-06-01'),(260488,'1959-08-12','Rosella','Ramsay','M','1987-01-21'),(260489,'1960-12-20','Surveyors','Ermel','M','1995-05-01'),(260490,'1963-01-13','Filipe','Spataro','F','1992-08-15'),(260491,'1958-08-15','Gao','Kawashima','M','1985-12-29'),(260492,'1958-03-02','Saniya','Bolotov','M','1988-03-09'),(260493,'1964-09-23','Boalin','Schaaf','F','1986-06-07'),(260494,'1956-03-21','Sedat','Peot','M','1989-01-11'),(260495,'1964-08-28','Divine','Azadmanesh','M','1990-07-04'),(260496,'1963-11-05','Nahla','Demke','M','1985-06-02'),(260497,'1963-07-22','Goetz','Ramaiah','F','1989-05-23'),(260498,'1957-12-20','Paloma','Siprelle','M','1988-07-24'),(260499,'1956-11-26','Wayne','Journel','F','1992-07-24'),(260500,'1955-03-05','Yakkov','Katiyar','F','1991-04-23'),(260501,'1965-01-14','Dzung','Pargas','M','1990-05-17'),(260502,'1955-02-16','Danco','Jeong','M','1985-05-20'),(260503,'1956-07-31','Odinaldo','Brookman','M','1985-04-02'),(260504,'1956-03-22','Khun','Deverell','M','1987-02-05'),(260505,'1963-06-12','Tomoyuki','Chleq','M','1986-09-06'),(260506,'1963-11-21','Gad','Maraist','F','1989-05-10'),(260507,'1954-07-15','Foong','Lueh','M','1988-10-01'),(260508,'1956-05-01','Jamaludin','Lindenbaum','M','1995-07-04'),(260509,'1964-08-24','Sreekrishna','Michaeli','F','1990-03-13'),(260510,'1955-03-07','Wojceich','Showalter','F','1989-12-28'),(260511,'1960-07-21','Alenka','Asser','M','1988-08-12'),(260512,'1963-01-15','Troy','Cannard','M','1992-05-12'),(260513,'1958-09-06','Aron','Zucker','F','1989-04-12'),(260514,'1963-10-14','Yakichi','Swen','M','1988-04-13'),(260515,'1964-10-22','Sachar','Karunanithi','F','1989-08-22'),(260516,'1952-07-10','Hidekazu','Byoun','M','1985-08-31'),(260517,'1954-11-30','Szabolcs','Keohane','M','1986-08-07'),(260518,'1961-10-15','Gila','Kusakari','M','1986-09-14'),(260519,'1961-04-18','Kristine','Bernini','F','1991-11-30'),(260520,'1958-04-03','Susumu','Thisen','M','1986-08-13'),(260521,'1955-03-29','Dekang','Marrevee','M','1986-11-26'),(260522,'1955-06-08','Kasturi','Baez','F','1988-12-01'),(260523,'1963-08-12','Zengping','Kalefeld','F','1989-09-14'),(260524,'1963-02-12','Flemming','Peac','F','1993-11-11'),(260525,'1960-08-09','Xianlong','Oskamp','F','1988-08-01'),(260526,'1960-05-23','Lenore','Serot','F','1997-04-30'),(260527,'1955-12-10','Katsuyuki','Lindqvist','M','1987-07-30'),(260528,'1960-01-16','Sadok','Famili','F','1998-08-05'),(260529,'1953-07-22','Nechama','Hofstetter','F','1987-11-09'),(260530,'1962-04-11','Mooi','Taubman','F','1992-03-17'),(260531,'1953-08-15','Kersti','Hashii','M','1992-09-17'),(260532,'1960-02-29','Sachar','Millington','M','1986-06-05'),(260533,'1963-04-23','Naftali','Fontan','M','1988-04-08'),(260534,'1960-09-12','Annemarie','Sanella','F','1987-11-15'),(260535,'1953-01-17','Luisa','Zallocco','F','1997-02-10'),(260536,'1961-10-06','Chinya','Fortenbacher','F','1987-09-26'),(260537,'1955-02-19','Georgi','Chiola','M','1989-12-23'),(260538,'1960-05-27','Persi','Coorg','F','1986-03-27'),(260539,'1960-02-20','Gift','Rodier','M','1998-01-05'),(260540,'1959-08-30','Keung','Hinsberger','M','1994-02-21'),(260541,'1952-09-12','Ute','Scharstein','M','1987-04-26'),(260542,'1961-10-18','Eric','Peyn','M','1992-03-30'),(260543,'1952-12-05','Hatsukazu','Decleir','M','1985-12-04'),(260544,'1960-05-31','Premsyl','Yoshizawa','F','1986-03-30'),(260545,'1965-01-29','Fei','Rebaine','F','1991-10-10'),(260546,'1953-01-19','Behnaam','Haldar','M','1985-07-22'),(260547,'1961-03-23','Jeanna','Iivonen','F','1989-09-04'),(260548,'1959-06-29','Udi','Pollacia','M','1988-07-22'),(260549,'1953-01-26','Harjit','Camarinopoulos','F','1992-04-26'),(260550,'1954-02-11','Ebru','Birjandi','F','1988-01-06'),(260551,'1952-07-21','Alper','Murtha','M','1987-12-02'),(260552,'1958-10-08','Danel','Laurillard','F','1986-06-23'),(260553,'1956-06-28','Karlis','Gill','F','1992-05-28'),(260554,'1959-02-06','Yongmao','Erdi','F','1985-06-05'),(260555,'1952-12-16','Yunming','Boguraev','F','1991-08-03'),(260556,'1952-11-22','Hilary','Polajnar','M','1992-02-17'),(260557,'1953-09-21','Vugranam','Mayerwieser','M','1985-04-14'),(260558,'1960-06-04','Radhakrishnan','Bennet','M','1985-07-12'),(260559,'1956-06-02','Marjo','Yemenis','F','1992-06-28'),(260560,'1963-09-19','Christoper','Hatcliff','M','1991-06-12'),(260561,'1961-02-12','Fusako','Rodier','F','1989-04-24'),(260562,'1958-05-20','Baruch','Auyong','F','1985-12-03'),(260563,'1963-11-22','Tonny','Vrecion','M','1993-10-09'),(260564,'1963-08-11','Mayumi','Pepe','M','1985-10-30'),(260565,'1961-03-05','Filipe','Zaumen','M','1986-07-30'),(260566,'1952-04-04','Carrsten','Siegrist','M','1996-08-05'),(260567,'1952-03-07','Lenore','Lorho','F','1995-05-26'),(260568,'1954-07-24','Fun','Tchuente','F','1994-04-23'),(260569,'1959-09-01','Dhritiman','Serdy','M','1988-09-04'),(260570,'1956-11-30','Yishay','Jording','F','1992-09-15'),(260571,'1953-01-16','Pranay','Munoz','F','1989-07-07'),(260572,'1961-01-24','Atilio','Hebden','F','1989-12-01'),(260573,'1952-04-28','Abdulla','Lamparter','F','1986-12-30'),(260574,'1962-07-01','Hitomi','Mundy','F','1987-11-20'),(260575,'1955-12-06','Kokou','Ushiama','M','1986-04-11'),(260576,'1954-03-27','Tomokazu','Junet','M','1987-07-06'),(260577,'1963-08-27','Dinkar','Smeets','F','1989-02-20'),(260578,'1961-04-24','Lobel','Heuser','F','1985-07-25'),(260579,'1958-01-20','Basant','Ghemri','M','1989-03-20'),(260580,'1959-03-18','Ranan','Cullers','M','1995-02-15'),(260581,'1952-12-23','Gritta','Maliniak','F','1985-11-21'),(260582,'1963-12-31','Ortrud','Cools','M','1985-10-04'),(260583,'1962-05-23','Gro','Thiria','F','1995-01-16'),(260584,'1962-09-24','Roddy','Thibadeau','F','1997-09-12'),(260585,'1955-09-29','Zhiguo','Gopalakrishnan','M','1993-09-05'),(260586,'1953-12-11','Saddek','Delgrange','M','1995-08-10'),(260587,'1953-04-18','Shuho','Wixon','F','1986-04-03'),(260588,'1955-11-18','Shuichi','Speel','M','1986-04-12'),(260589,'1962-05-10','Eirik','Chinen','M','1987-12-17'),(260590,'1958-07-03','Gadiel','Oxman','M','1989-03-09'),(260591,'1963-06-30','Guenter','Leuchs','M','1995-03-03'),(260592,'1957-03-07','Constantijn','Ertl','M','1995-02-24'),(260593,'1956-12-08','Breannda','Coors','F','1996-05-24'),(260594,'1963-09-12','Szabolcs','Chandrasekhar','F','1992-04-21'),(260595,'1960-01-19','Hidekazu','Cooman','F','1995-06-30'),(260596,'1957-10-25','Van','Range','M','1985-10-02'),(260597,'1954-07-08','Khaled','Swiss','M','1991-07-18'),(260598,'1956-03-27','Serif','Boreale','M','1985-11-06'),(260599,'1955-01-01','Mang','Bellmore','M','1990-04-28'),(260600,'1958-05-27','Garnet','Kushnir','F','1994-02-22'),(260601,'1959-01-13','Mitchel','Gips','M','1986-08-14'),(260602,'1953-04-16','Kwangho','Anger','M','1993-03-11'),(260603,'1953-02-09','Spyrose','Falster','M','1985-12-12'),(260604,'1962-09-13','Snehasis','Kugler','F','1996-10-01'),(260605,'1956-11-14','Jiafu','Morrin','F','1993-06-13'),(260606,'1958-11-01','Pantung','Conia','M','1993-03-08'),(260607,'1958-03-17','Reinhard','Bamford','M','1993-03-08'),(260608,'1958-10-30','Chuanyi','Schlegelmilch','M','1992-10-25'),(260609,'1958-03-30','Valter','Baby','M','1989-01-17'),(260610,'1962-08-14','Berthier','Tasistro','F','1998-05-05'),(260611,'1956-05-08','Bogdan','Yurov','M','1991-01-09'),(260612,'1954-10-31','Roded','Conte','M','1987-03-06'),(260613,'1962-02-14','Stevo','Marletta','F','1986-01-27'),(260614,'1957-08-19','Freyja','Woycyznski','M','1989-03-13'),(260615,'1956-11-12','Katsuyuki','Kruskal','F','1994-09-26'),(260616,'1952-02-27','Amalendu','Herath','M','1989-09-18'),(260617,'1964-11-27','Yuuichi','Brodal','M','1988-04-09'),(260618,'1962-06-25','Hilari','Woycyznski','F','1988-03-09'),(260619,'1956-02-28','Luise','Baek','F','1985-05-18'),(260620,'1961-04-29','Gaurav','Olano','M','1988-06-13'),(260621,'1953-05-02','Christophe','Binding','M','1991-02-12'),(260622,'1962-05-28','Arunachalam','Walston','M','1991-06-22'),(260623,'1964-11-16','Arlette','Swiler','M','1989-04-24'),(260624,'1957-02-15','Guiseppe','Chandrasekhar','F','1988-09-24'),(260625,'1958-08-20','Takanari','Suppi','M','1989-07-10'),(260626,'1955-09-14','Piyawadee','Eppinger','F','1988-07-01'),(260627,'1953-10-11','Shridhar','Vuskovic','M','1989-03-29'),(260628,'1958-12-07','Jahangir','Aloisi','M','1986-10-19'),(260629,'1961-01-15','Elgin','Herath','M','1995-02-20'),(260630,'1962-01-15','Anyuan','Zlotek','M','1992-07-26'),(260631,'1962-05-16','Adin','Harllee','F','1991-11-19'),(260632,'1957-03-17','Fen','Serra','F','1991-07-08'),(260633,'1956-05-23','Takahira','Nergos','F','1989-07-11'),(260634,'1955-07-19','Beshir','Angelov','F','1988-02-09'),(260635,'1960-12-02','Yaghout','Linares','F','1993-12-06'),(260636,'1957-11-15','Fay','Merey','M','1990-05-31'),(260637,'1957-06-23','Irena','Tsukune','F','1991-06-25'),(260638,'1955-10-28','Richara','Cronan','M','1986-04-18'),(260639,'1961-04-04','Yinlin','Neiman','F','1988-05-30'),(260640,'1954-04-02','Rosita','Emmart','M','1992-02-13'),(260641,'1961-04-18','Jaber','Hebert','F','1985-10-11'),(260642,'1955-10-30','Xianlong','Kemmerer','M','1986-07-06'),(260643,'1954-03-24','Fox','Shanbhogue','F','1985-05-16'),(260644,'1955-04-18','Moty','Bennet','M','1988-08-28'),(260645,'1955-06-10','Carrsten','Brickell','M','1996-01-03'),(260646,'1963-04-01','Gilbert','Keustermans','F','1991-08-07'),(260647,'1957-04-26','Tadanori','Chleq','M','1994-02-25'),(260648,'1960-03-22','Yechiam','Gornas','F','1990-08-23'),(260649,'1953-02-14','Oscar','Porenta','M','1993-03-11'),(260650,'1958-03-29','Hailing','Usdin','M','1990-12-03'),(260651,'1963-06-11','Foong','Bazzichi','M','1989-11-14'),(260652,'1961-03-23','Alagu','Baer','M','1989-01-30'),(260653,'1954-05-01','Emdad','Mandell','F','1985-05-21'),(260654,'1962-07-25','Berhard','Zhang','F','1986-11-19'),(260655,'1958-06-14','Sibyl','Erdi','M','1989-07-24'),(260656,'1962-08-24','Reinhard','Perri','F','1986-04-17'),(260657,'1954-12-01','Marsja','Barvinok','M','1991-03-13'),(260658,'1956-09-21','Bodo','Schnelling','F','1985-08-17'),(260659,'1964-05-07','Georg','Ullian','M','1989-03-26'),(260660,'1952-02-21','Pohua','Fordan','F','1994-03-02'),(260661,'1964-05-08','Juyoung','Sluis','M','1994-05-23'),(260662,'1958-06-21','Jacopo','Jording','M','1990-07-16'),(260663,'1956-08-30','Halsur','Perin','M','1988-10-22'),(260664,'1954-05-26','Dines','Woycyznski','M','1989-04-28'),(260665,'1953-01-14','Kaijung','Sidhu','F','1993-09-27'),(260666,'1963-11-28','Marke','Bhattacharjee','F','1993-05-18'),(260667,'1952-11-04','Akemi','Weedon','F','1986-10-08'),(260668,'1961-07-19','Kyoichi','Furudate','F','1991-05-27'),(260669,'1952-12-16','Nitsan','Sinicrope','M','1985-05-10'),(260670,'1953-08-28','Divine','Acton','M','1987-07-21'),(260671,'1961-11-14','Pranas','Serre','M','1988-09-18'),(260672,'1952-12-17','Gina','Schauser','F','1995-02-09'),(260673,'1958-08-20','Remco','Baby','M','1990-12-01'),(260674,'1959-12-22','Huiqun','Baaz','M','1989-03-30'),(260675,'1955-09-26','Rosine','Ramsey','M','1989-02-18'),(260676,'1961-02-18','Shrikanth','Dalphin','M','1988-08-22'),(260677,'1964-01-14','Subir','Pietracaprina','F','1985-07-31'),(260678,'1953-02-13','Marsha','Hemaspaandra','F','1995-10-28'),(260679,'1958-08-19','Bodh','Spinelli','M','1987-08-11'),(260680,'1963-03-27','Kwun','Kilgour','F','1987-07-28'),(260681,'1955-05-27','Matt','Ghelli','M','1992-12-12'),(260682,'1959-06-22','Denny','Beerel','M','1991-08-06'),(260683,'1958-01-25','Heekeun','Morton','F','1993-03-11'),(260684,'1956-06-08','Shin','McAffer','M','1987-07-23'),(260685,'1961-05-07','Nakhoon','Slutz','M','1989-05-02'),(260686,'1964-06-04','Ashish','Poujol','M','1986-01-20'),(260687,'1962-05-10','Jolita','Matzov','M','1992-12-18'),(260688,'1958-07-14','Idoia','Polupanov','M','1996-12-17'),(260689,'1963-01-02','Kristian','Bergere','F','1992-02-17'),(260690,'1952-11-25','Kristin','Tibblin','M','1988-12-22'),(260691,'1964-02-11','Christophe','Henders','M','1986-09-08'),(260692,'1957-02-04','Dinah','Talmon','M','1987-11-28'),(260693,'1952-04-13','Oksana','Mungall','F','1988-10-12'),(260694,'1960-05-10','Monique','Michaeli','M','1988-01-04'),(260695,'1964-08-31','Hilari','Lichtman','M','1990-06-29'),(260696,'1957-06-25','Fumitaka','Breugel','F','1985-10-31'),(260697,'1954-08-20','Nagui','Renear','F','1987-08-25'),(260698,'1964-02-12','Shietung','Morrin','M','1993-05-23'),(260699,'1957-05-07','Koldo','Staudhammer','M','1989-11-17'),(260700,'1953-02-01','Eishiro','Taubenfeld','M','1987-09-30'),(260701,'1962-12-17','Aran','Kleiser','M','1986-05-28'),(260702,'1955-09-05','Eric','Merks','M','1993-10-19'),(260703,'1963-11-14','Maia','Lamba','M','1988-01-07'),(260704,'1952-09-24','Venkatesan','Emmerich','M','1993-02-25'),(260705,'1955-07-15','Janche','Lanzelotte','M','1990-11-25'),(260706,'1960-11-12','Owen','Chaudhuri','F','1993-04-23'),(260707,'1956-12-24','Munehiko','Piancastelli','F','1993-04-02'),(260708,'1953-07-22','Arlette','Kaiserswerth','F','1996-01-03'),(260709,'1959-02-15','Pasqua','Nivat','M','1985-12-11'),(260710,'1962-11-12','Uta','Shimshoni','F','1988-05-10'),(260711,'1954-10-10','Martine','Szmurlo','M','1990-11-04'),(260712,'1957-11-08','Nitsan','Bauknecht','M','1986-02-27'),(260713,'1963-06-10','Gad','Verspoor','M','1995-11-09'),(260714,'1957-01-18','Shaowen','Karnin','M','1993-04-13'),(260715,'1955-12-07','Jungsoon','Heyers','M','1994-04-14'),(260716,'1953-02-03','Vitali','Buescher','F','1990-03-26'),(260717,'1953-07-01','Yucel','Greenaway','F','1995-01-02'),(260718,'1959-01-07','Somnath','DuCasse','F','1993-02-27'),(260719,'1963-05-01','Gritta','Eiter','F','1995-11-28'),(260720,'1960-10-30','Venkatesan','Baby','M','1990-07-09'),(260721,'1959-04-17','Marco','Homond','M','1988-05-21'),(260722,'1959-06-09','Sibyl','Gill','M','1985-09-29'),(260723,'1957-04-11','Makato','Ginesta','F','1987-09-06'),(260724,'1953-08-19','Rimli','Reinhart','M','1989-09-10'),(260725,'1958-06-25','Thodoros','Fujisaki','M','1986-03-22'),(260726,'1960-06-16','Zine','Marciano','F','1991-04-14'),(260727,'1954-09-22','Nalini','Billawala','M','1985-02-23'),(260728,'1952-11-24','Macha','Glowinski','M','1989-02-04'),(260729,'1954-09-17','Jingling','Panienski','M','1988-04-24'),(260730,'1960-12-23','Chuanti','Moffat','F','1987-07-24'),(260731,'1952-07-20','Idoia','Schaar','M','1992-05-15'),(260732,'1952-04-15','Adel','Feinberg','M','1996-06-02'),(260733,'1953-04-27','Ashish','Junet','M','1990-04-01'),(260734,'1953-07-27','Eckart','Leuchs','F','1993-03-14'),(260735,'1954-01-18','Manibrata','McAlpine','M','1989-03-05'),(260736,'1957-10-20','Rance','Bennis','M','1989-04-12'),(260737,'1961-01-03','Chuanyi','Ullian','F','1987-01-20'),(260738,'1964-12-21','Val','Sudkamp','F','1988-06-08'),(260739,'1961-07-04','Moti','Zumaque','M','1990-02-19'),(260740,'1964-10-04','Rafail','Narahara','M','1989-09-26'),(260741,'1960-03-25','Kazuhiro','Gaughan','F','1992-03-16'),(260742,'1953-12-03','Domenico','Schmiedel','M','1987-11-30'),(260743,'1954-08-03','Ger','Pargas','M','1998-05-10'),(260744,'1963-08-05','Cullen','Pena','M','1987-10-01'),(260745,'1962-10-08','Jiann','Azevdeo','F','1989-04-20'),(260746,'1962-09-01','Hilary','Baca','M','1987-08-22'),(260747,'1957-02-04','Limsoon','Straney','M','1990-08-22'),(260748,'1962-03-17','Mari','Ushiama','F','1986-11-08'),(260749,'1963-01-09','Masamitsu','Pashtan','M','1992-03-21'),(260750,'1961-10-20','Huai','Sidje','M','1990-04-07'),(260751,'1959-04-18','Zorica','Mansanne','M','1985-04-05'),(260752,'1961-08-03','Elvia','Radwan','F','1988-06-19'),(260753,'1956-04-14','Kankanahalli','Suermann','M','1986-11-10'),(260754,'1959-02-02','Selwyn','Birjandi','M','1989-01-14'),(260755,'1957-11-15','Aluzio','Streit','M','1988-11-26'),(260756,'1953-09-14','Jahangir','Swick','M','1986-06-23'),(260757,'1964-03-19','Heon','Lunn','M','1985-04-21'),(260758,'1962-08-14','Udaiprakash','Baik','M','1990-03-19'),(260759,'1958-03-03','Rafail','Perng','M','1987-03-09'),(260760,'1962-02-22','Tremaine','Flexer','M','1996-07-05'),(260761,'1960-05-18','Jianwen','Talmor','M','1987-09-29'),(260762,'1963-03-07','Mabhin','Karunanithi','M','1985-03-28'),(260763,'1962-01-21','Kwok','Gniady','M','1990-04-08'),(260764,'1955-08-09','Honesty','Kalefeld','M','1988-05-25'),(260765,'1959-09-25','Lansing','Taubenfeld','F','1994-12-09'),(260766,'1954-10-29','Gil','Bouloucos','F','1985-10-26'),(260767,'1959-06-07','Eric','Hatcliff','M','1990-11-03'),(260768,'1964-04-21','Elvia','Valiente','F','1989-09-18'),(260769,'1962-05-03','Xiaopeng','Papsdorf','F','1988-09-20'),(260770,'1952-07-10','Itzchak','Snyers','F','1997-01-07'),(260771,'1959-11-25','Yahiko','Lorho','F','1988-03-06'),(260772,'1956-06-28','Abdelghani','Landherr','F','1985-03-03'),(260773,'1964-08-23','Leif','Talmon','F','1990-09-17'),(260774,'1952-05-16','Jianhua','Rothenberg','F','1991-09-26'),(260775,'1961-10-17','Khoa','Famili','F','1985-06-17'),(260776,'1963-07-06','Susanta','Douceur','M','1995-07-25'),(260777,'1960-01-31','Mokhtar','Marchegay','F','1989-06-11'),(260778,'1956-04-02','Sachem','Wossner','F','1985-12-23'),(260779,'1952-03-14','Stepehn','Rando','M','1987-12-06'),(260780,'1963-07-25','Marsal','Chinen','M','1998-07-23'),(260781,'1953-07-15','Bangqing','Walstra','M','1988-12-01'),(260782,'1963-09-28','Karsten','Wilharm','F','1989-07-12'),(260783,'1953-03-21','Danny','Emmerich','M','1986-10-09'),(260784,'1954-12-05','Josyula','Zongker','M','1997-01-18'),(260785,'1952-10-04','Hideyuki','Pews','F','1992-08-16'),(260786,'1960-11-26','Leif','Biron','M','1985-12-07'),(260787,'1958-01-09','LiMin','Lindqvist','F','1992-11-10'),(260788,'1959-07-28','Aral','Jullig','F','1987-04-06'),(260789,'1959-06-20','Erez','Stanger','F','1994-05-01'),(260790,'1953-02-21','Niteen','Perfilyeva','M','1987-09-03'),(260791,'1959-12-12','Yishai','Mungall','M','1985-08-07'),(260792,'1958-02-06','Idoia','Kaltofen','M','1992-02-09'),(260793,'1956-04-27','Malu','Lalonde','M','1993-01-02'),(260794,'1958-04-28','Fumiyo','Onuegbe','F','1986-12-03'),(260795,'1958-12-26','Uzi','Segond','F','1989-04-06'),(260796,'1953-09-05','Samphel','Plump','M','1992-07-16'),(260797,'1954-08-16','Dines','Kragelund','M','1985-06-27'),(260798,'1961-06-20','Navid','Heiserman','F','1989-04-03'),(260799,'1964-09-11','Arup','Dulay','M','1993-07-24'),(260800,'1961-12-03','Rafael','Luan','M','1992-06-07'),(260801,'1954-11-20','Jagoda','Gecsei','M','1985-11-15'),(260802,'1963-11-21','Oddvar','Frolund','M','1995-06-02'),(260803,'1964-09-10','Luisa','Braunschweig','M','1985-03-03'),(260804,'1961-11-20','Takahiro','Gilg','M','1995-11-27'),(260805,'1958-02-15','Gladys','Noriega','F','1988-02-26'),(260806,'1956-12-05','Kiyokazu','Kemmerer','F','1987-04-07'),(260807,'1958-04-18','Zhiguo','Gomatam','F','1989-01-16'),(260808,'1952-03-17','Val','Cappello','F','1991-05-10'),(260809,'1961-11-13','Kayoko','Maksimenko','F','1985-03-27'),(260810,'1953-08-31','Mohua','Pollacia','F','1991-06-21'),(260811,'1958-03-09','Debaprosad','Shinomoto','F','1998-05-11'),(260812,'1963-11-06','Yishai','Keustermans','M','1990-08-20'),(260813,'1961-07-26','Fatemeh','Leivant','F','1986-04-08'),(260814,'1963-08-22','Kauko','Narlikar','M','1990-11-28'),(260815,'1963-03-10','Arne','Lammel','M','1985-03-25'),(260816,'1953-04-29','Gadiel','Bernardinello','M','1989-04-24'),(260817,'1952-03-06','Radoslaw','Barriga','M','1996-03-28'),(260818,'1958-03-22','Nikolaus','Guting','F','1985-05-16'),(260819,'1964-06-10','Fay','Szemeredi','F','1987-02-15'),(260820,'1964-04-01','Shaw','Juneja','M','1985-06-24'),(260821,'1955-04-07','Arfst','Dengi','M','1990-10-11'),(260822,'1953-06-22','Uta','Simmen','F','1985-06-21'),(260823,'1961-07-18','Jaroslava','Kieras','M','1991-04-15'),(260824,'1953-08-23','Aram','Cooman','F','1987-11-13'),(260825,'1963-01-16','Terresa','Cannata','M','1988-11-28'),(260826,'1956-03-28','Fay','Rousseau','F','1987-12-13'),(260827,'1955-04-23','Slavian','Farrow','F','1996-11-26'),(260828,'1952-02-04','Ashish','Marletta','F','1993-08-18'),(260829,'1964-04-22','Harngdar','Brandsma','M','1995-09-05'),(260830,'1964-12-25','Shridhar','Herber','F','1985-12-09'),(260831,'1962-12-03','Sanjoy','Llado','M','1987-06-24'),(260832,'1964-10-21','Shigeu','Langford','M','1986-12-19'),(260833,'1962-02-25','Navid','Rosenbaum','F','1989-07-21'),(260834,'1955-03-07','Khoa','Tomescu','F','1986-10-17'),(260835,'1957-06-18','Sergi','Impagliazzo','F','1987-07-11'),(260836,'1957-07-11','Menkae','Erev','M','1985-04-09'),(260837,'1954-11-08','Angus','Bruckman','M','1989-07-10'),(260838,'1954-03-22','Mohammad','Auyong','F','1987-07-22'),(260839,'1955-09-12','Iara','Ladret','M','1997-02-13'),(260840,'1961-01-21','Oddvar','Chvatal','M','1987-07-25'),(260841,'1956-04-01','Karlis','Bach','F','1992-04-21'),(260842,'1960-08-09','Udo','Nitta','M','1985-05-04'),(260843,'1953-03-12','Sumali','Kushner','F','1992-11-08'),(260844,'1954-01-13','Hisao','Denti','M','1988-09-16'),(260845,'1955-04-20','Youpyo','Delaune','F','1993-07-06'),(260846,'1964-09-25','Bernt','Highland','F','1989-03-03'),(260847,'1957-10-05','Gudjon','Wallrath','M','1993-02-20'),(260848,'1955-02-22','Michaela','Cmelik','F','1989-08-05'),(260849,'1958-05-19','Marco','Gomatam','F','1994-09-30'),(260850,'1954-11-26','Goa','Serra','F','1986-08-29'),(260851,'1960-03-01','Monique','Walston','F','1990-11-26'),(260852,'1955-03-17','Zongyan','Brickell','M','1996-02-03'),(260853,'1960-03-28','Spyrose','Taubenfeld','M','1990-06-18'),(260854,'1959-01-23','Freyja','Hettesheimer','M','1993-11-04'),(260855,'1956-02-19','Sachar','Schwartzburd','F','1986-02-23'),(260856,'1963-07-01','Diederik','Veevers','M','1989-07-29'),(260857,'1955-04-27','Zongyan','Cronan','M','1989-05-21'),(260858,'1957-07-19','Heather','Erde','M','1988-02-22'),(260859,'1964-05-27','Stamatina','Gien','M','1988-01-29'),(260860,'1956-05-16','Prasadram','Akiyama','M','1990-05-09'),(260861,'1955-05-08','Prodip','Litzkow','F','1992-01-28'),(260862,'1957-07-23','Dietrich','Aseltine','F','1993-09-02'),(260863,'1957-07-18','Ronghao','Zuberek','M','1987-10-11'),(260864,'1954-09-20','Aram','Asser','M','1987-05-23'),(260865,'1955-01-12','Giao','Zallocco','M','1986-11-19'),(260866,'1956-02-18','Mana','Setia','M','1988-08-20'),(260867,'1956-03-19','Selwyn','Birjandi','M','1995-01-24'),(260868,'1959-10-04','Salvador','Sluis','M','1991-08-09'),(260869,'1962-08-17','Kenton','Gill','M','1988-04-13'),(260870,'1963-04-28','Nitsan','Neimat','M','1987-06-06'),(260871,'1959-02-04','Pranay','Munch','F','1992-02-13'),(260872,'1956-08-25','Jingling','Hatcliff','M','1988-07-15'),(260873,'1963-02-09','Gretta','Muniz','F','1985-12-17'),(260874,'1955-10-21','Khoa','Chelton','M','1992-05-05'),(260875,'1957-10-14','Sushant','Makrucki','F','1987-12-22'),(260876,'1961-01-06','Qunsheng','Szmurlo','M','1997-03-21'),(260877,'1956-08-08','Munenori','Cooke','M','1986-06-01'),(260878,'1961-07-09','Nadjib','Loncour','M','1990-07-28'),(260879,'1963-07-23','Kristof','Lovengreen','M','1987-12-09'),(260880,'1954-06-01','JoAnne','Genin','F','1989-09-22'),(260881,'1961-06-23','Naftaly','Binkley','F','1986-06-13'),(260882,'1955-10-31','Bernardo','Joslin','M','1993-02-18'),(260883,'1960-07-28','Kendra','Heydon','M','1997-05-13'),(260884,'1960-04-25','Anneke','Pokrovskii','M','1991-08-06'),(260885,'1960-06-21','Dmitri','Bugaenko','M','1990-03-06'),(260886,'1959-07-14','Elliott','Langford','F','1985-06-24'),(260887,'1958-12-26','DeForest','Zedlitz','M','1992-01-24'),(260888,'1956-04-26','Mingzeng','Bondorf','F','1987-01-25'),(260889,'1952-12-16','Mona','Streng','M','1985-07-03'),(260890,'1964-06-14','Amstein','Shinomoto','M','1985-08-26'),(260891,'1953-11-09','Guangming','Boreale','M','1990-03-23'),(260892,'1960-03-30','Mona','Lorch','M','1999-05-24'),(260893,'1958-03-27','Youpyo','Soicher','M','1993-01-09'),(260894,'1959-07-13','Ramya','Swift','M','1993-11-22'),(260895,'1954-08-01','Prasadram','Templeman','F','1986-06-23'),(260896,'1957-06-27','Yuichiro','Poupard','F','1989-01-03'),(260897,'1956-05-28','Remco','Fujisawa','F','1985-09-29'),(260898,'1958-03-18','Magy','Wroclawski','M','1999-04-07'),(260899,'1956-01-05','Otmar','Werthner','M','1992-10-23'),(260900,'1955-04-03','Kankanahalli','Karunanithi','M','1985-02-13'),(260901,'1964-04-28','Narain','Mukaidono','F','1990-08-22'),(260902,'1953-07-01','Mandell','Raczkowsky','F','1988-11-26'),(260903,'1960-02-02','Soenke','Koblick','M','1991-11-28'),(260904,'1963-07-24','Lobel','Angelopoulos','M','1987-07-21'),(260905,'1957-06-04','Shigeaki','Bratsberg','F','1987-11-28'),(260906,'1955-06-12','Sergi','Heinisuo','M','1989-07-02'),(260907,'1963-05-09','Paddy','Veevers','M','1986-09-03'),(260908,'1959-06-25','Waiman','Braunschweig','M','1998-01-23'),(260909,'1958-04-17','Tomoyuki','Chaudhury','F','1994-10-22'),(260910,'1955-11-07','Emran','Shiratori','M','1989-12-16'),(260911,'1955-02-07','Tru','Vecchio','M','1987-02-14'),(260912,'1953-11-24','Arlette','Nations','M','1986-10-22'),(260913,'1953-01-17','Geoffry','Ulupinar','F','1994-04-26'),(260914,'1960-08-24','Candida','Buchter','F','1995-06-15'),(260915,'1955-08-17','Leen','Greenaway','F','1985-11-20'),(260916,'1954-01-08','Garnik','Christ','M','1990-02-15'),(260917,'1954-07-23','Mantis','Gruenwald','M','1989-05-14'),(260918,'1962-01-27','Gaetan','Edelhoff','M','1986-05-20'),(260919,'1963-02-09','Mari','Luca','M','1998-11-05'),(260920,'1953-01-27','Irena','Highland','M','1988-02-04'),(260921,'1958-10-14','Rimli','Luders','F','1988-04-09'),(260922,'1955-10-16','Irena','Bugrara','M','1985-05-11'),(260923,'1957-07-17','Arvin','Thisen','M','1985-04-23'),(260924,'1963-02-19','Kwangsub','Flexer','M','1986-04-19'),(260925,'1960-03-27','Insup','Peyn','M','1991-04-16'),(260926,'1959-02-03','Suebskul','Perly','M','1993-10-13'),(260927,'1958-02-04','Yakichi','Varker','F','1987-04-12'),(260928,'1953-08-14','Barun','Undy','M','1986-03-08'),(260929,'1953-11-25','Danel','Muhlberg','M','1990-01-17'),(260930,'1961-12-24','Zita','Feinberg','M','1986-04-21'),(260931,'1963-11-02','Hauke','Brizzi','M','1990-12-28'),(260932,'1964-11-10','Ranga','Gronowski','M','1991-05-02'),(260933,'1954-08-03','Poorav','Maraist','M','1993-12-01'),(260934,'1960-04-07','Zhenbing','Boissier','F','1986-08-10'),(260935,'1959-01-31','Sachin','Yoshimura','F','1994-07-02'),(260936,'1956-04-15','Manton','Valtorta','M','1988-02-16'),(260937,'1964-11-26','Chinho','Feinberg','M','1996-12-10'),(260938,'1963-11-10','Dhritiman','Avouris','M','1987-10-10'),(260939,'1954-10-23','Akhilish','Zongker','M','1994-12-19'),(260940,'1956-01-16','Uli','Fabrizio','F','1996-02-29'),(260941,'1961-08-22','Toshimi','Nilsson','M','1988-06-19'),(260942,'1963-04-02','Valdiodio','Irland','M','1989-06-15'),(260943,'1955-12-05','Lene','Makrucki','M','1990-04-15'),(260944,'1955-05-09','Remco','Vesel','F','1994-12-01'),(260945,'1957-07-17','Tran','Smailagic','F','1988-10-25'),(260946,'1960-09-25','Fay','Farrel','F','1997-06-27'),(260947,'1959-05-14','Gila','Isaak','M','1989-10-22'),(260948,'1961-10-26','Mohit','Edelhoff','M','1989-05-04'),(260949,'1952-12-09','Sudharsan','Oberman','M','1985-05-04'),(260950,'1953-01-30','Prasadram','Besselaar','F','1998-09-24'),(260951,'1963-03-05','Ulf','Pauthner','M','1992-12-08'),(260952,'1959-08-16','Takahito','Miake','F','1985-06-11'),(260953,'1964-11-05','Doowon','Mukaidono','M','1986-11-03'),(260954,'1956-05-09','Huican','Radhakrishnan','M','1986-09-27'),(260955,'1956-12-01','Munehiro','Herbst','M','1991-10-16'),(260956,'1964-12-13','Shuky','Picht','M','1993-04-08'),(260957,'1957-07-26','Vidya','DeMori','M','1985-12-31'),(260958,'1959-04-03','Parke','Winter','M','1989-06-11'),(260959,'1955-11-26','DeForest','Percebois','F','1997-09-26'),(260960,'1961-04-02','Arlette','Asser','F','1997-02-24'),(260961,'1958-12-16','Junsik','Oaver','M','1986-05-27'),(260962,'1962-09-18','Debatosh','Peres','M','1991-03-07'),(260963,'1958-09-22','Souichi','Ponthieu','F','1993-10-14'),(260964,'1954-08-19','Leon','Oaver','M','1991-02-17'),(260965,'1953-10-20','Tianruo','Alpay','M','1991-11-18'),(260966,'1957-08-22','Eran','Zyda','F','1988-12-10'),(260967,'1964-10-20','Kenton','Ramras','F','1993-01-14'),(260968,'1962-07-04','Gonzalo','Velasco','F','1995-02-19'),(260969,'1952-10-26','Aamod','Leuchs','M','1987-08-05'),(260970,'1953-06-05','Bouchung','Jumpertz','M','1990-12-19'),(260971,'1962-07-21','Leif','Ferretti','F','1989-12-21'),(260972,'1959-08-21','Seshu','Isaak','F','1985-07-02'),(260973,'1952-02-20','Hatim','Sidou','M','1989-02-23'),(260974,'1957-07-09','Xiaocheng','Comellas','M','1987-10-19'),(260975,'1960-11-20','Tetsushi','Rullman','M','1994-06-14'),(260976,'1953-01-26','Aimee','Oberman','M','1992-11-04'),(260977,'1962-12-17','Dayanand','Jullig','M','1992-10-29'),(260978,'1952-06-25','Shih','Hofmeyr','M','1994-05-28'),(260979,'1958-08-31','Hugh','Capobianchi','M','1992-08-30'),(260980,'1959-12-01','Poornachandra','Ullian','M','1988-09-04'),(260981,'1954-06-25','Reuven','Ermel','F','1988-11-09'),(260982,'1954-01-25','Roded','Menhardt','F','1992-02-17'),(260983,'1956-08-28','Ranan','Rissanen','M','1989-08-23'),(260984,'1954-07-25','Marl','Sooriamurthi','M','1992-03-10'),(260985,'1961-12-02','Moss','Zeidenstein','M','1989-11-27'),(260986,'1953-06-04','Dung','Cardazo','M','1987-09-30'),(260987,'1960-08-03','Akeno','Leivant','M','1991-06-24'),(260988,'1964-01-23','Geoffrey','Ushiama','M','1985-02-27'),(260989,'1958-10-05','Marek','Itzfeldt','M','1986-12-23'),(260990,'1963-01-22','Vishu','Klyachko','F','1993-05-24'),(260991,'1960-07-25','Chuanti','Bharadwaj','M','1987-03-14'),(260992,'1953-04-17','Dietrich','Etalle','M','1988-03-18'),(260993,'1952-02-13','Shaowen','Oehlmann','F','1991-06-16'),(260994,'1952-04-10','Kazuhide','Schonegge','F','1988-06-12'),(260995,'1959-02-20','Martijn','Hagimont','M','1986-09-13'),(260996,'1958-03-06','Dmitry','Pavlopoulou','M','1987-06-02'),(260997,'1960-04-12','Zine','Yurov','M','1992-10-30'),(260998,'1954-08-29','Vishwani','Zyda','M','1986-11-06'),(260999,'1958-01-28','Val','Taubman','F','1985-08-18'),(261000,'1961-07-11','Gennady','Vuskovic','M','1990-09-15'),(261001,'1958-02-22','Uli','Leuchs','M','1996-08-09'),(261002,'1964-10-13','Karlis','Perelgut','M','1986-05-17'),(261003,'1961-08-11','Ult','Shigei','M','1996-04-02'),(261004,'1955-02-18','Rance','Reistad','M','1992-10-16'),(261005,'1956-07-12','Ingmar','Theuretzbacher','M','1995-05-04'),(261006,'1961-07-24','Guozhong','Ibel','M','1986-07-06'),(261007,'1952-10-14','Yakkov','Jayawardene','M','1988-12-09'),(261008,'1956-09-08','Olivera','Melton','F','1988-07-25'),(261009,'1958-10-10','Ramzi','Mitsuhashi','M','1988-01-23'),(261010,'1953-10-03','Fei','Nourani','M','1987-11-01'),(261011,'1956-03-24','Zongyan','Chimia','M','1986-04-15'),(261012,'1960-03-14','Clyde','Nilsson','F','1987-04-01'),(261013,'1952-04-20','Kristin','Hatcliff','M','1994-02-02'),(261014,'1963-10-21','Guozhong','Heering','F','1986-12-13'),(261015,'1961-04-05','Uwe','Dulin','M','1995-10-11'),(261016,'1958-05-06','Doohun','Prochazka','M','1989-08-28'),(261017,'1952-03-31','Genta','Varker','M','1985-09-03'),(261018,'1959-08-02','Nechama','Vidya','F','1993-10-04'),(261019,'1957-02-18','Kauko','Swick','F','1985-06-21'),(261020,'1958-07-24','Mokhtar','Peck','M','1986-08-10'),(261021,'1952-04-26','Boguslaw','Sevcikova','F','1989-08-22'),(261022,'1962-01-15','Eirik','Suppi','F','1985-12-31'),(261023,'1962-07-31','Turgut','Flexer','M','1986-05-29'),(261024,'1959-11-08','Ewing','Ratnakar','M','1991-05-23'),(261025,'1961-07-29','Karsten','Zongker','F','1985-07-19'),(261026,'1963-03-22','Bingning','Rikino','M','1994-07-29'),(261027,'1963-08-02','Saeko','Cooke','M','1988-07-26'),(261028,'1955-03-20','Pranjal','Pettit','M','1993-05-27'),(261029,'1957-09-15','Khatoun','Parhami','M','1989-05-09'),(261030,'1952-03-02','Thodoros','Smeets','M','1985-04-12'),(261031,'1962-11-17','Gennadi','Percebois','M','1996-01-03'),(261032,'1955-01-07','Owen','Talmon','F','1989-12-01'),(261033,'1958-11-17','Jenwei','Benzaken','F','1988-01-01'),(261034,'1963-03-25','Unal','Bale','F','1990-07-18'),(261035,'1956-02-10','Kenroku','Strooper','M','1985-09-12'),(261036,'1958-03-29','Moss','Benaini','F','1990-05-04'),(261037,'1960-01-18','Mantis','Improta','F','1988-07-14'),(261038,'1959-06-19','Shimshon','Zeleznik','F','1998-08-09'),(261039,'1961-03-15','Angel','Makrucki','M','1989-06-13'),(261040,'1952-03-12','Arnould','Peroz','F','1986-09-21'),(261041,'1964-02-03','Willard','Panienski','F','1985-04-08'),(261042,'1958-08-24','Takahira','Fiebach','M','1986-07-25'),(261043,'1964-10-31','Annemarie','Bresenham','M','1985-03-10'),(261044,'1955-06-07','Bogdan','Copas','F','1996-12-20'),(261045,'1955-11-05','Krisda','Dratva','M','1993-03-12'),(261046,'1955-09-13','Nevin','Oxenboll','F','1989-11-08'),(261047,'1957-07-14','Vitaly','Maksimenko','F','1995-04-04'),(261048,'1962-08-13','Huican','Majewski','M','1987-05-13'),(261049,'1952-07-03','Naraig','Cooman','M','1993-03-25'),(261050,'1961-10-10','Goa','Poujol','M','1989-07-05'),(261051,'1962-02-23','Prasadram','Hockney','F','1989-09-05'),(261052,'1963-10-15','Takahito','Ertl','M','1989-05-23'),(261053,'1955-08-07','Uwe','Honglei','M','1988-03-06'),(261054,'1953-12-05','Almudena','Weiland','M','1994-08-21'),(261055,'1964-11-14','Barna','Hofmeyr','F','1986-01-09'),(261056,'1952-11-20','Weiru','Broder','M','1992-06-25'),(261057,'1962-12-16','Etsuo','Stemann','F','1990-03-05'),(261058,'1960-03-03','Hsiangchu','Conry','F','1985-06-28'),(261059,'1959-06-28','Filipp','Norsworthy','F','1997-05-08'),(261060,'1961-05-24','Arif','Schiper','M','1992-06-19'),(261061,'1964-11-11','Kasturi','Aloisi','F','1990-06-10'),(261062,'1954-10-30','Teruyuki','Dehkordi','M','1997-08-21'),(261063,'1964-08-02','Irena','Schoegge','M','1986-10-20'),(261064,'1963-01-03','Mohamadou','Emmerich','M','1994-03-20'),(261065,'1956-09-03','Pranas','Nitsch','M','1989-08-13'),(261066,'1958-05-31','Sugwoo','Hashii','F','1999-01-26'),(261067,'1962-12-14','Adel','Kakkad','M','1990-04-19'),(261068,'1956-08-10','Munehiko','Boreale','M','1990-01-19'),(261069,'1956-12-12','Utpal','Lichtman','M','1992-04-04'),(261070,'1954-11-02','King','Zuberek','M','1987-06-18'),(261071,'1955-07-28','Kristian','Eiron','F','1991-06-18'),(261072,'1957-04-02','Vivian','Ozery','M','1989-08-29'),(261073,'1955-01-30','Carrsten','Wilfing','M','1987-02-26'),(261074,'1960-06-14','Saniya','Gluchowski','M','1990-01-26'),(261075,'1952-11-02','Chandrasekaran','Esposito','M','1988-08-22'),(261076,'1958-09-02','Olivera','Schaad','M','1992-09-16'),(261077,'1964-03-15','Lijia','Hebert','F','1989-10-25'),(261078,'1956-06-27','Aamod','Attimonelli','F','1986-06-18'),(261079,'1964-10-28','Fumitake','Nanard','M','1985-02-16'),(261080,'1953-10-26','Ziyad','Delgrande','M','1990-11-21'),(261081,'1961-01-15','Jaewon','Kisuki','M','1988-02-28'),(261082,'1964-08-04','Brigham','Oskamp','F','1994-08-06'),(261083,'1964-07-22','Ohad','Imataki','M','1988-03-23'),(261084,'1955-01-26','Gilbert','Mukaidono','F','1991-01-11'),(261085,'1962-12-13','Rildo','Birke','F','1987-09-09'),(261086,'1963-08-13','Shao','Rande','M','1992-08-21'),(261087,'1955-06-28','Teiji','Hegner','F','1986-04-13'),(261088,'1955-02-17','Zejun','Lichtman','M','1986-06-25'),(261089,'1964-05-23','Guttorm','Matzel','M','1992-08-22'),(261090,'1955-06-04','Yechezkel','Samarati','F','1990-07-07'),(261091,'1961-05-02','Divier','Merle','F','1988-10-19'),(261092,'1952-05-13','Gila','Bratsberg','M','1989-08-23'),(261093,'1958-07-23','Yoshimitsu','Goodrum','M','1987-03-17'),(261094,'1960-05-25','Gretta','Randi','F','1987-07-06'),(261095,'1961-07-14','Jouko','Ishibashi','M','1988-10-01'),(261096,'1958-01-28','Lihong','Spelt','M','1987-06-29'),(261097,'1958-09-15','Willard','Chimia','F','1990-05-25'),(261098,'1958-04-09','Djenana','Ushiama','M','1991-10-16'),(261099,'1959-09-26','Rimli','Stassinopoulos','F','1990-11-13'),(261100,'1958-03-30','Thodoros','Hebert','F','1991-03-28'),(261101,'1952-04-11','Bangqing','Uchoa','F','1993-05-12'),(261102,'1954-05-29','Chaoyi','Speckmann','M','1985-12-05'),(261103,'1962-07-21','Faiza','Azumi','F','1987-02-24'),(261104,'1962-09-12','Kitty','Luiz','M','1991-10-17'),(261105,'1964-08-24','Shin','Ginneken','M','1989-08-22'),(261106,'1964-12-09','Nobuyoshi','Dayang','F','1990-09-01'),(261107,'1961-12-09','Hein','Basart','M','1991-09-06'),(261108,'1954-12-26','Rosalie','Erva','M','1992-04-19'),(261109,'1955-09-17','Bogdan','Quadeer','M','1986-01-08'),(261110,'1959-02-03','Xuejun','Reutenauer','F','1990-07-31'),(261111,'1964-05-25','Billie','Makinen','F','1985-04-16'),(261112,'1953-01-19','Xiaobin','Speer','F','1995-05-03'),(261113,'1954-05-14','Shaowen','Jansch','M','1994-09-08'),(261114,'1958-11-04','Heeju','Sichman','M','1989-02-13'),(261115,'1954-03-11','Zhonghua','Farris','F','1994-02-01'),(261116,'1956-09-25','Dzung','Danecki','M','1985-06-20'),(261117,'1962-02-07','Junichi','Businaro','M','1988-09-14'),(261118,'1963-05-11','KayLiang','Sridhar','F','1986-07-22'),(261119,'1961-08-04','Amabile','Zaccaria','M','1990-02-09'),(261120,'1957-03-28','Boaz','Cannata','M','1985-09-15'),(261121,'1964-10-15','Takahito','Lodder','F','1994-08-18'),(261122,'1958-10-28','Cedric','Zielinski','M','1988-02-14'),(261123,'1961-01-05','Demin','Llado','M','1995-12-10'),(261124,'1960-02-09','Dietrich','Brodal','M','1999-09-20'),(261125,'1955-11-06','Xuedong','Einsfeld','M','1994-01-14'),(261126,'1952-03-31','Shiv','Feldhoffer','M','1986-08-24'),(261127,'1954-10-11','Tremaine','Pena','F','1986-05-19'),(261128,'1958-11-07','Elzbieta','Menhoudj','M','1991-02-28'),(261129,'1962-10-03','Vitaly','Maccarone','M','1997-01-29'),(261130,'1952-03-09','Brigham','Stassinopoulos','F','1986-06-30'),(261131,'1952-12-19','Menkae','Heyers','F','1994-04-16'),(261132,'1952-02-09','Pintsang','Braccini','M','1991-12-02'),(261133,'1953-11-14','Magy','Stanger','M','1990-08-12'),(261134,'1954-11-01','Alois','Fabrizio','M','1998-02-20'),(261135,'1952-08-09','Chriss','Noriega','M','1988-09-13'),(261136,'1955-05-13','Vishv','Joslin','F','1987-05-03'),(261137,'1964-05-06','Vesna','Hambrick','M','1990-07-12'),(261138,'1954-10-24','Kauko','Orsini','M','1990-05-16'),(261139,'1955-02-20','Candida','Peltason','M','1988-03-31'),(261140,'1960-05-27','Zhongwei','Minakawa','F','1987-03-24'),(261141,'1958-10-03','Valeri','Pulkowski','F','1993-08-05'),(261142,'1955-10-10','Stein','Cochrane','M','1989-08-17'),(261143,'1955-11-08','Reinhard','Mansanne','M','1986-02-20'),(261144,'1955-02-27','Shigeichiro','Calkin','M','1989-06-11'),(261145,'1964-11-17','Srinidhi','Gadepally','M','1991-10-07'),(261146,'1958-05-12','Manibrata','Biran','F','1986-02-14'),(261147,'1952-08-04','Tommaso','Murillo','M','1987-02-12'),(261148,'1952-05-12','Teruyuki','Shackel','M','1989-07-15'),(261149,'1953-10-25','Wayne','Riesenhuber','F','1985-09-16'),(261150,'1952-03-30','Xiaopeng','Maraist','M','1993-05-27'),(261151,'1963-08-28','DAIDA','Oaver','M','1985-12-27'),(261152,'1955-03-20','Heejo','Lamma','M','1992-03-22'),(261153,'1954-05-22','Fusako','Anily','F','1988-06-22'),(261154,'1956-11-18','Fabrizio','Munos','M','1986-08-04'),(261155,'1959-06-20','Abdelkader','Nastansky','F','1994-10-25'),(261156,'1964-06-25','Yolla','Breugel','M','1992-09-17'),(261157,'1956-06-22','Beshir','Ellozy','F','1988-05-11'),(261158,'1960-02-25','Jeong','Ramsay','F','1994-12-27'),(261159,'1954-02-17','Kokou','Janocha','F','1986-10-23'),(261160,'1957-09-24','Kiam','Yetim','M','1985-05-12'),(261161,'1958-07-30','Paraskevi','Ghemri','F','1996-01-23'),(261162,'1962-06-11','Bodo','Sadowsky','M','1989-06-05'),(261163,'1958-06-26','Lansing','Garnick','F','1985-07-28'),(261164,'1963-01-10','Conrado','Sundgren','M','1990-02-04'),(261165,'1954-08-16','Sadok','Heuser','M','1992-09-21'),(261166,'1958-10-24','Susanna','Erbe','F','1987-01-12'),(261167,'1963-11-05','Jiakeng','Frezza','M','1991-06-25'),(261168,'1957-02-05','Sajjad','Kambil','M','1988-06-08'),(261169,'1957-07-20','Christoper','Maksimenko','M','1995-03-16'),(261170,'1961-06-23','Mang','Benantar','M','1994-12-20'),(261171,'1954-01-11','Zine','Teitelbaum','M','1997-03-23'),(261172,'1954-01-29','Katsuyuki','Luit','F','1986-10-10'),(261173,'1956-11-10','Bojan','Taubenfeld','M','1992-06-24'),(261174,'1961-07-23','Alselm','Luit','M','1989-01-02'),(261175,'1964-10-17','Nidapan','Coorg','F','1987-01-19'),(261176,'1962-01-29','Saniya','Brookner','M','1997-06-20'),(261177,'1953-11-06','Tsvetan','Borovoy','M','1994-12-30'),(261178,'1962-01-12','Aram','Ohori','M','1987-11-20'),(261179,'1956-01-25','Divier','Hiyoshi','M','1989-02-24'),(261180,'1954-04-20','Leni','Hasenauer','M','1991-10-16'),(261181,'1961-10-06','Sajjan','Tasistro','M','1986-01-27'),(261182,'1960-11-27','Mahmut','Baumann','F','1991-02-27'),(261183,'1955-12-10','Atilio','Weedman','M','1989-01-19'),(261184,'1965-01-30','Masako','Kornatzky','M','1986-07-11'),(261185,'1957-07-25','Constantine','Mateescu','M','1985-12-09'),(261186,'1960-02-19','Danil','Birch','F','1990-11-12'),(261187,'1962-07-23','Akeel','Demri','M','1985-11-27'),(261188,'1957-01-22','Cedric','Rosar','F','1986-03-28'),(261189,'1953-07-30','Ottavia','Michaeli','F','1987-07-02'),(261190,'1955-04-11','Ranga','Pusterhofer','F','1987-07-26'),(261191,'1961-06-12','Zissis','Geffroy','M','1991-07-16'),(261192,'1955-11-08','Susanta','Schneeberger','M','1988-04-04'),(261193,'1958-07-09','Weiru','Luca','M','1990-06-11'),(261194,'1955-11-15','Nimmagadda','Nitta','M','1988-06-07'),(261195,'1959-02-22','Ute','McAffer','M','1985-03-20'),(261196,'1953-10-22','Maya','Kitsuregawa','M','1985-11-02'),(261197,'1957-01-06','Fen','Alpay','F','1988-12-03'),(261198,'1955-05-23','Kerryn','Gewali','F','1996-01-24'),(261199,'1956-02-09','Chaoyi','Pell','F','1991-04-19'),(261200,'1963-01-22','Fei','Baezner','M','1997-07-04'),(261201,'1958-11-20','Berry','Trachtenberg','M','1986-03-08'),(261202,'1958-01-02','Branimir','Nivat','F','1987-11-14'),(261203,'1958-04-09','Herb','Lanphier','M','1987-07-20'),(261204,'1956-10-08','Snehasis','Debuse','M','1991-08-14'),(261205,'1953-01-06','Wanqing','Chimia','M','1990-03-21'),(261206,'1962-11-04','Nathan','Noriega','M','1991-03-31'),(261207,'1962-09-14','Isaac','Picht','M','1985-10-09'),(261208,'1954-06-16','Koldo','Kolvik','M','1989-12-31'),(261209,'1960-08-30','Odoardo','Bonifati','F','1993-05-25'),(261210,'1958-02-17','Vivian','Underwood','M','1992-04-13'),(261211,'1960-01-01','Shaowei','Doering','M','1987-08-12'),(261212,'1959-05-31','Girolamo','Christianini','F','1985-12-07'),(261213,'1954-08-30','Abdulah','Covnot','M','1986-04-30'),(261214,'1955-06-21','Zhilian','Vickson','F','1992-11-02'),(261215,'1958-03-21','Fan','Keohane','M','1995-08-30'),(261216,'1962-10-06','Hercules','Hedayat','M','1993-04-22'),(261217,'1961-11-09','Keung','Giveon','M','1988-07-08'),(261218,'1962-10-05','Divine','Sinicrope','F','1989-09-11'),(261219,'1954-03-07','Snehasis','Sevcikova','M','1985-10-14'),(261220,'1956-03-15','Boriana','Baumann','F','1986-04-22'),(261221,'1960-08-21','Tran','Chaudhury','M','1985-06-20'),(261222,'1956-06-27','Stein','Falby','F','1997-07-16'),(261223,'1957-02-21','Lorien','Guenter','M','1995-06-13'),(261224,'1962-05-02','Mizuhito','Rosiles','F','1994-04-23'),(261225,'1953-05-16','Parto','Honiden','F','1987-04-04'),(261226,'1953-10-25','Zhaofang','Baby','F','1987-11-22'),(261227,'1956-10-03','Bodh','Munke','M','1989-02-13'),(261228,'1964-08-16','Tomokazu','Claffy','M','1990-12-25'),(261229,'1961-11-11','Kwun','Kuzuoka','M','1986-07-15'),(261230,'1955-07-30','Mary','Percebois','M','1989-06-19'),(261231,'1954-05-01','Shimshon','Melski','F','1991-05-27'),(261232,'1961-03-30','Katsuyuki','Peak','M','1988-03-09'),(261233,'1963-11-24','Oksana','Seiwald','M','1992-07-19'),(261234,'1963-05-27','Rosine','Docker','M','1986-10-01'),(261235,'1959-05-08','Subhrajyoti','Godskesen','M','1992-02-18'),(261236,'1956-07-06','Jiafu','Hellwagner','M','1988-07-08'),(261237,'1959-04-01','Jahangir','Valiente','M','1985-09-12'),(261238,'1960-04-30','Anneke','Polajnar','M','1989-05-22'),(261239,'1959-02-16','Sadok','McConalogue','F','1994-06-18'),(261240,'1957-06-28','Ewing','Jeansoulin','M','1985-06-09'),(261241,'1956-04-16','Berna','Merlo','M','1985-08-08'),(261242,'1957-11-07','Matt','Champarnaud','M','1986-09-28'),(261243,'1960-06-06','Bernardo','Schlenzig','M','1988-05-23'),(261244,'1960-02-03','Bodo','Ambroszkiewicz','M','1991-09-26'),(261245,'1953-09-06','Shahab','Schusler','M','1987-10-22'),(261246,'1952-10-07','Arfst','Gargeya','M','1993-10-27'),(261247,'1952-09-23','Sanjiv','Munos','F','1985-02-05'),(261248,'1957-04-14','Shushma','Makrucki','F','1994-03-14'),(261249,'1954-04-13','Gift','Negoita','F','1987-06-12'),(261250,'1957-06-14','Martine','Babb','M','1998-07-02'),(261251,'1963-08-30','Alexius','Gente','M','1987-09-03'),(261252,'1960-05-10','Florian','Huhdanpaa','F','1988-12-14'),(261253,'1963-09-08','Adin','Kriebel','M','1991-11-16'),(261254,'1957-11-07','Munehiro','Kuszyk','M','1988-06-25'),(261255,'1954-12-27','Sven','Michaels','M','1987-04-04'),(261256,'1957-09-20','Vishwani','Mullainathan','M','1992-09-04'),(261257,'1962-06-22','Navid','Benaini','M','1994-11-16'),(261258,'1963-04-13','Mayuri','Fargier','M','1987-03-09'),(261259,'1962-04-11','Bezalel','Eiter','M','1991-01-26'),(261260,'1956-08-26','Paddy','Gluchowski','M','1991-05-20'),(261261,'1960-05-03','Isaac','Luan','F','1993-04-28'),(261262,'1953-02-24','Bikash','Schahn','F','1987-01-17'),(261263,'1961-02-13','Garnik','Zockler','M','1988-04-06'),(261264,'1955-04-18','Manu','Lally','M','1997-01-13'),(261265,'1960-12-13','Marc','Bael','M','1996-02-15'),(261266,'1955-01-26','Tadahiro','Bazelow','M','1986-02-03'),(261267,'1957-07-27','Jaewoo','Iisaku','M','1988-04-08'),(261268,'1954-07-25','Morris','Ruther','F','1993-01-17'),(261269,'1963-06-14','Sverrir','Luef','M','1991-01-18'),(261270,'1963-02-24','Gill','Nourani','M','1985-12-08'),(261271,'1954-01-24','Dipayan','Murillo','F','1985-06-06'),(261272,'1954-01-09','Fun','Gopalakrishnan','M','1987-05-01'),(261273,'1960-01-10','Premal','Feinberg','F','1985-10-31'),(261274,'1954-02-12','Mads','Serra','F','1986-11-19'),(261275,'1958-11-02','Irene','Hanratty','F','1993-07-29'),(261276,'1958-07-05','Sakthirel','Tischendorf','F','1991-04-15'),(261277,'1961-01-26','Tomokazu','Verhoeff','M','1986-09-30'),(261278,'1956-10-23','Peternela','Ermel','F','1987-03-10'),(261279,'1954-05-29','Ghassan','Sgarro','M','1986-07-12'),(261280,'1963-02-27','Stafford','Farrow','F','1985-06-01'),(261281,'1960-11-12','Aiichiro','Ratzlaff','F','1988-07-13'),(261282,'1953-07-11','Guttorm','Tempesti','M','1991-01-21'),(261283,'1954-05-08','Flemming','Versino','M','1991-11-28'),(261284,'1956-08-22','Danil','Piancastelli','M','1986-09-06'),(261285,'1954-10-01','Kayoko','Milicia','M','1990-12-19'),(261286,'1963-06-03','Gift','Pollacia','M','1995-11-26'),(261287,'1956-02-15','Martins','Mawatari','M','1986-04-02'),(261288,'1964-09-28','Jiong','Fujisawa','F','1989-02-24'),(261289,'1957-01-25','Gregory','Bojadziev','F','1989-06-06'),(261290,'1963-05-15','Fuqing','Muchinsky','M','1992-11-27'),(261291,'1963-03-29','Danil','Marrakchi','M','1988-03-27'),(261292,'1957-12-10','Pintsang','Schmiedel','M','1994-01-05'),(261293,'1955-03-27','Moti','Ellozy','F','1994-06-11'),(261294,'1953-10-09','Djelloul','McAlpine','M','1994-11-29'),(261295,'1963-08-09','Kwangjo','Gronowski','M','1994-02-03'),(261296,'1964-07-09','Pranjal','Stentiford','M','1996-01-12'),(261297,'1959-06-08','Masasuke','Kroon','F','1990-02-12'),(261298,'1953-08-01','Ottavia','Ventosa','F','1986-01-04'),(261299,'1956-04-24','Jiong','Beerel','F','1988-01-16'),(261300,'1962-08-11','Fuqing','Kavanagh','F','1994-04-02'),(261301,'1964-06-19','Khun','Assaf','F','1985-10-07'),(261302,'1960-04-07','Make','Randi','F','1985-03-28'),(261303,'1958-08-17','Honglan','Antonisse','M','1991-11-21'),(261304,'1956-11-26','Chrisa','Siprelle','M','1992-06-29'),(261305,'1964-06-22','Khun','Nitsch','M','1991-01-28'),(261306,'1961-08-23','Luisa','Polajnar','F','1990-07-31'),(261307,'1957-03-24','Dulce','Negoita','F','1988-12-17'),(261308,'1958-02-18','Vidya','Poujol','M','1996-10-11'),(261309,'1957-01-15','Jinya','Thorelli','M','1986-02-28'),(261310,'1963-06-25','Domenick','Hartvigsen','F','1988-06-24'),(261311,'1954-05-04','Barna','Eastman','M','1992-06-22'),(261312,'1963-01-22','Xiaoheng','Salverda','M','1989-02-17'),(261313,'1959-06-15','Mountaz','Chandrasekhar','M','1989-11-22'),(261314,'1959-04-18','Arnould','Halevi','F','1985-07-04'),(261315,'1962-07-12','Katsuo','Schrift','M','1992-06-25'),(261316,'1958-09-01','Bodh','Moffat','M','1993-02-20'),(261317,'1955-07-25','Chenxi','Prenel','F','1988-07-29'),(261318,'1960-03-27','Moss','Kambil','M','1992-05-04'),(261319,'1958-05-11','Luise','Schach','M','1986-09-12'),(261320,'1953-04-09','Berthier','Gladwell','M','1994-12-17'),(261321,'1955-12-06','Aram','Eldridge','M','1988-11-19'),(261322,'1959-12-22','Ortrud','Jording','M','1989-12-26'),(261323,'1959-06-11','Guoxiang','Reistad','M','1998-09-13'),(261324,'1952-07-24','Gudjon','Duclos','F','1991-09-01'),(261325,'1959-06-26','Reinhard','Litvinov','M','1985-04-04'),(261326,'1955-04-17','Kwun','Jiang','M','1993-11-07'),(261327,'1956-07-05','Jouko','Ellozy','M','1988-07-25'),(261328,'1962-03-10','Kazuhiro','Fadgyas','M','1993-06-09'),(261329,'1956-02-25','Denis','Lalonde','M','1988-06-17'),(261330,'1954-08-27','Takahira','DiGiano','F','1985-08-26'),(261331,'1959-07-11','Insup','Giaccio','M','1990-03-19'),(261332,'1964-03-13','Wanqing','Rande','M','1987-05-15'),(261333,'1958-05-28','Theron','Bahr','M','1992-08-27'),(261334,'1960-02-19','Mircea','Malabarba','F','1985-08-16'),(261335,'1953-12-09','Weidon','Iisaku','M','1991-02-09'),(261336,'1954-08-03','IEEE','Manders','M','1990-06-18'),(261337,'1954-10-12','Deniz','Leslie','M','1986-05-28'),(261338,'1956-03-23','Toong','Morton','M','1992-10-14'),(261339,'1956-06-06','Moti','Erbe','F','1992-11-23'),(261340,'1958-06-24','Fayez','Reghbati','F','1990-05-09'),(261341,'1964-12-06','Yuchang','Pocchiola','F','1987-12-16'),(261342,'1955-07-02','Collette','Kroft','M','1991-08-06'),(261343,'1957-07-01','Mack','Bhattacharjee','M','1993-03-04'),(261344,'1964-09-26','Mandell','Porotnikoff','M','1993-01-01'),(261345,'1964-09-26','Bowen','Meriste','M','1995-10-03'),(261346,'1954-09-05','Elvis','Brendel','M','1986-08-16'),(261347,'1953-06-30','Udi','Solares','M','1989-06-01'),(261348,'1956-08-05','Volkmar','Zedlitz','F','1988-04-12'),(261349,'1953-07-05','Arnd','Theuretzbacher','M','1990-06-04'),(261350,'1959-08-17','Tze','Onuegbe','F','1985-12-14'),(261351,'1955-09-06','Ottavia','Erde','F','1985-06-16'),(261352,'1956-07-20','Jiong','Versino','F','1985-09-27'),(261353,'1955-03-13','Krisda','Mitchem','F','1996-11-05'),(261354,'1952-09-08','Mooi','Picel','F','1989-01-26'),(261355,'1962-11-22','Heekeun','Beausoleil','M','1988-03-13'),(261356,'1954-12-20','Georgi','Cappello','F','1989-04-11'),(261357,'1958-11-30','Jasminko','Matzel','M','1986-08-29'),(261358,'1957-05-10','Sadun','Cyne','M','1987-12-30'),(261359,'1955-07-16','Weicheng','Salverda','F','1988-12-30'),(261360,'1960-01-26','Luise','Auyong','M','1985-07-12'),(261361,'1957-01-06','Tru','Kragelund','F','1994-03-03'),(261362,'1955-05-17','Zdislav','Emiris','F','1985-06-12'),(261363,'1959-06-22','Hideo','Milicic','M','1995-11-04'),(261364,'1957-06-09','Fuqing','Litzler','F','1985-03-19'),(261365,'1954-03-24','Feiyu','Asmuth','M','1986-08-06'),(261366,'1955-07-31','Guadalupe','Zielinski','F','1989-03-13'),(261367,'1957-04-22','Shigeichiro','Sabnani','M','1991-07-15'),(261368,'1963-12-23','Katsuo','Lanzelotte','M','1992-07-17'),(261369,'1957-02-11','Subbu','Kakkar','M','1987-12-04'),(261370,'1960-04-20','Yuichiro','Wendorf','M','1994-03-20'),(261371,'1957-09-01','Peer','Albarhamtoshy','F','1989-04-11'),(261372,'1953-02-07','Xianlong','Uhrig','M','1988-09-10'),(261373,'1963-07-27','Prasadram','Caine','M','1989-05-03'),(261374,'1952-08-22','Arumugam','Antonisse','M','1986-07-26'),(261375,'1958-09-10','Chiradeep','Castellani','F','1986-10-25'),(261376,'1957-03-06','Shigeu','Tsunoo','M','1985-07-04'),(261377,'1960-07-27','Paris','Monarch','M','1986-05-29'),(261378,'1958-01-28','Gianluca','Perko','M','1996-05-16'),(261379,'1953-12-26','Bodh','Chepyzhov','F','1989-01-29'),(261380,'1961-06-20','Serap','Zuberek','F','1988-06-23'),(261381,'1957-11-01','Giri','Krzyzanowski','M','1995-02-07'),(261382,'1963-09-16','Sungwon','Iivonen','M','1989-05-09'),(261383,'1954-01-19','Elliott','Manders','M','1988-11-14'),(261384,'1956-09-02','Amstein','Siochi','M','1988-11-29'),(261385,'1952-07-01','Roddy','Angel','M','1987-04-25'),(261386,'1957-01-02','Zhiguo','Chartres','M','1985-06-12'),(261387,'1961-12-22','Hirochika','Brookner','M','1992-11-09'),(261388,'1957-08-27','Jaideep','Reutenauer','M','1998-04-10'),(261389,'1956-04-07','Nechama','Malinowski','F','1991-08-19'),(261390,'1961-03-25','Vishu','Morrow','F','1994-10-26'),(261391,'1961-12-03','Shmuel','Caine','F','1988-12-24'),(261392,'1953-03-20','Leon','Birch','F','1995-12-08'),(261393,'1962-12-17','Angus','Peac','M','1995-01-19'),(261394,'1957-09-20','Huan','Zongker','F','1987-11-03'),(261395,'1953-09-28','Hironobu','Highland','M','1997-07-16'),(261396,'1961-12-10','Nahid','Haddadi','F','1990-05-04'),(261397,'1953-07-28','Irene','Sethi','F','1991-03-02'),(261398,'1956-12-15','Dung','Rosenbaum','M','1985-09-25'),(261399,'1961-08-10','Huai','Mondadori','M','1988-07-21'),(261400,'1956-07-12','Chinho','Schaaf','M','1999-04-05'),(261401,'1960-05-27','Khun','Manders','M','1989-09-02'),(261402,'1962-10-06','Ekawit','Sudbeck','M','1989-04-25'),(261403,'1954-05-12','Berna','Uhrig','F','1985-02-24'),(261404,'1956-11-23','Giri','Swist','M','1987-05-16'),(261405,'1958-12-03','Maia','Kirkerud','M','1987-09-23'),(261406,'1961-03-09','Zhanqiu','Uehara','F','1985-12-25'),(261407,'1960-10-18','Radoslaw','Foong','M','1996-05-05'),(261408,'1961-01-06','Teunis','Thibadeau','M','1986-11-08'),(261409,'1952-07-02','Chiradeep','Cairo','M','1986-11-04'),(261410,'1953-06-21','JiYoung','Sethi','M','1991-11-08'),(261411,'1953-10-02','Volkmar','Kalefeld','F','1989-08-21'),(261412,'1961-10-08','Pranas','Benzaken','M','1989-07-29'),(261413,'1955-02-02','Adhemar','Varley','M','1991-03-18'),(261414,'1961-03-04','Quingbo','Pehl','M','1989-10-21'),(261415,'1964-06-08','Fay','Bruckman','F','1992-07-14'),(261416,'1955-04-20','Sreenivas','Vilarrasa','F','1988-10-30'),(261417,'1961-04-24','Sibyl','Hennings','M','1987-12-26'),(261418,'1964-09-19','Jaber','Prochazka','F','1994-03-18'),(261419,'1953-11-28','Valeri','Pollock','M','1995-05-01'),(261420,'1960-01-04','Angus','Stamatiou','M','1985-10-21'),(261421,'1953-06-19','Bingning','Tramer','M','1987-10-01'),(261422,'1959-11-19','Adas','Markovitch','F','1994-01-18'),(261423,'1956-04-16','Heekeun','Narahara','F','1988-07-19'),(261424,'1959-01-06','Sanjay','Fasbender','M','1988-06-02'),(261425,'1959-02-05','Shalesh','Lunt','F','1988-10-26'),(261426,'1962-04-14','Chanjung','Flasterstein','M','1986-09-26'),(261427,'1952-06-26','Ioana','Sinicrope','M','1988-04-08'),(261428,'1964-01-09','Stabislas','Moehrke','F','1990-07-04'),(261429,'1959-10-30','Seshu','Jansch','M','1996-12-10'),(261430,'1963-07-18','Oksana','Roccetti','M','1998-10-11'),(261431,'1955-12-14','Xuedong','Ranta','F','1989-03-05'),(261432,'1956-08-10','Kazuhisa','Sidje','M','1985-03-08'),(261433,'1958-04-26','Yurii','Ouhyoung','F','1985-07-03'),(261434,'1958-12-28','Barna','Perez','F','1999-04-02'),(261435,'1953-03-10','Arnd','Coney','F','1996-09-27'),(261436,'1958-07-17','Katsuo','Speer','F','1987-06-13'),(261437,'1954-12-31','Niclas','Cairo','F','1987-05-10'),(261438,'1952-08-19','Rafael','Range','M','1994-01-19'),(261439,'1957-03-19','DeForest','Bratten','M','1986-06-30'),(261440,'1952-03-13','Susanta','Reeken','M','1989-07-13'),(261441,'1958-07-31','Xiadong','Terwilliger','M','1992-07-16'),(261442,'1963-10-26','Yifei','Famili','M','1988-11-01'),(261443,'1953-06-21','Charlene','Flasterstein','M','1987-09-25'),(261444,'1961-03-31','Peer','Rabejac','F','1985-11-13'),(261445,'1958-10-31','Theirry','Pillow','F','1990-02-03'),(261446,'1952-04-19','Erzsebet','Ligten','M','1985-03-06'),(261447,'1960-01-25','Mabhin','Peyn','M','1996-01-03'),(261448,'1956-08-24','Zine','Pardalos','M','1990-01-01'),(261449,'1963-07-23','Sampalli','Zolotykh','M','1988-04-07'),(261450,'1959-08-17','Fun','Docker','M','1988-04-14'),(261451,'1954-06-04','Randi','Gide','M','1985-09-12'),(261452,'1961-06-19','Kazuhito','Schaad','M','1988-02-12'),(261453,'1963-02-17','Kenton','Lieblein','M','1990-12-10'),(261454,'1957-05-04','Huan','Percebois','M','1985-11-02'),(261455,'1960-10-01','Eckart','Nitsch','F','1992-09-24'),(261456,'1955-06-14','Idoia','Perelgut','F','1986-02-16'),(261457,'1959-02-28','Lihong','Bennis','M','1989-03-06'),(261458,'1952-04-09','Eberhardt','Swiss','F','1985-02-23'),(261459,'1962-12-04','Theirry','Barreiro','F','1986-11-15'),(261460,'1956-02-17','Dipankar','Sankaranarayanan','M','1986-07-16'),(261461,'1964-06-19','Yannis','Marchesini','F','1997-01-03'),(261462,'1964-03-12','Genevieve','Perez','M','1986-07-15'),(261463,'1962-08-04','Janalee','Provine','F','1989-06-07'),(261464,'1961-02-01','Zhonghua','Serre','M','1986-09-19'),(261465,'1955-07-01','Nalini','Cardazo','M','1995-01-19'),(261466,'1955-03-05','Falguni','Taubenfeld','F','1989-09-08'),(261467,'1959-05-31','Lidong','Taneja','M','1993-02-19'),(261468,'1954-04-24','Radoslaw','Covnot','F','1985-02-04'),(261469,'1953-12-21','Danae','Danlos','M','1991-12-23'),(261470,'1962-08-31','Shridhar','Ashish','F','1993-12-28'),(261471,'1956-08-05','Branimir','Mungall','M','1991-05-11'),(261472,'1957-11-24','Eldridge','Weisert','F','1993-01-21'),(261473,'1964-05-21','Seshu','Szilard','M','1995-07-12'),(261474,'1958-08-17','Snehasis','Trelles','M','1986-02-02'),(261475,'1963-11-05','Fai','Heijenga','M','1990-07-16'),(261476,'1954-12-26','Arlette','Bala','M','1989-05-16'),(261477,'1958-08-02','Godehard','Sigstam','M','1987-09-30'),(261478,'1964-03-28','Bingning','Bahk','M','1988-07-14'),(261479,'1953-12-31','Tetsushi','Masada','M','1987-01-12'),(261480,'1953-09-13','Danel','Irland','M','1996-06-19'),(261481,'1956-06-20','Zejun','Oehlmann','M','1985-09-14'),(261482,'1962-06-12','Vojin','Peral','M','1991-01-03'),(261483,'1958-09-10','Janche','Hooghiemstra','M','1999-04-12'),(261484,'1957-11-19','Boguslaw','Akazan','F','1994-11-21'),(261485,'1958-05-02','Kiam','Gonthier','F','1989-08-15'),(261486,'1952-03-27','Bezalel','Schreiter','F','1986-05-10'),(261487,'1961-03-27','Jaideep','Danlos','M','1989-05-13'),(261488,'1952-09-02','Vasiliy','Engelmann','M','1988-07-05'),(261489,'1962-03-02','Kristian','McClurg','M','1990-04-24'),(261490,'1958-09-27','Karoline','Kemmerer','M','1992-03-03'),(261491,'1964-02-03','Jessie','Oehlmann','F','1986-10-12'),(261492,'1953-07-25','Leon','Godskesen','M','1990-09-06'),(261493,'1962-08-11','Mamdouh','Armand','M','1989-07-26'),(261494,'1954-03-23','Ayakannu','Kossowski','F','1997-09-30'),(261495,'1960-01-26','Yunming','Rahimi','M','1991-07-23'),(261496,'1953-03-09','Bodo','Dolinsky','M','1994-03-09'),(261497,'1964-01-18','Charmane','Luga','M','1988-01-13'),(261498,'1962-11-11','Remco','Spell','F','1985-03-29'),(261499,'1952-06-03','Qunsheng','Driscoll','M','1989-01-09'),(261500,'1959-01-22','Jackson','Pero','M','1991-06-02'),(261501,'1959-07-27','Kwee','Lundstrom','M','1992-01-26'),(261502,'1959-05-06','Arve','Peternell','M','1990-09-23'),(261503,'1958-10-23','Gopalakrishnan','Mitchem','M','1987-06-03'),(261504,'1960-09-04','Erzsebet','Demir','F','1990-10-27'),(261505,'1959-05-07','Yuping','Tchuente','M','1989-08-21'),(261506,'1959-11-12','Chikara','Leijenhorst','F','1989-02-08'),(261507,'1955-12-24','George','Driscoll','F','1986-01-02'),(261508,'1960-09-20','Zeljko','Benzmuller','M','1998-07-13'),(261509,'1963-01-15','Shugo','Babb','F','1985-12-18'),(261510,'1952-07-06','Takahito','Ohori','F','1988-08-22'),(261511,'1962-11-14','Shiv','Androutsos','M','1993-11-10'),(261512,'1956-09-12','Toshimi','Verhaegen','M','1985-06-22'),(261513,'1963-09-13','Valery','Koblick','F','1991-07-09'),(261514,'1961-12-31','Kousuke','Gire','M','1990-06-08'),(261515,'1957-07-11','Gopalakrishnan','Prenel','F','1986-01-08'),(261516,'1954-03-02','Kitty','Ravishankar','M','1986-03-17'),(261517,'1955-08-16','Caolyn','Orsini','M','1985-05-07'),(261518,'1963-09-07','Hauke','Glinert','F','1991-06-09'),(261519,'1963-02-07','Jasminko','Streng','F','1995-10-16'),(261520,'1963-10-05','JoAnne','Papsdorf','M','1991-09-10'),(261521,'1964-05-01','Kayoko','Baezner','F','1988-03-10'),(261522,'1960-01-28','Shaibal','Wossner','M','1995-06-13'),(261523,'1962-11-01','Shahab','Wissmann','M','1986-02-09'),(261524,'1962-05-24','Tesuya','Bondorf','M','1994-04-27'),(261525,'1958-11-16','Malu','Willoner','M','1985-06-23'),(261526,'1955-07-29','Fumiyo','Munro','M','1985-03-09'),(261527,'1952-08-17','Arunachalam','Butner','M','1988-03-03'),(261528,'1958-08-03','Bernd','Baumann','M','1986-02-02'),(261529,'1964-04-04','Yunming','Naudin','F','1989-06-30'),(261530,'1957-10-01','Chenye','Bergere','M','1985-10-20'),(261531,'1955-07-23','Hiroyasu','Vesna','M','1989-06-20'),(261532,'1955-06-20','Vatsa','Merro','M','1986-02-16'),(261533,'1957-09-21','Nathan','Radhakrishnan','M','1988-03-22'),(261534,'1961-08-04','Kazunori','Mattern','M','1988-08-31'),(261535,'1960-02-25','Alenka','Vidal','F','1994-01-11'),(261536,'1961-11-23','Duke','Brodal','M','1989-01-05'),(261537,'1963-04-07','Arlette','Lieblein','M','1990-04-12'),(261538,'1956-01-18','Yonghoan','Sadowsky','F','1985-12-30'),(261539,'1958-01-12','Lein','Comellas','F','1996-11-26'),(261540,'1962-06-01','Nitsan','Snedden','M','1986-04-17'),(261541,'1955-07-02','Sachem','Streng','F','1990-10-06'),(261542,'1952-10-26','Hugh','Zweizig','M','1990-08-05'),(261543,'1960-12-09','Mario','Gulik','F','1994-05-06'),(261544,'1959-11-08','Tuval','Kumaresan','F','1987-04-04'),(261545,'1958-09-05','Hitomi','Azuma','F','1992-05-11'),(261546,'1953-08-21','Sungwon','Chenney','M','1987-09-16'),(261547,'1956-10-22','Wayne','Pero','F','1991-01-18'),(261548,'1954-03-01','Gita','Karunanithi','M','1985-11-13'),(261549,'1958-04-14','Werner','Luca','F','1992-01-09'),(261550,'1956-05-01','Mara','Skafidas','F','1994-04-04'),(261551,'1958-12-17','Atreyi','Azevdeo','M','1986-12-27'),(261552,'1952-10-09','Jaewon','Vuskovic','F','1990-09-21'),(261553,'1961-03-31','Aleksander','Qiwen','F','1994-06-30'),(261554,'1953-10-06','Shushma','Taubenfeld','F','1985-11-05'),(261555,'1962-01-23','Josyula','Fioravanti','F','1988-02-14'),(261556,'1963-09-02','Mary','Camurati','F','1985-06-23'),(261557,'1963-06-10','Demin','Eppinger','F','1992-05-18'),(261558,'1962-03-12','Yoshimitsu','Ouhyoung','M','1987-07-16'),(261559,'1964-11-12','Wuxu','Nannarelli','F','1990-02-25'),(261560,'1961-10-12','Boaz','Atchley','M','1986-10-27'),(261561,'1959-08-08','Teiji','Ghandeharizadeh','M','1989-04-05'),(261562,'1958-10-08','Toshiki','Bennet','M','1991-04-21'),(261563,'1953-03-01','Zengping','Staylopatis','M','1993-04-18'),(261564,'1963-07-28','Yonghoan','Guardalben','F','1987-03-11'),(261565,'1952-06-15','Danel','Chleq','M','1989-10-31'),(261566,'1952-11-16','Billur','Vieth','M','1991-07-27'),(261567,'1961-10-28','Aksel','Pezzoli','F','1986-11-09'),(261568,'1957-05-21','Shugo','Eppinger','M','1989-08-21'),(261569,'1952-02-14','Thodoros','Albarhamtoshy','F','1987-05-07'),(261570,'1962-08-13','Chandrasekaran','Kushner','F','1986-12-09'),(261571,'1960-01-18','Martina','Baaleh','F','1988-09-03'),(261572,'1961-01-24','Masadi','Iisaku','M','1989-01-10'),(261573,'1956-08-03','Kazuyasu','Krzyzanowski','F','1987-04-03'),(261574,'1963-01-12','Kauko','Benantar','M','1986-08-10'),(261575,'1954-05-15','Maha','Comte','M','1988-05-22'),(261576,'1963-04-29','Zsolt','Gaughan','M','1987-10-25'),(261577,'1960-03-21','Weiwu','Tzvieli','F','1985-04-30'),(261578,'1954-12-06','Mahmut','Willoner','M','1990-01-16'),(261579,'1961-03-07','Zengping','Schapire','F','1990-04-18'),(261580,'1953-10-14','Kellie','Chappelet','M','1987-08-30'),(261581,'1954-11-10','Morris','Kumaresan','F','1993-02-17'),(261582,'1963-09-21','Ingemar','Leijenhorst','M','1989-09-27'),(261583,'1964-10-11','Vidya','Kinley','M','1985-07-13'),(261584,'1955-01-15','Limsoon','Pokrovskii','F','1991-08-11'),(261585,'1953-04-19','Reinhard','Dahlbom','M','1991-02-28'),(261586,'1953-05-13','Ranan','Krzyzanowski','M','1989-10-18'),(261587,'1958-04-03','Geraldo','Oxman','F','1990-12-02'),(261588,'1952-11-09','Rance','Zaiane','M','1989-06-08'),(261589,'1952-05-10','Volkmar','Perry','F','1992-12-04'),(261590,'1953-09-09','Vasilis','Ferriere','F','1992-08-22'),(261591,'1961-08-22','Yoshimitsu','Massonet','M','1988-03-03'),(261592,'1955-08-28','Takushi','Kolinko','M','1996-01-28'),(261593,'1956-12-13','Adin','Conta','F','1986-05-05'),(261594,'1954-05-07','Lech','Litzkow','M','1990-09-25'),(261595,'1953-11-29','Kankanahalli','Dymetman','F','1987-10-18'),(261596,'1957-07-04','Lillian','Plesums','F','1988-11-24'),(261597,'1953-01-04','Shaunak','Prochazka','F','1985-05-06'),(261598,'1954-03-14','Mostafa','Anily','F','1987-06-22'),(261599,'1955-08-24','Jouko','Genin','M','1985-10-08'),(261600,'1955-05-10','Radhakrishnan','Lally','M','1996-03-14'),(261601,'1956-02-18','Roded','Simmel','F','1991-12-17'),(261602,'1955-07-19','Jongsuk','Botman','F','1995-03-28'),(261603,'1952-02-10','Dung','Stenning','F','1990-12-15'),(261604,'1963-10-15','Djenana','Denti','M','1991-03-26'),(261605,'1960-03-17','Kristen','Tasistro','F','1998-09-05'),(261606,'1958-06-20','Souichi','Sooriamurthi','F','1986-09-26'),(261607,'1954-10-02','Billur','Gunderson','M','1985-04-16'),(261608,'1959-06-16','Marke','Baaleh','M','1988-11-13'),(261609,'1962-05-22','Tran','Rosis','F','1985-05-08'),(261610,'1959-07-28','Yongmin','Biros','M','1985-06-10'),(261611,'1960-12-22','Rance','Markovitch','M','1989-10-18'),(261612,'1963-05-23','Jiann','Stranks','F','1991-12-28'),(261613,'1959-11-26','Idoia','Ishibashi','F','1986-04-05'),(261614,'1954-11-08','Aleksandar','Calkin','M','1996-09-05'),(261615,'1955-03-21','Faiza','Nittel','M','1986-05-09'),(261616,'1953-09-08','Mohan','Gluchowski','M','1992-03-12'),(261617,'1954-05-06','Domenico','Kolinko','M','1997-07-30'),(261618,'1962-09-28','Mantis','Conta','F','1990-03-03'),(261619,'1955-03-12','Kellyn','Iisaka','F','1991-09-02'),(261620,'1956-07-20','Yongqiao','Fordan','F','1987-11-23'),(261621,'1961-03-01','Arno','Plump','F','1991-03-23'),(261622,'1964-03-30','Tse','Valtorta','M','1988-08-27'),(261623,'1953-03-21','Xuejun','Cannane','F','1990-04-05'),(261624,'1955-05-17','Freyja','Takanami','F','1985-07-06'),(261625,'1963-01-29','Zdislav','Langford','M','1993-07-12'),(261626,'1961-12-31','Weicheng','Shanbhogue','M','1986-10-06'),(261627,'1953-05-07','Mokhtar','Kemmerer','M','1987-04-24'),(261628,'1954-07-07','Arvin','Rajaraman','M','1986-06-23'),(261629,'1964-04-06','Radhika','Basart','M','1989-05-20'),(261630,'1957-04-13','Ung','Lipner','M','1989-05-06'),(261631,'1965-01-08','Jianhua','Huttel','M','1998-02-23'),(261632,'1958-07-19','Taizo','Wrigley','M','1987-03-29'),(261633,'1953-01-08','Zhiguo','Hertweck','M','1985-09-21'),(261634,'1964-03-25','Torsten','Naumovich','M','1992-10-31'),(261635,'1952-09-17','Amalendu','Ruther','M','1986-01-05'),(261636,'1963-02-14','Sugwoo','DiGiano','F','1987-03-07'),(261637,'1963-09-22','Xianlong','Yurov','M','1987-07-18'),(261638,'1962-06-09','Shan','Angelov','M','1996-06-19'),(261639,'1955-11-21','Huican','Cesareni','M','1989-03-16'),(261640,'1961-03-28','Youpyo','Peres','M','1990-06-16'),(261641,'1958-08-03','Troy','Garnier','F','1985-02-08'),(261642,'1959-07-30','Mang','Vadhan','F','1989-12-09'),(261643,'1961-05-30','Xinglin','Birsak','F','1991-10-07'),(261644,'1955-06-02','Stafford','Codenie','F','1987-08-19'),(261645,'1954-01-01','Tonny','Dalphin','M','1987-06-07'),(261646,'1964-01-14','Gennady','Roison','M','1988-10-16'),(261647,'1958-03-25','Serenella','Kushner','M','1998-03-05'),(261648,'1954-06-07','Zhenbing','Maksimenko','F','1985-07-09'),(261649,'1964-08-16','Valeska','Huttel','M','1991-07-21'),(261650,'1953-07-28','Bernardo','Matteis','M','1989-10-22'),(261651,'1954-12-23','Angus','Anguita','M','1987-01-10'),(261652,'1961-05-21','Chiradeep','Heusch','F','1993-09-08'),(261653,'1960-09-06','Weiwu','Setlzner','M','1986-04-26'),(261654,'1959-09-21','Uli','Schach','F','1985-06-30'),(261655,'1960-09-12','Faiza','Heuser','F','1985-11-13'),(261656,'1963-06-10','Amalendu','Dehkordi','F','1991-04-17'),(261657,'1958-05-16','Raimond','Pelc','M','1996-02-25'),(261658,'1961-02-08','Kyoichi','Cooke','M','1998-05-26'),(261659,'1964-09-18','Gennady','Perl','M','1993-03-13'),(261660,'1964-03-16','Youpyo','Axelband','M','1993-11-07'),(261661,'1954-04-30','Salvador','Mattern','F','1993-09-28'),(261662,'1965-01-11','Berni','Assaf','F','1989-09-08'),(261663,'1959-02-28','Zejun','Borstler','M','1988-10-09'),(261664,'1962-08-31','Hatsukazu','Maquelin','M','1986-07-28'),(261665,'1959-08-03','Bedrich','Bojadziev','F','1996-06-22'),(261666,'1959-07-26','Woody','Schmiedel','M','1997-04-23'),(261667,'1962-05-14','Randy','Beeson','F','1992-05-24'),(261668,'1958-08-12','Ziva','Mateescu','F','1992-06-13'),(261669,'1962-06-05','Herb','Lorcy','M','1990-05-04'),(261670,'1963-12-28','Leon','Borstler','M','1989-04-20'),(261671,'1952-10-26','Jiann','Birdsall','M','1992-08-18'),(261672,'1956-01-16','Kazuhira','Pintelas','F','1986-10-15'),(261673,'1955-12-11','Fatemeh','Birta','F','1985-11-09'),(261674,'1957-09-18','Paraskevi','Lorys','M','1986-02-03'),(261675,'1963-01-06','Tamiya','Foong','M','1989-01-03'),(261676,'1958-04-10','Jahangir','Broomell','F','1991-06-22'),(261677,'1957-01-14','Jiafu','Rosti','M','1985-08-26'),(261678,'1963-12-17','Shuichi','Undy','M','1996-02-25'),(261679,'1957-11-25','Luisa','Cardazo','M','1988-03-06'),(261680,'1959-08-18','Emdad','Liesche','F','1987-12-31'),(261681,'1959-12-08','Bernd','Zaccaria','M','1985-04-11'),(261682,'1963-02-02','Abdelkader','Polajnar','M','1994-09-23'),(261683,'1952-04-04','Miomir','Parhami','M','1988-01-26'),(261684,'1963-04-07','Vasilii','Merey','M','1992-07-21'),(261685,'1957-02-06','Kazuhisa','Melski','M','1985-12-01'),(261686,'1952-02-10','Kenton','Perin','M','1987-04-30'),(261687,'1958-08-23','Rosalyn','Vecchi','F','1990-01-21'),(261688,'1964-01-30','Xiadong','Schmittgen','F','1985-11-16'),(261689,'1964-11-02','Ghassan','Plesums','F','1989-11-09'),(261690,'1958-12-24','Masamitsu','Waeselynck','M','1985-08-20'),(261691,'1962-01-03','Elvia','Morrin','M','1986-08-07'),(261692,'1954-01-23','Koldo','Chorvat','M','1991-04-04'),(261693,'1955-06-26','Lobel','Chinen','M','1993-04-08'),(261694,'1957-04-03','Fumitaka','Picaronny','M','1986-05-15'),(261695,'1952-07-18','Giri','Acton','M','1988-07-07'),(261696,'1958-01-09','Muzhong','Pettey','F','1985-10-15'),(261697,'1957-06-25','Zengping','Felcyn','M','1985-09-16'),(261698,'1953-05-08','Domenico','Veevers','F','1991-04-30'),(261699,'1959-06-29','Mototsugu','Jenevein','M','1988-07-18'),(261700,'1955-08-16','Mamdouh','Gronowski','F','1985-10-04'),(261701,'1960-03-30','Martijn','Ariola','F','1990-08-31'),(261702,'1955-12-12','Goa','Kaltofen','M','1985-06-12'),(261703,'1964-02-13','Shai','Hettesheimer','M','1985-05-06'),(261704,'1953-08-03','Arunas','Brender','M','1991-02-10'),(261705,'1953-11-23','Yolla','Demke','F','1989-10-17'),(261706,'1957-03-04','Kousuke','Antonakopoulos','F','1998-12-16'),(261707,'1958-05-01','Chenye','Gurbaxani','F','1991-01-13'),(261708,'1958-06-14','Berthier','Zaccaria','M','1987-04-22'),(261709,'1961-09-17','Leah','Schmiedel','F','1995-03-21'),(261710,'1963-01-16','Khun','Ratnakar','M','1987-02-02'),(261711,'1956-07-16','Claudi','Loncour','M','1988-10-02'),(261712,'1958-07-16','Troy','Avouris','F','1990-07-16'),(261713,'1962-01-21','Moie','Ramsay','M','1987-04-22'),(261714,'1961-01-18','Toney','Gulak','F','1986-11-01'),(261715,'1957-10-03','Nahum','Pargas','M','1986-08-01'),(261716,'1954-10-11','Youpyo','Szemeredi','F','1992-05-20'),(261717,'1952-04-24','Kazuyasu','Koshiba','F','1989-03-10'),(261718,'1961-02-21','Sadegh','Falster','M','1985-12-06'),(261719,'1963-12-31','Geoffrey','Cappelli','M','1995-06-25'),(261720,'1959-10-28','Fumino','Zambonelli','M','1991-08-07'),(261721,'1961-04-27','Remmert','Yetto','F','1988-07-12'),(261722,'1956-03-02','Manu','Merkl','M','1994-05-22'),(261723,'1956-04-15','Marsha','Vickson','F','1992-06-25'),(261724,'1961-03-11','Sudharsan','Merks','M','1987-02-07'),(261725,'1960-04-15','Chriss','Middleton','M','1993-05-16'),(261726,'1963-08-17','Subir','Schnabel','M','1995-06-12'),(261727,'1964-08-24','Yefim','Hanabata','M','1989-06-15'),(261728,'1960-06-24','Naftali','Lorcy','F','1987-08-24'),(261729,'1952-04-11','Oldrich','Mawatari','F','1987-06-09'),(261730,'1957-11-19','Ishfaq','Christianini','F','1986-07-07'),(261731,'1964-07-13','Bader','Eiron','F','1988-08-01'),(261732,'1954-05-27','Bogdan','Pfau','M','1987-06-16'),(261733,'1957-09-04','Tomoyuki','Dulin','F','1992-10-29'),(261734,'1963-03-06','Almudena','Furedi','F','1991-07-18'),(261735,'1953-05-24','Shahaf','Brlek','F','1994-01-14'),(261736,'1959-03-08','Tomofumi','Scallan','M','1988-05-20'),(261737,'1965-01-23','Mark','Lindqvist','M','1987-03-18'),(261738,'1954-06-28','Radhia','Velardi','M','1988-02-22'),(261739,'1957-10-31','Toong','Erdi','F','1991-08-29'),(261740,'1961-12-06','Shahaf','Stavenow','F','1995-11-24'),(261741,'1961-04-16','Isaac','Bednarek','M','1993-03-09'),(261742,'1963-01-02','Weiwu','Jonsson','F','1985-07-03'),(261743,'1962-01-07','Genevieve','Gurbaxani','M','1988-03-25'),(261744,'1959-11-20','Dayanand','Fiutem','F','1991-07-19'),(261745,'1956-05-30','Reinhold','Rajala','M','1988-05-24'),(261746,'1954-01-01','Hinrich','Cangellaris','M','1995-04-21'),(261747,'1959-12-26','Gonzalo','Thorelli','M','1991-10-18'),(261748,'1954-11-29','Herb','Massonet','M','1987-07-02'),(261749,'1959-06-27','Erez','Gonthier','M','1996-05-29'),(261750,'1953-03-12','Anyuan','Codenie','M','1985-09-13'),(261751,'1959-04-01','Renee','Zielinski','M','1989-01-14'),(261752,'1959-05-12','Yinghua','Roisin','F','1991-10-08'),(261753,'1957-12-26','Marko','Roohalamini','M','1988-01-07'),(261754,'1954-01-01','Tzvetan','Bala','M','1988-10-08'),(261755,'1958-04-01','Kankanahalli','Maquelin','F','1985-10-28'),(261756,'1960-05-04','Mahmut','Lienhardt','M','1997-12-05'),(261757,'1963-12-23','Akeno','Schaaf','F','1987-11-05'),(261758,'1957-11-17','Sukumar','Siegrist','M','1988-03-16'),(261759,'1956-11-20','Billie','Zallocco','F','1991-09-09'),(261760,'1954-07-28','Khedija','Matzen','F','1994-10-05'),(261761,'1957-09-27','Murthy','Kawashima','M','1991-02-13'),(261762,'1961-10-30','Mohammed','Lanzelotte','M','1986-11-22'),(261763,'1964-05-03','Oldrich','Luan','F','1988-01-02'),(261764,'1955-05-30','Kenton','Viele','F','1986-07-21'),(261765,'1956-01-04','Parke','Itschner','F','1987-12-28'),(261766,'1957-02-09','Shao','Zumaque','M','1991-08-08'),(261767,'1962-02-08','Jaroslava','Tyugu','M','1987-02-07'),(261768,'1963-03-07','Becky','Binkley','F','1985-07-21'),(261769,'1961-05-07','Shen','Litzler','M','1992-11-19'),(261770,'1961-09-28','Arup','Terekhov','M','1998-06-17'),(261771,'1954-02-15','Goa','Yetto','F','1995-11-03'),(261772,'1954-10-17','Weiyi','Esteva','M','1987-05-18'),(261773,'1954-08-19','Sanjiv','Stifter','F','1992-02-26'),(261774,'1958-09-17','Alexius','Hoppenstand','F','1991-12-31'),(261775,'1952-05-16','Weiru','Tchuente','M','1995-01-04'),(261776,'1962-08-22','Sachio','Erbe','M','1990-03-03'),(261777,'1956-01-02','Poornachandra','Alvarado','M','1991-02-18'),(261778,'1962-10-09','Guiseppe','Gerlach','F','1986-06-18'),(261779,'1955-04-10','Yahiko','Dichev','F','1986-02-13'),(261780,'1963-12-30','Chaosheng','Shrader','F','1989-11-23'),(261781,'1956-11-17','Sakthirel','Lieberherr','F','1989-08-08'),(261782,'1952-06-14','Eran','Borovoy','F','1990-10-06'),(261783,'1961-10-26','Shietung','Ramras','M','1985-09-01'),(261784,'1955-08-25','Amstein','Vrecion','M','1993-12-29'),(261785,'1957-01-24','Mingzeng','DiGiano','F','1989-03-07'),(261786,'1952-05-27','Pantung','Fontet','F','1985-07-24'),(261787,'1957-01-06','Tesuya','Stenning','F','1998-06-24'),(261788,'1956-02-24','Yuchang','Angiulli','F','1990-05-24'),(261789,'1958-02-05','Tianruo','Oskamp','F','1990-08-24'),(261790,'1963-04-13','Domenico','Waterhouse','F','1985-11-19'),(261791,'1954-11-18','Ebbe','Papsdorf','M','1995-04-27'),(261792,'1956-12-12','Adas','Michaeli','F','1986-08-02'),(261793,'1957-05-22','Magdalena','Hardjono','M','1992-07-19'),(261794,'1961-05-06','Mingdong','Dulli','M','1987-08-12'),(261795,'1956-10-11','Zeljko','Farris','M','1993-04-29'),(261796,'1954-11-18','Christfried','Birnbaum','F','1994-05-18'),(261797,'1964-10-05','Tiina','Hoppenstand','F','1994-08-24'),(261798,'1955-07-10','Erez','Provine','M','1990-02-14'),(261799,'1959-07-23','Gil','Pargas','M','1996-01-06'),(261800,'1959-09-19','Angel','Schrooten','F','1991-11-09'),(261801,'1953-04-20','Van','Kinley','M','1988-06-06'),(261802,'1953-12-17','Sajjan','Thambidurai','M','1996-06-25'),(261803,'1954-05-18','Hugh','Kowalchuk','M','1985-05-10'),(261804,'1958-02-08','Domenico','Perry','M','1986-03-28'),(261805,'1954-06-16','Akeel','Veeraraghavan','F','1987-08-24'),(261806,'1954-04-05','Keiichiro','Anguita','F','1993-12-29'),(261807,'1960-08-24','Maja','Schusler','F','1997-01-14'),(261808,'1956-01-16','Houman','Pena','M','1985-03-30'),(261809,'1964-07-27','Geoff','Halevi','M','1989-10-25'),(261810,'1964-03-08','Roded','Hanabata','M','1985-12-01'),(261811,'1955-01-03','Kensei','Middleton','M','1985-06-26'),(261812,'1960-11-15','Jeanne','Kisuki','F','1991-04-18'),(261813,'1961-12-11','Shooichi','Sevcikova','M','1992-10-11'),(261814,'1960-04-13','Yonghong','Morrin','M','1985-08-19'),(261815,'1953-09-22','Makato','Zaumen','F','1988-03-25'),(261816,'1959-04-01','Hideo','Shigei','F','1989-08-11'),(261817,'1955-10-30','Guadalupe','Kowalchuk','M','1987-03-29'),(261818,'1963-12-10','Remko','Quaggetto','M','1995-04-28'),(261819,'1954-03-22','Vishv','Erie','M','1990-11-22'),(261820,'1961-08-26','Rasiah','Fiutem','F','1985-06-18'),(261821,'1953-05-31','Stein','Broder','M','1994-03-11'),(261822,'1953-04-30','Shakhar','Feldhoffer','M','1991-11-23'),(261823,'1952-11-12','Jagoda','Nishimukai','M','1989-05-17'),(261824,'1953-01-10','Muneo','Hebden','F','1991-12-09'),(261825,'1960-04-15','Khatoun','Kinley','F','1986-12-21'),(261826,'1955-06-08','Martins','Ulupinar','M','1987-02-26'),(261827,'1959-08-16','Ronnie','Hiyoshi','M','1989-12-16'),(261828,'1956-08-25','Moty','Polajnar','M','1993-03-08'),(261829,'1960-05-20','Genki','Raczkowsky','M','1988-09-07'),(261830,'1956-07-17','Sven','Karnin','M','1994-05-15'),(261831,'1956-03-17','Nobuyoshi','Toyoshima','M','1989-02-06'),(261832,'1955-09-07','Minghong','Klerer','M','1985-12-25'),(261833,'1955-09-20','Doowon','Miyakawa','M','1996-09-19'),(261834,'1962-10-28','Steve','Lukaszewicz','F','1986-10-29'),(261835,'1964-01-04','Serge','Penttonen','F','1992-01-22'),(261836,'1956-01-25','Mohua','Hmelo','F','1993-05-15'),(261837,'1959-11-07','Susanna','Alpin','F','1988-01-20'),(261838,'1956-04-18','Wanqing','Comellas','M','1992-11-27'),(261839,'1954-12-19','Magy','Aloisi','M','1993-03-08'),(261840,'1961-11-30','Sivanarayana','Walston','M','1988-03-13'),(261841,'1956-01-04','Perry','Ponthieu','M','1988-05-16'),(261842,'1953-01-26','Vivian','Chenney','M','1987-01-27'),(261843,'1957-02-14','Pranay','Camurati','M','1988-12-03'),(261844,'1955-05-21','Genki','Bojadziev','M','1987-09-30'),(261845,'1952-08-18','Maria','Schmittgen','F','1991-01-08'),(261846,'1955-11-23','Phuoc','Farris','F','1986-02-07'),(261847,'1957-07-01','Danel','Piveteau','F','1987-04-01'),(261848,'1956-12-07','Tooru','Pavlopoulou','M','1987-09-28'),(261849,'1952-10-26','Alselm','Makinen','M','1987-08-20'),(261850,'1953-02-12','Brendon','Nyrup','F','1985-02-06'),(261851,'1962-04-21','Chaosheng','Vidal','F','1986-09-03'),(261852,'1954-01-17','Vesna','Orsini','F','1985-04-24'),(261853,'1954-01-11','Cedric','Gerlach','F','1986-11-02'),(261854,'1963-09-25','Nimmagadda','Cronin','M','1989-06-30'),(261855,'1964-06-15','Ewing','Coullard','M','1996-05-31'),(261856,'1953-11-29','Domenico','Gente','F','1986-11-19'),(261857,'1956-02-06','Kayoko','Leonhardt','F','1997-03-31'),(261858,'1957-07-29','Nikolaos','Tagansky','M','1989-07-11'),(261859,'1957-08-30','Honglan','Angelov','M','1985-02-02'),(261860,'1961-03-19','Morris','Merkl','M','1995-05-07'),(261861,'1952-03-22','Erez','Denis','M','1993-09-16'),(261862,'1953-12-08','Demin','Penn','F','1988-11-04'),(261863,'1964-03-10','Vincent','Vadhan','F','1994-04-06'),(261864,'1956-12-15','Froduald','Maginnis','M','1986-12-20'),(261865,'1956-07-08','Chanjung','Hofting','F','1990-12-30'),(261866,'1952-07-25','Michaela','Juneja','M','1987-07-26'),(261867,'1960-08-15','Itzchak','Serov','M','1992-07-07'),(261868,'1957-05-16','Youpyo','Schoegge','F','1990-01-10'),(261869,'1958-01-11','Xudong','Wynblatt','F','1993-12-01'),(261870,'1957-08-18','Janche','Yurov','F','1985-07-02'),(261871,'1955-11-29','Almudena','Wroclawski','M','1985-07-02'),(261872,'1963-03-08','Uri','Falco','M','1985-03-01'),(261873,'1961-01-24','Radhakrishnan','Sankaranarayanan','F','1995-07-04'),(261874,'1955-07-10','Elrique','Mandelberg','F','1986-11-24'),(261875,'1959-11-11','Niranjan','Zucker','M','1992-05-19'),(261876,'1953-01-07','Kazuhiko','Lieberherr','F','1995-07-10'),(261877,'1960-12-22','Lihong','Lowrie','M','1985-10-09'),(261878,'1952-03-30','Kwee','Baja','M','1987-11-04'),(261879,'1959-04-25','Armond','Maliniak','M','1990-01-06'),(261880,'1964-07-21','Jaber','Neiman','M','1993-06-26'),(261881,'1957-05-05','Billie','Horswill','M','1991-04-26'),(261882,'1960-12-17','Chaosheng','Narahara','F','1987-03-06'),(261883,'1954-01-28','Froduald','Versino','M','1985-03-17'),(261884,'1963-09-11','Shooichi','Sidhu','F','1986-01-19'),(261885,'1960-10-14','Oddvar','Roccetti','M','1985-06-29'),(261886,'1960-08-06','Shietung','Syrotiuk','M','1986-04-23'),(261887,'1959-08-01','Goncalo','Trystram','F','1988-09-22'),(261888,'1952-07-19','Gunilla','Hammerschmidt','F','1990-09-30'),(261889,'1964-05-12','Arno','Falby','M','1989-08-11'),(261890,'1958-07-29','Rosalyn','Schlenzig','F','1992-04-04'),(261891,'1957-02-02','Juyoung','Leuchs','F','1997-05-25'),(261892,'1958-01-20','Kristinn','Wroclawski','M','1993-03-02'),(261893,'1960-09-17','Berto','Piazza','M','1991-11-11'),(261894,'1955-08-19','Nechama','Versino','F','1988-05-15'),(261895,'1961-01-28','Valdiodio','Schonegge','M','1991-10-12'),(261896,'1957-11-12','Mansur','Benzmuller','M','1997-05-13'),(261897,'1953-10-29','Moss','Molberg','M','1988-05-29'),(261898,'1959-03-07','Arif','Rodite','F','1999-03-07'),(261899,'1962-03-13','Mohan','Kinley','F','1985-08-04'),(261900,'1955-11-09','Zongyan','Randt','M','1986-01-03'),(261901,'1955-05-14','Richara','Covnot','F','1987-07-20'),(261902,'1963-01-16','Quingbo','Angelopoulos','F','1994-10-09'),(261903,'1962-01-31','Rafols','Melton','F','1986-01-16'),(261904,'1952-08-30','Gurbir','Raczkowsky','M','1986-04-01'),(261905,'1962-03-22','Dzung','Spinelli','F','1987-11-23'),(261906,'1954-05-08','Vojin','Broomell','M','1994-01-10'),(261907,'1952-10-07','Marsha','Perng','M','1991-02-25'),(261908,'1961-11-23','Bikash','Bakhtari','F','1985-05-19'),(261909,'1961-12-03','Baocai','Yoshizawa','F','1987-03-28'),(261910,'1964-03-03','Sukumar','Kaltofen','F','1990-05-08'),(261911,'1952-05-29','Toshiko','Kavvadias','M','1995-10-17'),(261912,'1953-02-05','Pranjal','Ghalwash','F','1985-05-20'),(261913,'1963-03-14','Nahla','Fioravanti','M','1990-01-09'),(261914,'1959-10-14','Janalee','Luce','F','1990-11-24'),(261915,'1958-07-18','Tsuneo','Petersohn','F','1987-02-18'),(261916,'1958-05-13','Yechezkel','Murtagh','M','1987-01-21'),(261917,'1964-11-22','Kiyomitsu','Khalid','F','1990-05-16'),(261918,'1958-11-25','Fumiyo','Setlzner','M','1987-04-26'),(261919,'1960-09-23','Sorina','Milicia','M','1992-02-13'),(261920,'1961-02-21','Janche','Luks','F','1988-05-31'),(261921,'1957-01-20','Gina','Erez','M','1991-06-17'),(261922,'1957-09-12','Keung','Czaja','F','1990-10-24'),(261923,'1952-02-12','Roded','Zaccaria','F','1990-11-28'),(261924,'1960-03-19','Jayson','Terekhov','M','1993-05-24'),(261925,'1959-10-31','Otmar','Bennis','M','1989-04-18'),(261926,'1953-06-22','Narain','Zedlitz','F','1990-10-27'),(261927,'1960-12-08','Yagil','Rosenbaum','M','1985-06-30'),(261928,'1959-12-04','Yuguang','Fontet','M','1985-06-24'),(261929,'1957-05-09','Byong','Suri','F','1988-12-11'),(261930,'1959-10-30','Tommaso','Pintelas','F','1992-01-06'),(261931,'1955-07-09','Tianruo','Delaune','F','1985-07-02'),(261932,'1959-05-15','Eben','Anily','M','1987-06-05'),(261933,'1959-08-23','Lidong','Cangellaris','F','1995-04-28'),(261934,'1953-05-18','Anestis','Gargeya','M','1990-11-04'),(261935,'1956-12-16','Kannan','Kulisch','M','1992-07-02'),(261936,'1959-02-13','Weijing','Panangaden','F','1989-05-22'),(261937,'1960-11-23','Maris','Paciorek','F','1987-10-10'),(261938,'1960-11-08','Zhensheng','Czap','F','1998-07-28'),(261939,'1962-12-09','Froduald','Morrin','F','1985-10-21'),(261940,'1963-12-05','Richara','Lorch','F','1989-08-08'),(261941,'1960-05-28','Jianhua','Erol','M','1990-01-15'),(261942,'1953-10-14','Mechthild','Salverda','M','1994-03-13'),(261943,'1957-10-01','Tesuya','Benzmuller','M','1992-11-20'),(261944,'1960-02-05','Urs','Zlotek','F','1992-03-31'),(261945,'1964-08-27','Miomir','Kropp','F','1990-09-20'),(261946,'1958-04-08','Masami','Clemencon','M','1987-12-07'),(261947,'1964-12-13','Goa','Picaronny','M','1988-09-22'),(261948,'1964-10-08','Masaru','Bonifati','F','1994-03-24'),(261949,'1957-10-31','Udo','Pell','M','1985-03-18'),(261950,'1962-03-15','Kersti','Prampolini','M','1985-06-04'),(261951,'1960-05-24','Mohd','Herber','M','1989-04-01'),(261952,'1960-10-26','Pascal','Mitchem','M','1989-05-24'),(261953,'1953-05-22','KayLiang','Speer','M','1993-06-05'),(261954,'1958-01-08','Fumitaka','Miculan','M','1994-08-19'),(261955,'1959-11-05','Bernardo','Kalefeld','F','1990-01-08'),(261956,'1964-02-09','Przemyslawa','Kroha','F','1996-09-11'),(261957,'1952-10-17','Thodoros','Gecseg','F','1987-08-25'),(261958,'1961-04-09','Hironoby','Validov','F','1992-02-25'),(261959,'1958-08-07','Foong','Segond','M','1985-08-16'),(261960,'1954-10-19','Xinyu','Mahnke','F','1986-11-20'),(261961,'1953-12-29','Kannan','Servieres','M','1994-07-27'),(261962,'1953-07-13','Boutros','Ramaiah','M','1987-02-11'),(261963,'1957-11-15','Tsvetan','Assaf','M','1991-03-18'),(261964,'1956-11-26','Kamakshi','Brookner','F','1990-11-02'),(261965,'1952-07-26','Kien','Stellhorn','M','1994-12-22'),(261966,'1956-11-24','Mariangiola','Luce','F','1990-09-27'),(261967,'1957-12-26','Zhonghua','Auyong','M','1988-02-09'),(261968,'1959-07-12','Sangeeta','Assaf','M','1987-07-23'),(261969,'1956-11-05','Krassimir','Boudaillier','M','1993-03-14'),(261970,'1959-10-20','Geoffrey','Chiola','M','1987-04-27'),(261971,'1961-07-07','Pradeep','Gulik','F','1988-10-14'),(261972,'1954-04-15','Isaac','Valiente','F','1993-02-15'),(261973,'1964-09-03','Shigenori','Albarhamtoshy','F','1994-11-09'),(261974,'1961-02-23','Tru','Pero','M','1987-03-06'),(261975,'1956-11-29','Gopalakrishnan','Curless','M','1989-12-26'),(261976,'1957-03-04','Mayumi','Khalil','M','1987-06-08'),(261977,'1962-09-11','Shigenori','Dahlbom','M','1991-04-15'),(261978,'1953-09-30','Mahendra','Willoner','M','1985-06-08'),(261979,'1960-02-06','Ipke','Bolsens','M','1987-05-24'),(261980,'1959-04-18','Gila','Piazza','M','1991-08-19'),(261981,'1957-06-27','Henk','Oberman','M','1990-03-28'),(261982,'1957-08-05','Poorav','Swan','M','1987-10-23'),(261983,'1958-10-21','Arra','Cooley','M','1988-03-17'),(261984,'1958-07-19','Honesty','Brandsma','M','1994-01-04'),(261985,'1961-11-04','Toney','Grabner','M','1986-08-11'),(261986,'1965-01-21','Gila','Ramsak','F','1995-03-27'),(261987,'1954-05-26','Sanjoy','Kushner','M','1988-03-28'),(261988,'1964-07-31','Sakthirel','Jervis','F','1994-02-28'),(261989,'1960-01-11','Jixiang','Luef','F','1986-05-06'),(261990,'1965-01-16','Volkmar','Czaja','M','1990-08-15'),(261991,'1955-03-10','Jaewoo','Velardi','F','1988-07-13'),(261992,'1962-07-20','Shaowei','Malinowski','M','1985-08-28'),(261993,'1954-09-08','Gretta','Bresenham','M','1992-12-12'),(261994,'1954-02-01','Dante','Bratten','M','1997-04-05'),(261995,'1964-12-23','Aksel','Stenning','F','1996-10-15'),(261996,'1953-12-30','Masali','Herbst','F','1995-06-24'),(261997,'1956-07-19','Tze','Orlowski','M','1986-08-13'),(261998,'1954-11-01','Ennio','Lunt','F','1995-02-23'),(261999,'1964-11-30','Guoxiang','Werthner','M','1991-12-23'),(262000,'1963-08-15','Chrisa','Genther','F','1987-03-12'),(262001,'1956-11-08','Taegyun','Beeson','M','1997-11-29'),(262002,'1961-08-29','Jianhui','Rando','F','1986-01-16'),(262003,'1955-06-12','Xuejia','Werthner','M','1985-12-05'),(262004,'1958-02-06','Percy','Ebeling','F','1989-02-19'),(262005,'1962-11-12','Shaz','Sommer','M','1987-09-26'),(262006,'1952-02-19','Steve','Sherertz','F','1987-10-06'),(262007,'1958-04-04','Goh','Badache','F','1988-03-08'),(262008,'1954-12-03','Tetsushi','Ranft','F','1990-05-22'),(262009,'1961-06-30','Udaiprakash','Rosen','M','1996-12-11'),(262010,'1952-10-12','Eberhardt','Asmuth','F','1992-12-15'),(262011,'1955-12-03','Lijia','Bhattacharjee','M','1991-03-01'),(262012,'1957-01-07','Rosalie','Lamparter','F','1987-03-31'),(262013,'1959-07-15','Supot','Puppo','M','1992-07-14'),(262014,'1952-12-01','Stafford','Gils','M','1993-02-11'),(262015,'1952-11-19','Shigeaki','Fairtlough','F','1989-11-18'),(262016,'1956-04-12','Przemyslawa','Erman','F','1991-11-20'),(262017,'1964-06-22','Genevieve','Demizu','M','1986-04-12'),(262018,'1962-08-15','Nakhoon','Oppitz','M','1991-04-26'),(262019,'1960-04-18','Phuoc','Klerer','M','1995-09-12'),(262020,'1960-04-05','Mohammed','Hockney','F','1991-02-05'),(262021,'1958-05-06','Kenton','Bahr','M','1986-06-03'),(262022,'1954-07-25','Takahiro','Sessa','F','1994-05-18'),(262023,'1960-11-25','Nalini','Francisci','F','1985-02-03'),(262024,'1956-02-01','Byong','Maraist','F','1989-11-12'),(262025,'1953-07-11','Kankanahalli','Lanzelotte','M','1988-05-23'),(262026,'1960-04-05','Mana','Holburn','M','1988-01-24'),(262027,'1954-03-01','Georg','Schauser','M','1987-07-17'),(262028,'1959-05-04','Fusako','Taubman','M','1994-06-21'),(262029,'1961-09-10','Subhankar','Hainaut','M','1987-03-06'),(262030,'1959-04-03','Hatem','Heystek','M','1988-10-12'),(262031,'1963-05-28','Yongmao','England','F','1988-11-22'),(262032,'1958-09-09','Chriss','dAstous','F','1991-12-05'),(262033,'1960-08-21','Basil','Maginnis','M','1985-02-12'),(262034,'1954-02-11','Kersti','Flanders','M','1992-10-04'),(262035,'1952-06-22','Clyde','Streng','M','1988-10-21'),(262036,'1959-05-17','Atreyi','Mawatari','M','1995-12-01'),(262037,'1954-11-02','Moriyoshi','Ratzlaff','F','1993-02-15'),(262038,'1955-08-10','Huai','Boyle','F','1993-10-19'),(262039,'1962-05-01','Aloys','Brookner','M','1987-08-27'),(262040,'1955-01-05','Hyuncheol','Awdeh','M','1990-07-03'),(262041,'1955-02-26','Eckart','Valette','F','1985-11-14'),(262042,'1955-12-13','Takahira','Jiang','F','1992-01-16'),(262043,'1955-04-08','Jasminko','Schrooten','M','1987-03-03'),(262044,'1960-12-22','Nectarios','Prochazka','F','1987-04-05'),(262045,'1957-01-31','George','Swiler','M','1985-03-15'),(262046,'1952-03-25','Charmane','Haraldson','M','1991-01-10'),(262047,'1954-06-28','Aksel','Thibadeau','M','1985-05-07'),(262048,'1962-05-26','Alselm','Haddadi','M','1986-11-06'),(262049,'1956-06-13','Zhilian','Anido','F','1989-04-17'),(262050,'1956-12-07','Lobel','Kemmerer','F','1996-05-04'),(262051,'1954-01-26','Martien','Cummings','M','1985-05-28'),(262052,'1962-02-04','Toshimitsu','Molberg','M','1993-02-27'),(262053,'1953-05-30','Hailing','Colorni','M','1985-10-29'),(262054,'1958-02-15','Fumiya','Kavvadias','F','1987-04-18'),(262055,'1962-01-15','Paraskevi','Botman','M','1985-03-25'),(262056,'1957-11-28','Aimee','Greenaway','F','1988-01-15'),(262057,'1955-02-11','Dinah','Bojadziev','M','1986-07-19'),(262058,'1955-03-16','Akeno','Heiserman','F','1987-12-26'),(262059,'1955-10-30','Jiakeng','Carrera','M','1989-02-16'),(262060,'1961-09-01','Aimee','Pesch','M','1986-09-19'),(262061,'1960-02-01','Janalee','Mawatari','M','1988-12-14'),(262062,'1964-02-15','Kamran','Rehfuss','F','1988-11-10'),(262063,'1957-11-08','Van','Tomescu','F','1986-05-30'),(262064,'1961-08-09','Ranga','Undy','M','1994-04-20'),(262065,'1963-01-07','Leszek','Matheson','F','1989-06-19'),(262066,'1960-10-13','Naftali','Eiter','M','1987-04-25'),(262067,'1955-05-25','Fay','Kakkad','M','1993-07-22'),(262068,'1963-03-14','Divine','Angot','M','1996-09-13'),(262069,'1961-03-31','Giap','Jervis','M','1991-06-10'),(262070,'1956-10-15','Atreyi','Koshiba','M','1986-04-07'),(262071,'1956-07-05','Kristian','Usery','M','1990-01-22'),(262072,'1957-07-08','Tomoyuki','Remmers','F','1994-10-05'),(262073,'1956-09-06','Anneke','Sridhar','M','1992-04-08'),(262074,'1958-11-24','Zita','Koshino','M','1991-01-15'),(262075,'1959-12-27','Anwar','Whittlesey','M','1988-02-07'),(262076,'1953-08-20','Erez','Hennebert','F','1990-08-20'),(262077,'1963-07-30','Chikara','Makrucki','M','1988-03-20'),(262078,'1960-06-30','Xiaobin','Geffroy','F','1993-04-03'),(262079,'1959-11-04','Florina','Koshino','F','1992-12-22'),(262080,'1954-05-04','Rosine','Validov','F','1986-09-19'),(262081,'1962-11-09','Dante','Feldhoffer','M','1987-11-21'),(262082,'1959-01-05','Claude','Brodal','F','1988-11-11'),(262083,'1964-02-24','Koichi','Falco','M','1990-10-23'),(262084,'1953-03-08','Bodh','Wendorf','F','1989-10-14'),(262085,'1964-06-16','Pohua','Oberman','F','1992-10-27'),(262086,'1963-07-23','Hairong','Limongiello','M','1988-01-18'),(262087,'1956-04-16','Danco','Kossowski','M','1993-09-29'),(262088,'1958-01-28','Arumugam','Anger','F','1991-08-29'),(262089,'1953-03-05','Shir','Magliocco','M','1994-12-03'),(262090,'1961-02-20','Mrinalini','Kinley','M','1986-10-24'),(262091,'1959-02-07','Foong','Lenart','M','1988-06-22'),(262092,'1961-11-24','Hairong','Stemann','F','1985-10-25'),(262093,'1957-04-19','Guiseppe','Brattka','M','1985-05-14'),(262094,'1964-08-25','Kankanahalli','Schwabacher','F','1991-11-21'),(262095,'1955-07-04','Phule','Spieker','M','1989-05-11'),(262096,'1957-02-12','Randi','Penz','M','1988-12-08'),(262097,'1959-05-07','Kazuhisa','Quaggetto','F','1990-04-27'),(262098,'1960-03-21','Navin','Barriga','M','1995-03-06'),(262099,'1959-07-19','Wojceich','Azevdeo','M','1988-01-23'),(262100,'1957-03-16','Tomoyuki','Goodrum','F','1987-05-17'),(262101,'1957-11-14','DeForest','Cangellaris','M','1985-11-15'),(262102,'1962-12-07','Xiaoheng','Linnainmaa','M','1997-05-05'),(262103,'1964-12-04','Goncalo','Kohling','F','1988-06-06'),(262104,'1958-07-14','Takahiro','Olivero','M','1989-02-02'),(262105,'1952-03-26','Heeju','Perly','M','1986-08-06'),(262106,'1956-08-26','Heon','Shrader','F','1988-09-11'),(262107,'1956-03-25','Lidong','Asrin','M','1986-09-04'),(262108,'1956-09-12','Subhada','Androutsos','F','1994-12-14'),(262109,'1960-11-25','Fen','Hofstetter','F','1989-11-23'),(262110,'1952-07-23','Fei','Camarinopoulos','F','1994-06-21'),(262111,'1961-04-12','Youssef','Veeraraghavan','F','1991-02-08'),(262112,'1961-07-18','Felicidad','Daescu','M','1987-07-08'),(262113,'1954-09-25','Alair','Bojadziev','M','1995-10-13'),(262114,'1957-04-06','Serap','Zultner','M','1993-01-21'),(262115,'1952-12-18','Shao','Farris','M','1985-09-22'),(262116,'1955-11-07','Shunichi','Swift','M','1985-12-29'),(262117,'1960-03-17','Kwangho','Pellegrinelli','F','1989-10-19'),(262118,'1959-07-03','Eirik','Bressoud','F','1994-12-03'),(262119,'1952-04-03','Ebru','Birjandi','M','1992-06-10'),(262120,'1952-06-06','Gou','Hofting','M','1997-05-18'),(262121,'1964-05-31','Rafael','Schahn','M','1987-05-29'),(262122,'1954-04-15','Stamatina','Krzyzanowski','M','1989-06-21'),(262123,'1963-10-19','Dipankar','Mitsuhashi','M','1994-06-15'),(262124,'1956-07-02','Kenton','Khasidashvili','M','1985-07-08'),(262125,'1961-02-23','Mabry','Couchot','M','1987-10-31'),(262126,'1953-11-14','Chanjung','Giarratana','F','1990-03-26'),(262127,'1953-10-11','Golgen','Codenie','F','1991-10-16'),(262128,'1956-05-21','Arne','Codenie','F','1992-10-15'),(262129,'1954-03-08','Moon','Schnabel','F','1990-09-08'),(262130,'1964-02-27','Wuxu','Dengi','F','1987-11-11'),(262131,'1953-07-23','Jiang','Bernini','F','1987-07-31'),(262132,'1954-03-29','Genevieve','Lichtman','M','1986-12-16'),(262133,'1956-03-10','Tesuro','Rissanen','F','1989-03-06'),(262134,'1955-03-17','Behnaam','Aseltine','F','1996-12-10'),(262135,'1958-08-06','Kshitij','Lupu','M','1990-03-20'),(262136,'1964-01-10','Eberhardt','Feldmann','M','1993-06-27'),(262137,'1962-08-01','Stepehn','Velardi','M','1993-03-20'),(262138,'1964-03-05','Danny','Nicolson','M','1988-09-06'),(262139,'1955-01-09','Maya','Perri','M','1993-05-07'),(262140,'1964-01-27','Fan','Szemeredi','F','1998-01-07'),(262141,'1954-10-23','Bartek','Kilgour','F','1985-06-07'),(262142,'1962-05-13','Kamakshi','Takanami','F','1985-07-29'),(262143,'1962-03-16','Pranas','Zhang','F','1985-05-17'),(262144,'1956-08-04','Adas','Azadmanesh','M','1990-01-31'),(262145,'1963-05-21','Diederik','Babb','F','1986-04-07'),(262146,'1958-05-12','Mari','Melski','F','1990-03-01'),(262147,'1962-05-10','Mamdouh','Ermel','F','1992-08-12'),(262148,'1958-12-16','Teiji','Alblas','F','1990-06-11'),(262149,'1954-02-04','Yakkov','Kushner','F','1990-05-30'),(262150,'1953-12-09','Macha','Coney','M','1992-11-22'),(262151,'1959-03-28','Hatim','Noriega','M','1995-05-16'),(262152,'1958-01-31','Yoshinari','Schwabacher','F','1998-09-25'),(262153,'1961-08-12','Paris','Dichev','M','1986-03-12'),(262154,'1965-01-16','Wonhee','Vrecion','M','1986-03-14'),(262155,'1957-08-05','Oscar','Lieblein','F','1992-07-30'),(262156,'1963-02-20','Uinam','Perelgut','M','1985-09-21'),(262157,'1960-09-23','Roded','Ghelli','M','1989-04-01'),(262158,'1961-06-27','Sahrah','Schahn','M','1990-03-18'),(262159,'1956-11-11','Val','Rosch','F','1991-01-12'),(262160,'1954-10-09','Niranjan','Chinen','F','1989-05-06'),(262161,'1960-03-16','Yuchang','Perry','M','1992-06-10'),(262162,'1955-12-27','Eberhardt','Bernardeschi','M','1994-05-25'),(262163,'1962-05-13','Kersti','Dayang','M','1989-05-02'),(262164,'1960-04-27','Abdulla','Ashish','F','1990-01-03'),(262165,'1957-03-18','Sreenivas','Mikschl','M','1994-03-24'),(262166,'1960-11-06','Sangeeta','Sooriamurthi','M','1997-10-27'),(262167,'1963-11-09','Owen','Schmittgen','M','1987-03-31'),(262168,'1954-12-03','Youjian','Pews','F','1985-11-27'),(262169,'1964-11-14','Chiranjit','Trumbly','M','1986-05-13'),(262170,'1962-02-26','Yifei','Maquelin','M','1987-09-07'),(262171,'1958-01-21','Waiman','Decleir','M','1993-04-08'),(262172,'1956-02-21','Kiam','Riesenhuber','M','1986-10-01'),(262173,'1955-07-20','Sverrir','Trumbly','F','1992-11-17'),(262174,'1954-05-20','Akeno','Rouquie','F','1993-06-09'),(262175,'1956-04-23','Shay','Lamparter','M','1988-04-07'),(262176,'1957-08-20','Kwee','Imataki','M','1991-06-23'),(262177,'1963-11-27','Danel','Naudin','F','1992-12-27'),(262178,'1953-05-11','Stein','Dalphin','M','1987-08-18'),(262179,'1963-02-27','Leandro','Schurmann','M','1987-11-11'),(262180,'1952-06-23','Toshiko','Claffy','M','1992-04-15'),(262181,'1959-09-21','Kiyokazu','Isard','M','1990-06-24'),(262182,'1956-12-17','Cullen','Mungall','M','1989-11-27'),(262183,'1954-04-03','Make','Siepmann','F','1990-05-24'),(262184,'1954-02-14','Trygve','Farrel','M','1985-06-29'),(262185,'1953-01-03','Suvo','Thorensen','F','1994-08-14'),(262186,'1960-05-29','Maia','Morrin','M','1987-10-28'),(262187,'1961-06-21','Feixiong','Sinicrope','F','1990-03-12'),(262188,'1958-07-19','Qingxiang','Schneeberger','M','1986-04-13'),(262189,'1960-08-26','Heon','Raczkowsky','M','1987-02-09'),(262190,'1952-12-09','Marin','Hofman','M','1988-07-15'),(262191,'1956-07-29','Herbert','Bernatsky','M','1985-08-23'),(262192,'1957-11-16','Lech','Ramalingam','F','1989-02-06'),(262193,'1961-05-19','Constantino','Beeson','F','1993-06-08'),(262194,'1962-07-08','Jongsuk','Tokunaga','M','1995-12-29'),(262195,'1963-06-09','Ranga','Alpin','M','1989-09-26'),(262196,'1958-10-31','Akeel','Asmuth','M','1991-02-24'),(262197,'1960-07-17','Goh','Cardazo','F','1986-02-27'),(262198,'1959-07-21','Zdislav','Kenevan','F','1993-02-15'),(262199,'1952-12-27','Padma','Erbe','M','1996-08-17'),(262200,'1959-06-23','Tianruo','Falco','F','1992-06-28'),(262201,'1960-07-29','Aleksander','Msuda','F','1990-12-07'),(262202,'1963-01-27','Werner','Famili','F','1987-04-07'),(262203,'1952-10-07','Caolyn','Chinal','M','1994-11-09'),(262204,'1956-04-09','Hironoby','Syrzycki','M','1991-06-29'),(262205,'1961-09-27','Akhilish','Ventosa','M','1987-04-21'),(262206,'1958-05-13','Breannda','Ossenbruggen','M','1986-04-08'),(262207,'1962-01-17','Abdelkader','Cappello','M','1991-09-14'),(262208,'1965-01-16','Mrinalini','Holburn','M','1987-04-20'),(262209,'1956-12-26','Subhada','Garnick','M','1985-10-17'),(262210,'1965-01-22','Chinho','Bottner','M','1985-07-29'),(262211,'1955-02-05','Mohan','Yoshimura','M','1991-03-17'),(262212,'1952-04-22','Evgueni','Clouatre','M','1986-10-13'),(262213,'1962-07-17','Shigeu','Cooley','M','1989-01-27'),(262214,'1953-10-13','Shawna','Pardalos','F','1994-02-27'),(262215,'1956-05-04','Xiping','Falck','M','1985-06-22'),(262216,'1955-08-10','Ennio','Auria','M','1985-02-09'),(262217,'1960-11-21','Bedir','Hoppenstand','F','1988-08-19'),(262218,'1963-09-02','Tonia','Schiper','M','1989-10-10'),(262219,'1961-05-24','Chirstian','Swiss','F','1990-04-22'),(262220,'1962-08-30','Jeanne','Swick','F','1985-03-05'),(262221,'1953-08-03','Dharmaraja','Seuren','M','1991-10-16'),(262222,'1952-10-05','Reinhold','Morton','F','1990-07-06'),(262223,'1955-06-06','Bojan','Lally','F','1991-05-09'),(262224,'1958-10-28','Yagil','Biros','M','1990-07-05'),(262225,'1957-05-22','Fayez','Vendrig','M','1993-02-03'),(262226,'1959-12-12','Hongzhu','Menhoudj','M','1988-10-22'),(262227,'1962-04-15','Woody','Kieras','M','1989-02-27'),(262228,'1962-12-15','Doowon','Kalorkoti','F','1987-05-22'),(262229,'1963-09-23','Raimond','Raczkowsky','F','1989-06-19'),(262230,'1962-02-16','Shuho','Felcyn','F','1988-11-05'),(262231,'1959-02-26','Yucel','Hitomi','F','1993-05-31'),(262232,'1959-11-07','Takahiro','Emiris','M','1985-10-18'),(262233,'1955-10-03','Vugranam','Knightly','M','1985-10-28'),(262234,'1963-07-03','Atreyi','Valtorta','M','1991-02-04'),(262235,'1962-08-22','Heon','Ulupinar','M','1996-01-27'),(262236,'1960-07-27','Jacopo','Terwilliger','F','1990-04-01'),(262237,'1960-07-10','Hairong','Pocchiola','M','1988-10-19'),(262238,'1960-04-06','Kayoko','Bazelow','F','1987-09-26'),(262239,'1956-05-02','Vincent','Gerteisen','M','1989-08-30'),(262240,'1953-04-30','Arno','Sessa','F','1986-08-25'),(262241,'1962-12-21','Gaurav','Androutsos','F','1991-07-12'),(262242,'1955-08-17','Arvind','Redmiles','M','1990-08-22'),(262243,'1952-12-02','Qunsheng','Buchter','M','1985-03-07'),(262244,'1963-05-08','Gal','Ramaiah','F','1989-08-01'),(262245,'1959-10-30','Raimond','Waschkowski','F','1991-02-22'),(262246,'1959-01-12','Uno','Angelov','F','1987-01-04'),(262247,'1961-01-21','Karlis','McAffer','F','1993-05-17'),(262248,'1960-10-11','Munehiko','Bahl','F','1991-03-21'),(262249,'1964-06-14','LiMin','Silva','F','1988-11-24'),(262250,'1956-04-28','Mohit','Salvesen','M','1989-09-20'),(262251,'1960-04-04','Stella','Foote','M','1985-02-20'),(262252,'1957-01-02','Honglan','Merli','M','1995-12-15'),(262253,'1961-01-04','Rutger','Sevcikova','F','1997-06-10'),(262254,'1963-02-22','Uinam','Uehara','F','1986-04-07'),(262255,'1953-12-29','Eberhardt','Prenel','M','1995-05-23'),(262256,'1957-10-22','Alagu','Suppi','F','1989-02-14'),(262257,'1959-04-19','JoAnna','Grabner','M','1988-10-28'),(262258,'1952-02-13','Candido','Roisin','M','1994-05-25'),(262259,'1954-03-25','Roddy','Gyimothy','M','1992-05-21'),(262260,'1954-05-18','Ishfaq','Lund','M','1987-06-06'),(262261,'1964-10-26','Aloys','Barbanera','F','1986-12-18'),(262262,'1962-05-23','Douadi','Deyuan','M','1986-12-17'),(262263,'1960-07-09','Shahar','Perko','M','1988-07-09'),(262264,'1957-12-26','Bernardo','Panwar','F','1990-06-19'),(262265,'1957-07-12','Jaana','Rassart','F','1992-06-02'),(262266,'1964-08-29','Duke','Pagter','M','1987-11-03'),(262267,'1957-10-09','Ottavia','Rothe','M','1985-09-03'),(262268,'1961-11-19','Yaghout','Stassinopoulos','M','1991-03-20'),(262269,'1956-12-17','Mayuri','Naumovich','M','1986-05-12'),(262270,'1952-06-19','Parto','Klassen','F','1990-01-14'),(262271,'1954-07-18','Martina','Maliniak','M','1986-05-28'),(262272,'1957-04-25','Foong','Chachaty','M','1990-08-30'),(262273,'1954-02-17','Yakkov','Guting','M','1987-09-06'),(262274,'1958-06-15','Heeju','Herath','M','1986-12-24'),(262275,'1962-10-02','Gopalakrishnan','Theuretzbacher','M','1990-01-14'),(262276,'1958-10-25','Mads','Chinen','M','1991-04-21'),(262277,'1964-11-13','Sadun','Fiutem','M','1989-08-18'),(262278,'1957-04-02','Rayond','Ramsak','F','1990-06-20'),(262279,'1956-04-16','Nathalie','Zirintsis','M','1987-12-18'),(262280,'1953-07-19','Duri','Hennings','F','1990-01-04'),(262281,'1962-11-30','Shirish','Pollock','M','1985-09-26'),(262282,'1952-04-05','Djelloul','Steinauer','M','1995-03-24'),(262283,'1955-01-24','Holgard','Boreale','F','1995-08-09'),(262284,'1962-04-29','Tamiya','Yeung','M','1991-07-05'),(262285,'1960-03-19','Arne','Koblick','M','1986-12-16'),(262286,'1963-10-11','Sanjiv','Aumann','M','1989-07-22'),(262287,'1954-06-27','Gopalakrishnan','Schaaf','M','1990-05-11'),(262288,'1958-11-14','Jacopo','Curless','M','1987-11-07'),(262289,'1962-06-25','Neven','Keustermans','M','1988-01-09'),(262290,'1961-01-05','Hausi','Rahier','M','1988-03-12'),(262291,'1954-05-11','Rimon','Giveon','F','1993-01-08'),(262292,'1955-03-29','Hyuckchul','Cardazo','M','1986-11-09'),(262293,'1955-03-16','Phuoc','Lodder','F','1989-06-09'),(262294,'1957-04-25','Moriyoshi','Tsukune','M','1992-02-28'),(262295,'1962-09-10','Lokesh','Reinhart','F','1987-01-26'),(262296,'1953-09-11','Harngdar','Rindone','F','1988-06-22'),(262297,'1960-10-21','Kitty','Farrar','M','1991-01-06'),(262298,'1957-03-20','Leah','Munck','M','1994-04-19'),(262299,'1963-09-07','Zita','Usdin','F','1994-09-26'),(262300,'1964-01-26','Kenton','Bressoud','M','1992-09-23'),(262301,'1954-08-30','Sandeepan','Azuma','M','1987-09-09'),(262302,'1961-04-03','Nadjib','Haddadi','M','1993-06-17'),(262303,'1963-09-14','Taegyun','Kruskal','M','1990-10-19'),(262304,'1953-07-13','Izaskun','Schwartzburd','M','1987-12-24'),(262305,'1959-03-25','Freyja','Sherertz','M','1987-01-27'),(262306,'1953-04-12','Qiwen','Halloran','M','1994-11-17'),(262307,'1961-09-21','Fayez','Heyers','F','1993-04-11'),(262308,'1953-10-22','Marsal','Zweizig','M','1996-07-21'),(262309,'1962-06-02','Fusako','Ferriere','F','1995-03-15'),(262310,'1963-09-09','Adly','Erni','M','1992-08-03'),(262311,'1954-04-09','Yolla','Whittlesey','M','1994-07-18'),(262312,'1961-03-18','Gaurav','Stasinski','M','1986-04-19'),(262313,'1963-11-16','Ennio','Solovay','F','1990-08-08'),(262314,'1958-03-12','Mantis','Garnier','M','1991-03-03'),(262315,'1956-05-16','Adin','Basart','M','1986-12-03'),(262316,'1963-06-16','Taisook','Randt','M','1985-06-24'),(262317,'1957-08-04','Godehard','Pargas','M','1988-12-26'),(262318,'1953-12-11','Goa','Schiettecatte','M','1995-02-05'),(262319,'1954-08-11','Mooi','Barreiro','M','1987-12-07'),(262320,'1956-12-13','Parke','Barreiro','F','1991-08-06'),(262321,'1961-10-13','Aran','Demeyer','M','1986-04-26'),(262322,'1955-06-21','Petter','Halevi','F','1991-10-30'),(262323,'1952-10-23','Sugwoo','Rodiger','M','1986-03-10'),(262324,'1960-04-25','Tokuyasu','Giaccio','M','1991-08-20'),(262325,'1954-09-07','Zejun','Luit','F','1986-07-21'),(262326,'1957-06-04','Eran','Kulisch','M','1988-09-17'),(262327,'1954-05-05','Nagui','McFarlan','M','1986-09-17'),(262328,'1965-01-03','Mayuko','Vural','F','1988-11-04'),(262329,'1964-04-09','Randi','Kaelbling','F','1985-10-09'),(262330,'1961-05-05','Mong','Rouquie','F','1989-03-12'),(262331,'1952-05-18','Steve','Bondorf','F','1989-10-21'),(262332,'1960-06-26','Gererd','Pollock','F','1987-11-10'),(262333,'1952-09-01','Fayez','Haumacher','M','1988-01-11'),(262334,'1960-06-28','Boalin','Badache','M','1993-10-30'),(262335,'1964-12-13','Sachin','Fiutem','F','1997-12-11'),(262336,'1952-11-20','Aran','Vesel','M','1993-01-02'),(262337,'1963-04-21','Zhiguo','Olano','M','1991-01-02'),(262338,'1952-07-23','Taisook','Highland','F','1998-12-08'),(262339,'1958-11-07','Mahendra','Harbusch','M','1985-09-13'),(262340,'1952-02-19','Zengping','Deverell','M','1987-02-15'),(262341,'1958-05-30','Gregory','Hockney','M','1988-08-21'),(262342,'1958-04-24','Diederik','Ladret','M','1995-03-31'),(262343,'1961-11-08','Xuejia','Zambonelli','M','1994-03-09'),(262344,'1959-06-07','Lijia','Schlegelmilch','F','1996-01-08'),(262345,'1961-12-01','Sigeru','Pollock','M','1987-12-22'),(262346,'1963-04-30','Shigeichiro','Thimonier','M','1993-09-14'),(262347,'1958-12-18','Gretta','Nannarelli','F','1992-05-15'),(262348,'1954-06-20','Aksel','Frezza','F','1988-01-04'),(262349,'1961-02-17','Nagui','Picco','M','1986-09-24'),(262350,'1958-11-08','Piyawadee','Riefers','F','1995-10-15'),(262351,'1957-08-23','Gor','Heydon','F','1991-09-09'),(262352,'1954-03-01','Seongbae','Reistad','M','1988-07-21'),(262353,'1956-12-13','Sandeepan','Vanwelkenhuysen','M','1985-09-08'),(262354,'1952-03-15','Leon','Bratsberg','M','1989-07-31'),(262355,'1964-04-09','Martien','Matzov','F','1986-09-02'),(262356,'1963-06-18','Yuping','Bonifati','F','1988-09-23'),(262357,'1958-10-21','Vatsa','Pena','M','1992-01-31'),(262358,'1961-06-12','Xinglin','Luon','M','1989-12-12'),(262359,'1957-02-22','Yuguang','Ducloy','F','1993-10-22'),(262360,'1960-10-08','Charlene','Lyonns','M','1988-03-22'),(262361,'1963-08-15','Palash','Pellegrinelli','M','1987-06-14'),(262362,'1953-01-05','Arnd','Birge','F','1986-03-09'),(262363,'1957-08-30','Arve','Jansch','F','1986-07-13'),(262364,'1954-10-04','Shan','Koprowski','M','1991-07-06'),(262365,'1958-08-12','Shahaf','Chappelet','F','1988-05-18'),(262366,'1957-08-10','Jiann','Thebaut','M','1996-09-11'),(262367,'1964-04-18','Garnik','Terwilliger','M','1986-11-25'),(262368,'1953-08-03','Shir','Masamoto','M','1985-12-24'),(262369,'1953-09-19','Pranjal','Condotta','M','1986-07-17'),(262370,'1961-01-26','Perla','Stemann','M','1985-11-22'),(262371,'1955-02-28','Ute','Weedman','M','1987-10-30'),(262372,'1961-05-20','Kousuke','Soicher','M','1991-08-19'),(262373,'1954-11-21','Sahrah','Koblitz','F','1985-09-17'),(262374,'1953-01-28','Masasuke','Bodoff','M','1989-08-14'),(262375,'1954-01-20','Tsutomu','Masamoto','M','1992-06-21'),(262376,'1962-06-17','Yurij','Valiente','F','1990-11-20'),(262377,'1959-06-21','Haldon','Foote','M','1995-04-26'),(262378,'1958-04-19','Petter','Antonisse','F','1986-03-01'),(262379,'1954-10-18','Zhigen','Pettis','M','1992-01-12'),(262380,'1961-01-19','Luerbio','Gips','F','1986-01-22'),(262381,'1956-03-12','Berna','Diderrich','F','1988-07-25'),(262382,'1961-03-18','Shmuel','Qiwen','M','1988-08-30'),(262383,'1959-10-18','Mingsen','Gyorkos','F','1990-12-24'),(262384,'1953-05-04','Angus','Msuda','F','1985-12-12'),(262385,'1961-04-17','Uli','Sudbeck','M','1994-09-17'),(262386,'1964-01-12','Leszek','Schwabacher','F','1988-01-04'),(262387,'1963-09-12','Thodoros','Lamma','M','1988-11-29'),(262388,'1961-04-24','Alassane','Magalhaes','F','1991-10-20'),(262389,'1954-06-03','Hongzhu','Millington','F','1987-12-02'),(262390,'1960-03-15','Boutros','Kavanagh','M','1994-08-24'),(262391,'1961-11-26','Ingemar','Androutsos','F','1996-02-18'),(262392,'1952-07-04','Teiji','Majewski','M','1987-05-02'),(262393,'1961-01-16','Gian','Mandell','M','1997-01-15'),(262394,'1962-07-28','Annemarie','Bain','F','1995-11-19'),(262395,'1959-09-11','Richara','Burnard','M','1990-06-23'),(262396,'1958-10-16','Uzi','Gini','M','1988-03-25'),(262397,'1953-02-02','Marin','Kobara','F','1985-07-29'),(262398,'1952-10-21','Yucel','Stellhorn','M','1985-12-20'),(262399,'1955-07-18','Godehard','Otillio','M','1995-03-05'),(262400,'1962-04-18','Kousuke','Fontet','M','1989-02-27'),(262401,'1956-06-19','Hercules','Ramamoorthy','F','1995-02-25'),(262402,'1964-10-15','Perry','Kawashima','F','1985-03-28'),(262403,'1959-01-22','Isamu','Zolotykh','M','1985-06-28'),(262404,'1959-03-23','Radoslaw','Sigstam','F','1989-08-30'),(262405,'1954-03-27','Bader','Coorg','F','1989-05-16'),(262406,'1958-06-18','Junsik','Alpay','M','1993-02-13'),(262407,'1954-10-28','Wanqing','Bruckman','M','1990-02-06'),(262408,'1960-08-14','Maria','Prenel','M','1985-05-15'),(262409,'1964-12-01','Boriana','Kuzuoka','F','1996-12-05'),(262410,'1957-05-07','Chiranjit','Basagni','M','1994-09-29'),(262411,'1962-03-09','Ronghao','Warwick','M','1986-07-27'),(262412,'1962-02-18','Jeong','Validov','F','1990-07-30'),(262413,'1962-07-13','Goetz','Cochrane','F','1991-02-16'),(262414,'1953-01-23','Suzette','Tischendorf','M','1990-04-16'),(262415,'1953-10-13','Kenroku','Junot','M','1986-08-10'),(262416,'1954-10-27','Syozo','Armand','F','1990-05-05'),(262417,'1961-08-12','Kwok','Kading','M','1992-10-14'),(262418,'1964-05-12','Piyawadee','Pietrzykowski','F','1985-12-03'),(262419,'1955-05-05','Kristinn','Falco','M','1990-07-25'),(262420,'1960-03-26','Achilleas','Bahk','F','1987-03-25'),(262421,'1964-07-16','Edwin','Chinen','F','1988-11-10'),(262422,'1956-10-07','Cathie','Ramras','M','1992-02-04'),(262423,'1958-12-21','Vishu','Alameldin','M','1986-12-25'),(262424,'1959-07-10','Mart','Conia','F','1986-03-22'),(262425,'1964-12-17','Josyula','McClure','M','1995-09-19'),(262426,'1955-07-08','Kenroku','Rosca','M','1996-02-14'),(262427,'1954-10-20','Shuichi','Angiulli','F','1989-03-19'),(262428,'1955-01-04','Changho','Gerlach','F','1986-05-19'),(262429,'1961-04-23','Lansing','Aloisi','F','1989-04-05'),(262430,'1953-07-05','Kokou','Itzigehl','M','1986-04-13'),(262431,'1964-07-16','Sigeru','Uludag','M','1993-08-08'),(262432,'1953-07-13','Chuanyi','Kopetz','F','1991-10-28'),(262433,'1958-09-14','Yinghua','Kohling','M','1994-05-16'),(262434,'1961-12-30','Nectarios','Huxford','M','1987-09-30'),(262435,'1952-12-14','Shen','Yurov','M','1995-08-13'),(262436,'1954-01-02','Chandrasekaran','Caine','F','1992-06-08'),(262437,'1953-08-07','Sreekrishna','Barbanera','F','1992-09-25'),(262438,'1953-03-24','Ramya','Kenevan','M','1996-07-12'),(262439,'1965-01-30','Lorien','Lagarias','F','1985-10-10'),(262440,'1965-01-07','Subbu','Kaiserswerth','M','1992-06-15'),(262441,'1954-12-15','Shmuel','Jording','F','1986-07-06'),(262442,'1958-10-02','Renny','Greenaway','F','1989-09-25'),(262443,'1954-03-29','Khun','Conta','F','1991-10-30'),(262444,'1957-10-07','Qiwen','Cusworth','F','1990-01-24'),(262445,'1964-07-11','Guoxiang','Desikan','F','1985-12-14'),(262446,'1964-11-23','Haldon','Perfilyeva','M','1988-01-17'),(262447,'1961-09-08','Jasminko','Denna','F','1994-03-17'),(262448,'1956-06-26','Jeanna','Wolniewicz','M','1993-01-24'),(262449,'1959-05-17','Seshu','Bakhtari','M','1993-02-25'),(262450,'1958-12-11','Niranjan','Ratnakar','M','1988-01-14'),(262451,'1953-12-30','Baoqiu','Pokrovskii','F','1985-10-30'),(262452,'1960-07-02','Arvind','Krybus','F','1986-10-07'),(262453,'1953-05-21','Kotesh','Simkin','F','1989-05-08'),(262454,'1963-11-06','Yuuichi','Siksek','F','1989-08-16'),(262455,'1958-11-27','Munehiro','Prampolini','F','1995-05-31'),(262456,'1964-03-25','Xiaobin','Stifter','M','1987-05-03'),(262457,'1953-12-29','Stein','Collavizza','F','1988-07-21'),(262458,'1963-07-28','Tayeb','Toyoshima','F','1994-06-18'),(262459,'1963-07-20','Masako','Welham','M','1997-06-26'),(262460,'1952-11-17','Piyush','Angelopoulos','F','1989-06-12'),(262461,'1958-12-22','Pantung','Haddadi','F','1988-04-13'),(262462,'1953-01-29','Michaela','Kobuchi','M','1991-09-07'),(262463,'1953-08-13','Weidon','Sherertz','M','1989-05-09'),(262464,'1962-05-10','Heping','Stroustrup','M','1985-06-11'),(262465,'1964-07-19','Kamran','Nyanchama','M','1988-07-04'),(262466,'1958-08-28','Josyula','Pargas','M','1987-08-08'),(262467,'1954-02-20','Muneo','Cincotta','M','1996-03-04'),(262468,'1957-07-20','Sarita','Aingworth','F','1993-03-28'),(262469,'1955-08-13','Jacqueline','Schlumberger','M','1997-08-06'),(262470,'1961-06-15','Nikolaos','Rodiger','M','1986-04-28'),(262471,'1958-12-30','Thodoros','Demian','M','1990-06-19'),(262472,'1964-07-16','Hugh','Gips','F','1987-10-19'),(262473,'1957-03-14','Subhrajyoti','Heijenga','M','1993-04-27'),(262474,'1960-07-04','Werner','Plessier','M','1996-09-03'),(262475,'1959-07-22','Junsik','Barvinok','M','1990-10-11'),(262476,'1962-04-09','Kersti','Gluchowski','M','1986-09-07'),(262477,'1961-09-26','Chikara','Maquelin','F','1991-12-05'),(262478,'1954-12-10','Otilia','Pargas','M','1985-10-06'),(262479,'1954-01-12','Make','Morrow','M','1991-02-22'),(262480,'1957-01-17','Goa','Huhdanpaa','M','1990-10-31'),(262481,'1963-02-09','Rayond','Swiss','F','1990-04-22'),(262482,'1956-11-08','Adhemar','Raoux','F','1988-12-20'),(262483,'1956-06-25','Murthy','Homond','M','1986-09-03'),(262484,'1956-10-03','Adhemar','Ranze','M','1995-07-13'),(262485,'1955-09-27','Tsvetan','Danecki','M','1987-01-24'),(262486,'1952-06-12','Pranas','Farrow','M','1985-04-26'),(262487,'1964-05-15','Marsal','Piazza','F','1992-08-28'),(262488,'1961-10-09','Chenyi','Garigliano','M','1996-01-13'),(262489,'1961-03-21','Sanjoy','Ginesta','M','1992-09-07'),(262490,'1958-12-22','Subhrajyoti','Homond','M','1999-04-17'),(262491,'1964-01-14','Luerbio','Mahmud','M','1996-01-07'),(262492,'1957-08-31','Remko','Nastansky','M','1985-08-27'),(262493,'1963-06-07','Hausi','Dratva','M','1990-06-03'),(262494,'1964-10-13','Suzette','Muhling','M','1987-12-15'),(262495,'1963-05-04','Uinam','Snyers','F','1987-07-29'),(262496,'1959-04-10','Navin','Azadmanesh','F','1986-09-20'),(262497,'1963-02-16','Sugwoo','Varman','F','1989-04-06'),(262498,'1954-01-08','Navin','Sluis','M','1987-01-30'),(262499,'1961-11-27','Taizo','Rosiles','M','1985-11-26'),(262500,'1961-03-28','Zhenhua','Billawala','F','1988-10-19'),(262501,'1956-05-06','Marco','Kaminger','M','1992-04-29'),(262502,'1963-10-16','Kensei','Sudbeck','M','1989-11-03'),(262503,'1961-07-07','Geraldo','McConalogue','M','1986-04-17'),(262504,'1964-01-19','Make','Stasinski','M','1995-03-17'),(262505,'1954-01-16','Shahab','Peris','F','1985-11-22'),(262506,'1953-03-28','Masamitsu','Fordan','F','1985-10-24'),(262507,'1958-02-16','Mandell','Pokrovskii','F','1988-07-28'),(262508,'1961-08-05','Marko','Lund','F','1988-08-13'),(262509,'1957-08-24','Mads','Hagimont','M','1990-11-02'),(262510,'1961-10-14','Randy','Cairo','F','1993-05-29'),(262511,'1954-02-24','Fatemeh','Jansen','M','1988-05-13'),(262512,'1962-08-03','Frazer','Kadhim','F','1989-02-08'),(262513,'1958-02-11','Jahangir','Bierbaum','F','1985-06-07'),(262514,'1957-09-30','Mario','Sudkamp','M','1989-07-04'),(262515,'1955-05-29','Siamak','Perez','M','1989-10-01'),(262516,'1954-09-11','Kayoko','Nilsson','M','1986-01-13'),(262517,'1962-07-01','Jessie','Carrere','M','1989-07-11'),(262518,'1959-10-05','Gou','Hofstetter','M','1987-11-03'),(262519,'1958-04-15','Jamaludin','Knightly','M','1993-01-04'),(262520,'1960-11-14','Luisa','Krone','M','1985-05-13'),(262521,'1953-08-16','Susumu','Ratnakar','M','1987-03-26'),(262522,'1953-01-17','Zhilian','Klerer','M','1989-07-31'),(262523,'1958-06-20','Hilari','Ramras','F','1990-12-09'),(262524,'1955-06-02','Toshimi','Anandan','M','1991-06-24'),(262525,'1959-01-19','Yagil','Riefers','M','1987-11-27'),(262526,'1954-12-23','Shaunak','Mateescu','M','1986-04-19'),(262527,'1958-06-10','Lillian','Petereit','M','1989-11-14'),(262528,'1962-05-22','Sanjeeva','Griswold','M','1988-01-12'),(262529,'1964-11-16','Fai','Ducloy','M','1991-03-30'),(262530,'1955-07-05','Yuping','Bondorf','M','1987-10-30'),(262531,'1959-12-05','Pintsang','Liesche','F','1994-06-26'),(262532,'1954-04-26','Constantino','Ghemri','F','1993-05-16'),(262533,'1962-06-26','Mooi','Vanwelkenhuysen','M','1987-09-17'),(262534,'1954-12-30','Nevin','Debuse','F','1994-12-25'),(262535,'1960-02-22','Subhash','Heusch','F','1985-09-11'),(262536,'1960-11-21','Serenella','Broomell','F','1987-08-26'),(262537,'1958-10-09','Kwan','Jiafu','M','1985-06-20'),(262538,'1955-05-28','Youssef','Luiz','F','1991-08-30'),(262539,'1962-07-30','Chiranjit','Marakhovsky','M','1988-05-31'),(262540,'1964-12-20','True','Bisiani','M','1987-01-27'),(262541,'1964-09-05','Roddy','Peltason','F','1991-01-25'),(262542,'1961-03-13','Youssef','Vandervoorde','F','1994-10-30'),(262543,'1963-10-02','Hercules','Leaver','M','1988-08-12'),(262544,'1957-05-08','Claude','Zhang','F','1997-09-04'),(262545,'1957-05-11','Katsuyuki','Xiaoshan','M','1994-04-25'),(262546,'1955-04-28','Woody','Beausoleil','M','1990-04-09'),(262547,'1956-02-28','Zdislav','Polajnar','M','1986-11-09'),(262548,'1965-01-05','Jixiang','Loncour','M','1993-08-08'),(262549,'1952-07-06','Yucel','Landherr','F','1987-07-28'),(262550,'1953-04-22','Masako','Baranowski','M','1987-05-17'),(262551,'1960-04-02','Mitsuyuki','Perry','M','1988-10-14'),(262552,'1961-12-01','Parviz','Akaboshi','M','1986-09-22'),(262553,'1961-11-16','Branimir','Benaini','M','1985-10-27'),(262554,'1954-12-27','Gererd','Erdmenger','F','1993-05-20'),(262555,'1964-12-22','Akeel','Gist','M','1990-02-24'),(262556,'1953-04-03','Nidapan','Samarati','M','1996-10-25'),(262557,'1955-11-17','Rosalie','Barriga','M','1988-10-15'),(262558,'1961-08-09','Parviz','Baaleh','F','1986-11-14'),(262559,'1963-01-24','Przemyslawa','Kropatsch','M','1990-12-02'),(262560,'1957-11-02','Paloma','Nyanchama','M','1990-09-12'),(262561,'1963-02-01','Gill','Feinberg','M','1987-03-03'),(262562,'1957-10-20','Jongsuk','Zaumen','M','1988-02-23'),(262563,'1960-11-14','Dante','Zaiane','F','1987-10-21'),(262564,'1958-06-24','Dipankar','Ishibashi','M','1991-02-20'),(262565,'1959-10-25','Sakthirel','Murtagh','F','1988-04-13'),(262566,'1952-09-20','Rafols','Ladret','F','1988-04-07'),(262567,'1962-12-22','Oguz','Pero','M','1988-01-12'),(262568,'1963-08-07','Navid','Macedo','M','1990-03-16'),(262569,'1964-11-29','Xiahua','Rande','M','1985-12-11'),(262570,'1960-09-15','Toong','Kalloufi','F','1990-03-26'),(262571,'1959-07-20','Gererd','Pileggi','F','1995-10-27'),(262572,'1955-10-10','Xiaobin','Srimani','F','1987-11-24'),(262573,'1960-06-18','Dines','Parveen','M','1985-07-22'),(262574,'1960-03-16','Hairong','Denis','F','1991-09-08'),(262575,'1956-10-07','Rosli','Lalonde','M','1994-06-29'),(262576,'1955-10-09','Hideyuki','Bernardeschi','F','1986-12-10'),(262577,'1964-08-23','Kshitij','Shimshoni','F','1992-07-27'),(262578,'1957-02-05','Emdad','Saoudi','M','1991-02-05'),(262579,'1958-03-01','Vitali','Whittlesey','M','1993-03-17'),(262580,'1961-08-07','Parviz','Braunmuhl','F','1989-03-02'),(262581,'1953-09-04','Aiichiro','Thombley','F','1994-11-07'),(262582,'1958-05-08','Kellyn','Maginnis','M','1995-02-15'),(262583,'1956-03-08','Yuriy','Lortz','M','1990-02-09'),(262584,'1964-05-01','Lenore','Lunn','M','1998-10-01'),(262585,'1953-04-07','Hein','Weisert','M','1993-10-02'),(262586,'1959-12-04','Tamiya','Matzat','M','1985-09-16'),(262587,'1960-08-25','Shigeo','Chenney','F','1997-12-17'),(262588,'1957-11-10','Reuven','Kilgore','F','1985-04-06'),(262589,'1960-07-05','Fun','Nyanchama','M','1985-07-23'),(262590,'1955-11-17','Masoud','Llado','M','1991-08-14'),(262591,'1952-03-22','Vivian','Ramalingam','M','1988-04-23'),(262592,'1953-06-07','Danai','Limongiello','M','1987-09-14'),(262593,'1963-09-09','Berthier','Ertl','F','1998-04-09'),(262594,'1964-03-28','Owen','Boudaillier','F','1988-08-01'),(262595,'1963-04-15','Hailing','Swift','F','1986-04-04'),(262596,'1961-09-04','Boutros','Thorensen','F','1987-02-26'),(262597,'1962-11-29','Mototsugu','Birge','M','1989-09-18'),(262598,'1957-06-30','George','Flowers','M','1988-03-04'),(262599,'1955-12-22','Maria','Mullainathan','M','1996-08-31'),(262600,'1961-11-16','Lijia','Henders','M','1988-03-06'),(262601,'1963-11-05','Yuguang','Mikschl','M','1985-02-04'),(262602,'1953-10-12','Masasuke','Cannata','M','1990-01-05'),(262603,'1958-06-03','Masasuke','Ligten','M','1989-08-13'),(262604,'1962-09-04','Jasminko','Eickenmeyer','M','1992-01-25'),(262605,'1964-05-09','Apostol','Douceur','M','1985-11-10'),(262606,'1964-06-12','Chinhyun','DiGiano','M','1989-08-05'),(262607,'1954-06-19','Kendra','Buchter','F','1987-12-26'),(262608,'1953-10-07','Aria','Pfau','M','1985-10-03'),(262609,'1954-01-15','Shahid','Bael','M','1997-12-08'),(262610,'1955-05-17','Randi','Escriba','F','1992-05-10'),(262611,'1952-05-15','Georgy','Nitsche','F','1987-02-28'),(262612,'1959-12-27','Poorav','Maierhofer','F','1997-08-26'),(262613,'1964-03-26','Gennadi','Pouyioutas','M','1995-06-30'),(262614,'1954-07-12','Gennady','Pargas','M','1989-09-07'),(262615,'1961-03-22','Georgi','Poulakidas','F','1985-07-16'),(262616,'1964-02-28','Eckart','Vesna','M','1991-12-08'),(262617,'1954-12-24','Dipankar','Wolniewicz','M','1991-11-05'),(262618,'1953-03-22','Arup','Marquardt','M','1989-10-11'),(262619,'1957-11-18','Fumiyo','Meriste','M','1994-12-06'),(262620,'1957-03-24','Hatim','Hardjono','M','1997-08-15'),(262621,'1963-03-30','Baoqiu','Kitsuregawa','F','1990-09-27'),(262622,'1954-03-31','Theron','Taubman','F','1988-09-02'),(262623,'1954-07-07','Nirmal','Vrecion','M','1989-03-28'),(262624,'1957-08-02','Ebru','Penz','F','1995-01-08'),(262625,'1953-04-22','Gopalakrishnan','Streit','M','1988-06-13'),(262626,'1959-05-27','Zorica','Strehl','M','1995-06-22'),(262627,'1963-09-20','Rosalie','Greenaway','M','1989-08-26'),(262628,'1959-03-10','Ekawit','Erman','F','1998-03-09'),(262629,'1964-01-30','Dayanand','Skrikant','F','1988-02-16'),(262630,'1955-01-14','Sudharsan','Grandbois','M','1996-05-27'),(262631,'1954-07-04','Sverrir','Egerstedt','M','1986-08-27'),(262632,'1964-10-26','Gilbert','Bruckman','F','1985-08-26'),(262633,'1952-08-30','Nahla','Kaminger','M','1992-07-29'),(262634,'1955-02-11','Shakhar','Ritzmann','M','1991-09-15'),(262635,'1952-03-27','Marit','Syrzycki','F','1988-04-27'),(262636,'1965-01-04','Tamiya','Reutenauer','F','1985-06-02'),(262637,'1961-03-08','Kristina','Begiun','F','1987-08-16'),(262638,'1961-09-27','Keiichiro','Felder','F','1990-06-04'),(262639,'1960-10-10','Ravishankar','Levergood','F','1989-02-04'),(262640,'1961-04-14','Jeong','Halevi','M','1988-05-12'),(262641,'1956-07-23','Zhenhua','Suwa','F','1987-11-21'),(262642,'1953-06-28','Xiaoheng','Alameldin','F','1999-07-19'),(262643,'1961-01-06','Mingsen','Lorho','F','1988-08-12'),(262644,'1956-01-14','Bodo','Lorho','F','1988-08-13'),(262645,'1955-05-09','Martins','Ranum','F','1986-07-23'),(262646,'1957-10-03','Mansur','Schaad','M','1988-01-19'),(262647,'1955-11-24','Peer','Heinisuo','F','1988-11-24'),(262648,'1954-12-03','Rance','Dusink','F','1990-08-14'),(262649,'1959-07-22','Lubomir','Koblick','F','1989-09-26'),(262650,'1957-01-14','Mandell','Stille','M','1986-03-10'),(262651,'1953-11-30','Jianhua','Bugrara','M','1993-04-13'),(262652,'1957-09-08','Tesuro','Reutenauer','M','1988-06-17'),(262653,'1954-06-15','Georgi','Berztiss','M','1996-02-20'),(262654,'1964-08-10','Shimshon','Dalphin','F','1987-02-24'),(262655,'1963-02-03','Zhiwei','Cherinka','M','1986-11-14'),(262656,'1961-06-20','Anneke','Lamparter','M','1995-08-06'),(262657,'1961-07-25','Faiza','Himler','F','1992-02-25'),(262658,'1963-01-02','Ewing','Brendel','M','1988-01-06'),(262659,'1959-02-03','Youssef','Panienski','M','1990-09-10'),(262660,'1958-12-13','Indrajit','Jeong','M','1988-01-13'),(262661,'1963-07-30','Mohamadou','Rodier','M','1985-03-17'),(262662,'1960-10-01','Heeju','Schapire','M','1994-08-18'),(262663,'1954-02-10','Fumino','Riexinger','M','1985-02-19'),(262664,'1964-05-28','Kayoko','Badr','M','1985-04-16'),(262665,'1958-04-16','Theirry','Krone','M','1995-04-02'),(262666,'1952-03-24','Gina','Casley','F','1989-01-17'),(262667,'1959-11-19','Toshimitsu','Stranks','M','1989-09-29'),(262668,'1957-05-29','Jayesh','Goldhammer','F','1985-11-09'),(262669,'1958-04-18','Bokyung','Basart','F','1989-07-02'),(262670,'1960-12-02','Xinglin','Zaumen','F','1987-12-07'),(262671,'1952-11-16','Evgueni','Zhiwei','F','1990-11-13'),(262672,'1960-01-28','Gurbir','Sinitsyn','M','1987-09-16'),(262673,'1955-01-22','Kazuhira','Wixon','M','1987-03-25'),(262674,'1956-04-24','Ewing','Merel','M','1987-10-25'),(262675,'1963-08-12','JoAnne','Krider','M','1986-09-01'),(262676,'1958-11-23','Oldrich','Suri','M','1994-06-16'),(262677,'1954-12-25','Eishiro','Zumaque','F','1985-03-02'),(262678,'1962-05-19','Mandell','Fasbender','M','1987-01-21'),(262679,'1955-07-11','Sahrah','Gyimothy','M','1987-12-21'),(262680,'1957-09-20','Remco','Ducloy','M','1992-11-03'),(262681,'1963-08-14','Honesty','Veeraraghavan','M','1985-09-28'),(262682,'1963-02-16','Iara','Heinisuo','M','1987-07-24'),(262683,'1961-08-24','Aloys','Bojadziev','M','1987-03-03'),(262684,'1959-02-24','Marsha','Katiyar','F','1991-01-28'),(262685,'1957-04-06','Aris','Perri','M','1990-10-08'),(262686,'1961-10-08','Uzi','Masand','F','1988-04-04'),(262687,'1953-11-18','Kamakshi','Stanger','M','1986-09-07'),(262688,'1963-06-04','Kellyn','Restivo','M','1985-11-21'),(262689,'1957-08-09','Shahaf','Lieblein','F','1987-02-07'),(262690,'1956-12-31','Dipankar','Ravishankar','M','1986-12-07'),(262691,'1952-04-25','Rance','Foote','M','1991-09-21'),(262692,'1964-02-10','Gen','Hempstead','M','1987-01-25'),(262693,'1964-01-18','Eberhardt','Kriebel','F','1988-05-18'),(262694,'1963-07-08','Mokhtar','Olivero','M','1990-01-02'),(262695,'1962-07-19','Maia','Swab','F','1992-08-16'),(262696,'1954-03-12','Mart','Setlzner','M','1988-01-11'),(262697,'1960-10-23','Prasadram','Luke','F','1994-11-19'),(262698,'1964-02-13','Sanjiv','Szmurlo','F','1989-04-25'),(262699,'1954-07-15','Leon','Koblick','M','1990-06-12'),(262700,'1952-09-07','Ishfaq','Sooriamurthi','M','1986-01-20'),(262701,'1954-10-16','Sajjad','Melton','F','1988-01-28'),(262702,'1955-12-11','Ortrun','Hoogerwoord','M','1992-08-15'),(262703,'1953-01-21','Leif','Lorch','F','1997-08-17'),(262704,'1955-09-26','Sven','Kirkerud','F','1993-12-26'),(262705,'1964-06-08','Lucien','Alpay','F','1992-03-03'),(262706,'1963-12-22','Filipp','Sifakis','F','1986-06-20'),(262707,'1956-03-13','Luerbio','Otillio','F','1988-05-27'),(262708,'1962-03-03','Gretta','Engberts','M','1989-08-30'),(262709,'1952-11-24','Parto','Cmelik','M','1986-11-03'),(262710,'1964-07-23','Yongdong','Feldmann','M','1987-03-02'),(262711,'1952-11-12','Willard','Greenaway','M','1992-11-14'),(262712,'1963-08-01','Eishiro','Noriega','M','1985-08-20'),(262713,'1957-11-19','Yishai','Ramalingam','M','1995-11-11'),(262714,'1959-11-19','Kristin','Brodie','F','1990-08-02'),(262715,'1952-09-12','Boaz','Montresor','M','1988-05-17'),(262716,'1959-08-13','Margareta','Pell','M','1987-05-31'),(262717,'1959-05-23','Sivanarayana','Matheson','F','1995-03-11'),(262718,'1957-02-23','Marc','Akiyama','M','1995-01-22'),(262719,'1959-01-20','Rosine','Sidou','M','1987-01-03'),(262720,'1957-08-17','Masaru','Giarratana','M','1993-09-27'),(262721,'1957-11-30','Yishai','Picel','M','1989-04-27'),(262722,'1958-12-12','Yurij','Penz','M','1988-11-05'),(262723,'1961-03-10','Carrsten','Sabnani','F','1989-12-14'),(262724,'1958-11-09','Sadok','Emden','F','1986-03-23'),(262725,'1955-03-26','Miyeon','Schiettecatte','M','1986-07-24'),(262726,'1963-09-10','Constantino','Thebaut','M','1989-06-10'),(262727,'1957-01-20','Yannis','Kalafatis','M','1989-11-13'),(262728,'1964-04-30','Isaac','Gecsel','M','1988-12-19'),(262729,'1963-02-12','Nimmagadda','Gecsei','M','1986-12-20'),(262730,'1952-11-29','Odysseas','Rahimi','M','1993-12-24'),(262731,'1964-05-07','Kendra','Hanabata','F','1988-10-20'),(262732,'1961-12-22','Adel','Eppinger','F','1991-05-16'),(262733,'1953-01-19','Mitsuyuki','Schahn','M','1985-12-14'),(262734,'1958-03-12','Franziska','Deyuan','F','1995-12-27'),(262735,'1960-10-19','Tzvetan','Brodal','M','1991-05-28'),(262736,'1955-01-04','Maris','Waschkowski','F','1985-10-10'),(262737,'1959-01-07','Shimshon','Reistad','M','1989-07-19'),(262738,'1955-11-10','Krassimir','Tagansky','M','1994-01-20'),(262739,'1961-11-04','Premal','Peternell','M','1987-11-12'),(262740,'1957-05-23','Elrique','Herber','M','1992-07-24'),(262741,'1965-01-19','Izaskun','Moffat','M','1987-04-30'),(262742,'1962-12-05','Shuichi','Akazan','M','1988-08-29'),(262743,'1955-01-12','Slavian','Prenel','M','1989-02-18'),(262744,'1957-01-22','Masaru','Perfilyeva','F','1986-07-01'),(262745,'1959-05-17','Boutros','Marzano','M','1996-08-24'),(262746,'1962-08-29','Duro','Maksimenko','F','1986-04-16'),(262747,'1959-09-26','Marie','Karlin','F','1993-09-17'),(262748,'1962-12-08','Kristin','Clemencon','F','1990-10-07'),(262749,'1952-04-25','Khue','Olano','M','1991-11-15'),(262750,'1954-09-30','Vishwani','Rahier','M','1989-08-02'),(262751,'1961-09-25','Jackson','Iacovou','M','1988-12-11'),(262752,'1965-01-04','Pramod','Bierman','M','1997-02-02'),(262753,'1955-05-10','Mari','Muhlberg','F','1988-01-06'),(262754,'1955-08-18','Hidekazu','Mikschl','M','1992-08-16'),(262755,'1952-06-27','Arunachalam','Collette','M','1985-10-19'),(262756,'1962-06-26','Stafford','Munch','F','1994-09-08'),(262757,'1953-12-04','Fumiyo','Thimonier','F','1991-10-27'),(262758,'1962-05-30','Salvador','Luders','F','1992-08-08'),(262759,'1961-11-24','Ger','Morton','F','1987-06-29'),(262760,'1956-09-29','Christoph','Marakhovsky','M','1986-04-15'),(262761,'1959-09-24','Christ','Ghandeharizadeh','F','1995-09-29'),(262762,'1959-10-28','Kirk','Laurillard','M','1993-12-05'),(262763,'1955-05-17','Kokou','Minakawa','M','1991-03-04'),(262764,'1952-02-03','Mads','Poupard','M','1989-04-20'),(262765,'1960-07-05','Houman','Kohling','M','1989-01-12'),(262766,'1954-01-31','Hauke','Meszaros','M','1985-06-29'),(262767,'1953-02-10','Sumant','Remmele','M','1991-07-16'),(262768,'1959-04-22','Gor','Bach','M','1994-04-01'),(262769,'1959-04-07','Nitsan','Mersereau','F','1988-07-25'),(262770,'1955-11-11','Odysseas','Kermarrec','M','1985-10-08'),(262771,'1953-05-21','Guttorm','Lammel','F','1985-03-18'),(262772,'1963-09-15','Ayakannu','Fairtlough','M','1985-03-31'),(262773,'1958-02-14','Gill','Rossi','M','1987-10-15'),(262774,'1962-06-29','Martine','Murtagh','M','1988-09-02'),(262775,'1958-08-20','Kwangyoen','Kugler','F','1985-07-19'),(262776,'1956-02-04','Mikhail','Winter','M','1987-06-01'),(262777,'1955-11-24','Kwan','Millington','M','1996-01-15'),(262778,'1956-04-22','Filipp','Cusworth','F','1985-09-26'),(262779,'1961-01-01','Domenico','Peron','M','1989-12-19'),(262780,'1963-10-25','Vincent','Munch','M','1986-01-23'),(262781,'1960-09-02','Weiru','Fontet','F','1986-08-23'),(262782,'1962-05-10','Steve','Domenig','M','1989-05-13'),(262783,'1962-12-20','Subhrajyoti','Bressoud','F','1994-09-21'),(262784,'1963-06-02','Kenroku','Peris','F','1988-04-13'),(262785,'1955-06-15','Aleksandar','Staylopatis','M','1992-09-27'),(262786,'1956-11-29','Akeel','Dahlbom','F','1992-05-18'),(262787,'1961-05-15','Boguslaw','Renear','M','1989-01-27'),(262788,'1956-09-18','Lubomir','Farrel','F','1988-12-05'),(262789,'1956-03-04','Chaosheng','Shigei','M','1990-03-15'),(262790,'1954-01-30','Supot','Compeau','M','1988-09-08'),(262791,'1960-02-23','Xinglin','Lagarias','F','1989-06-05'),(262792,'1957-08-26','Sudharsan','Pesch','F','1988-06-09'),(262793,'1960-12-09','Bilhanan','Gulak','M','1986-12-29'),(262794,'1958-04-19','Lubomir','Sewelson','M','1991-10-06'),(262795,'1964-10-08','Franziska','Eugenio','M','1987-10-14'),(262796,'1962-03-12','Lidong','Terlouw','M','1992-07-05'),(262797,'1955-08-24','Moni','Perry','M','1998-11-02'),(262798,'1956-11-21','Tsz','Fetvedt','F','1990-01-29'),(262799,'1953-02-21','Herbert','Frezza','M','1991-05-06'),(262800,'1961-06-30','Kristine','Nivat','M','1989-02-01'),(262801,'1952-09-02','Aamer','Krider','M','1988-04-02'),(262802,'1957-11-11','Mountaz','Hiyoshi','M','1993-02-01'),(262803,'1961-06-16','Tzvetan','Schonegge','M','1986-01-23'),(262804,'1956-10-20','Yinghua','Mitchem','M','1985-02-20'),(262805,'1959-05-19','Lobel','McConalogue','F','1991-11-15'),(262806,'1955-10-07','Yannik','Angelov','F','1995-02-26'),(262807,'1954-03-14','Christfried','Gyorkos','M','1985-05-04'),(262808,'1964-02-05','Kerryn','Noriega','M','1996-02-13'),(262809,'1957-10-19','Venkatesan','Kadhim','F','1986-08-06'),(262810,'1957-12-29','Jiann','Harbusch','M','1990-08-01'),(262811,'1963-03-04','Maya','Hashii','M','1990-02-10'),(262812,'1962-01-26','Khoa','Magalhaes','F','1990-08-13'),(262813,'1957-11-11','Nagui','Rabehasaina','M','1992-09-01'),(262814,'1954-01-01','Vasiliy','Coullard','M','1986-10-04'),(262815,'1960-12-17','Saniya','Wielonsky','M','1986-06-28'),(262816,'1964-01-05','Shaz','Choobineh','F','1988-02-03'),(262817,'1963-12-18','Kinh','Benveniste','M','1995-05-25'),(262818,'1961-11-17','Subhash','Ciolek','F','1990-10-15'),(262819,'1953-12-24','Shaz','Murtagh','F','1993-03-20'),(262820,'1959-04-08','Satyanarayana','Sooriamurthi','F','1999-03-30'),(262821,'1957-09-20','Hilary','Cronau','M','1985-03-07'),(262822,'1961-03-07','Supot','Aamodt','M','1985-06-25'),(262823,'1964-09-10','Richard','Hofman','F','1987-06-23'),(262824,'1959-04-04','Genta','Lalonde','M','1988-11-07'),(262825,'1955-02-19','Barun','Lukaszewicz','F','1995-11-26'),(262826,'1957-06-23','Conal','Granlund','M','1989-06-26'),(262827,'1964-03-22','Angel','Harbusch','M','1989-08-30'),(262828,'1963-08-21','Angel','Uehara','F','1991-07-03'),(262829,'1961-04-10','Kwangyoen','Jayawardene','F','1996-03-13'),(262830,'1957-10-31','Mats','Dratva','F','1994-06-10'),(262831,'1959-01-03','Jaques','Hagimont','F','1986-06-01'),(262832,'1958-12-15','Toshimi','Haddadi','M','1985-07-30'),(262833,'1960-12-10','Mandell','Cronan','M','1985-03-05'),(262834,'1958-06-22','Mabry','Uhrik','F','1992-08-19'),(262835,'1964-09-09','Nigel','Manders','M','1987-01-03'),(262836,'1957-02-17','Gao','Debuse','M','1992-04-09'),(262837,'1961-09-20','Karoline','Range','M','1991-09-10'),(262838,'1959-03-08','Toney','Warwick','F','1990-05-08'),(262839,'1959-10-26','Martien','Pavlopoulou','M','1988-01-18'),(262840,'1964-04-25','Munehiko','Masaki','F','1986-01-01'),(262841,'1961-12-07','Remzi','Miyakawa','M','1993-07-19'),(262842,'1953-03-29','Golgen','Massonet','M','1989-08-02'),(262843,'1957-05-14','Jaewon','Matzov','M','1985-02-09'),(262844,'1954-02-17','Jovan','Capobianchi','M','1985-03-22'),(262845,'1953-12-25','Arfst','Gill','M','1989-08-21'),(262846,'1952-09-06','Arco','Dulli','M','1992-05-11'),(262847,'1959-07-08','Radhia','Conde','M','1987-12-29'),(262848,'1960-12-12','Selwyn','Chimia','M','1987-04-04'),(262849,'1964-08-24','Sergi','Nicolson','F','1989-07-26'),(262850,'1954-03-02','Ishfaq','Luiz','M','1993-03-06'),(262851,'1953-05-02','Wilmer','Picci','F','1991-07-25'),(262852,'1957-09-04','Zita','Speer','F','1986-07-09'),(262853,'1964-09-17','Oksana','Collette','F','1989-04-01'),(262854,'1955-04-04','Moriyoshi','Coullard','M','1990-11-02'),(262855,'1962-07-20','Stein','Vidal','M','1987-08-11'),(262856,'1954-09-29','Yinghua','Jarecki','M','1985-06-09'),(262857,'1952-06-10','Eckart','Bahi','M','1992-12-06'),(262858,'1952-11-06','Shalesh','Gini','F','1991-01-31'),(262859,'1960-08-19','Ramachenga','Petereit','M','1991-04-30'),(262860,'1957-02-11','Vishv','Harnett','F','1986-08-05'),(262861,'1965-01-16','Kayoko','Attimonelli','F','1988-12-29'),(262862,'1958-05-31','Masanao','Chvatal','F','1990-12-29'),(262863,'1953-11-17','Moheb','Zschoche','M','1993-05-06'),(262864,'1956-11-05','Georgi','Kampfer','M','1990-12-20'),(262865,'1954-06-01','Tremaine','Narwekar','F','1993-06-21'),(262866,'1954-01-11','Poorav','Morrow','F','1986-04-06'),(262867,'1952-04-02','Danae','Neiman','M','1990-04-17'),(262868,'1952-04-29','Arnould','Seiwald','M','1985-11-11'),(262869,'1962-01-13','Tran','Zweizig','F','1987-04-19'),(262870,'1961-09-22','Basim','Ladret','M','1989-05-06'),(262871,'1954-01-17','Susuma','Pollock','M','1996-12-09'),(262872,'1956-06-04','Suebskul','Poehlman','M','1988-06-23'),(262873,'1957-11-24','Roddy','Hiltgen','M','1989-03-25'),(262874,'1952-03-31','Djenana','Meszaros','M','1994-04-30'),(262875,'1956-07-04','Poorav','Heuser','F','1990-05-31'),(262876,'1953-10-24','Gina','Heydon','F','1995-09-13'),(262877,'1956-12-06','Vidya','Matzov','F','1990-05-16'),(262878,'1960-04-21','Anoosh','Sooriamurthi','M','1989-01-05'),(262879,'1953-10-08','Mostafa','Zedlitz','M','1985-12-07'),(262880,'1962-04-13','Mabo','Varley','M','1988-07-04'),(262881,'1952-05-01','Erzsebet','Kieras','M','1989-08-29'),(262882,'1952-08-13','Hatsukazu','Erdi','M','1986-09-13'),(262883,'1960-06-09','Rutger','Szemeredi','M','1987-05-22'),(262884,'1963-05-11','Ortrud','Zongker','F','1995-11-09'),(262885,'1955-08-30','Stella','Parascandalo','F','1997-08-03'),(262886,'1963-03-18','Cullen','Beznosov','F','1987-02-20'),(262887,'1953-05-13','Zito','Guenter','M','1994-11-07'),(262888,'1963-07-01','Ronnie','Kawashimo','M','1987-01-23'),(262889,'1953-07-21','Stafford','Tibblin','F','1989-02-18'),(262890,'1958-03-15','Navid','Papsdorf','M','1989-05-10'),(262891,'1957-01-25','Jinya','Attimonelli','M','1987-08-31'),(262892,'1956-01-22','Divine','Marciano','M','1985-04-10'),(262893,'1960-03-15','Odoardo','Hiyoshi','F','1995-11-22'),(262894,'1953-12-30','Mara','Gajiwala','F','1987-02-03'),(262895,'1958-05-10','Nevio','Thisen','M','1987-09-17'),(262896,'1961-08-29','Cordelia','Anily','M','1985-12-10'),(262897,'1964-09-22','Neven','Swiss','M','1994-07-21'),(262898,'1953-10-30','Susuma','Shihab','M','1985-08-30'),(262899,'1963-08-04','Tayeb','Sankaranarayanan','F','1989-02-01'),(262900,'1952-12-02','IEEE','Egerstedt','M','1987-06-15'),(262901,'1963-10-03','Anwar','Gyimothy','F','1997-08-16'),(262902,'1954-11-05','Wayne','Guting','F','1988-07-25'),(262903,'1955-01-27','Geoff','Pettit','M','1985-07-03'),(262904,'1957-05-21','Danai','Swick','F','1991-07-01'),(262905,'1963-07-07','Kwangho','Kilgore','M','1985-07-24'),(262906,'1958-06-03','Qiwen','Deville','M','1989-02-04'),(262907,'1957-11-05','Arve','Champarnaud','M','1993-06-08'),(262908,'1964-04-22','Mayuko','Jonsson','F','1996-12-16'),(262909,'1962-10-25','Hidde','Zobel','M','1992-12-04'),(262910,'1955-11-26','Masasuke','Garnham','M','1994-03-14'),(262911,'1958-02-27','Toshimori','Stenning','M','1986-04-17'),(262912,'1959-02-18','Remzi','Kalorkoti','F','1988-08-29'),(262913,'1956-03-14','Kwun','Zumaque','M','1993-10-18'),(262914,'1961-02-12','Tamiya','Heping','M','1992-06-24'),(262915,'1956-08-30','Arif','Sridhar','M','1992-08-25'),(262916,'1964-12-07','Tsvetan','Ramamoorthy','F','1986-02-28'),(262917,'1963-08-20','Monique','Lamma','F','1986-03-05'),(262918,'1955-10-26','Collette','Codenie','M','1993-02-01'),(262919,'1952-03-17','Naftali','Gist','F','1988-06-17'),(262920,'1955-07-29','Arunas','Bednarek','M','1989-05-08'),(262921,'1960-11-08','Abdelaziz','Kaltofen','F','1993-05-10'),(262922,'1962-10-11','Seongbin','Pollacia','F','1993-06-13'),(262923,'1955-12-04','Utz','Kakkad','M','1992-04-13'),(262924,'1960-03-28','Berthier','Rouquie','M','1989-05-22'),(262925,'1963-08-17','Toney','Deville','F','1985-08-18'),(262926,'1959-08-28','Margo','Coombs','M','1993-03-08'),(262927,'1956-01-06','Nadjib','Fetvedt','M','1986-12-01'),(262928,'1965-01-01','Piyush','Gill','M','1990-08-31'),(262929,'1953-09-26','Kazuhide','Hasenauer','F','1990-01-14'),(262930,'1957-08-18','Hongzhu','Kusakabe','M','1986-12-20'),(262931,'1962-05-29','Florina','Teitelbaum','F','1990-08-04'),(262932,'1960-04-09','Nidapan','Masaki','F','1990-09-20'),(262933,'1956-09-09','Akemi','Standera','M','1988-09-27'),(262934,'1952-08-05','Breannda','Gini','F','1987-08-01'),(262935,'1960-02-11','Flemming','Karcich','M','1987-09-11'),(262936,'1953-07-15','Shigehiro','Varman','M','1994-08-06'),(262937,'1959-07-27','Mariangiola','Brendel','F','1986-03-15'),(262938,'1953-03-14','Bluma','Goodrum','M','1987-05-05'),(262939,'1960-10-15','Shuzo','Ushiama','M','1987-12-20'),(262940,'1953-06-10','Rildo','Sadowsky','F','1992-09-04'),(262941,'1962-08-01','Elliott','Panienski','F','1986-12-12'),(262942,'1962-02-05','Chanjung','Baaleh','M','1989-03-05'),(262943,'1959-08-20','Sadegh','Fontan','M','1989-05-19'),(262944,'1963-02-07','Anwar','Norsworthy','M','1988-07-17'),(262945,'1962-05-03','Tesuro','Rotem','M','1995-02-24'),(262946,'1960-09-21','Yolla','Birke','F','1986-08-27'),(262947,'1961-05-17','Cedric','Vandervoorde','M','1995-10-09'),(262948,'1962-10-20','Lokesh','Birsak','F','1985-09-17'),(262949,'1953-09-16','Tamiya','Cyre','M','1989-05-29'),(262950,'1960-07-04','Yinghua','Vidal','M','1986-01-01'),(262951,'1956-08-11','Denny','Auyong','M','1992-08-05'),(262952,'1961-06-07','Muzhong','Roccetti','F','1987-11-07'),(262953,'1953-10-11','Maha','Feldmann','M','1988-12-19'),(262954,'1956-09-17','Shawna','Denna','M','1989-08-17'),(262955,'1952-05-21','Shigehiro','Wixon','M','1992-09-16'),(262956,'1958-09-01','Kayoko','Pell','F','1990-08-25'),(262957,'1959-01-23','Shushma','Tempesti','M','1987-09-03'),(262958,'1961-03-30','Barun','Smeets','F','1990-01-18'),(262959,'1952-04-16','Phillip','Dulli','M','1986-12-20'),(262960,'1956-08-17','Xiaoheng','Emden','F','1986-11-12'),(262961,'1958-09-15','Geoffrey','Baaz','F','1989-04-13'),(262962,'1962-05-21','Bader','Cooke','F','1988-04-10'),(262963,'1960-12-08','Zsolt','Baak','M','1995-02-20'),(262964,'1963-10-06','Hidekazu','Itzigehl','M','1997-05-15'),(262965,'1952-02-12','Arvin','Jayawardene','M','1993-03-31'),(262966,'1963-01-10','Fox','Spataro','F','1996-12-18'),(262967,'1953-01-26','Rosita','Morris','M','1989-05-24'),(262968,'1959-12-14','Bojan','Kopetz','F','1992-12-30'),(262969,'1957-10-16','Harngdar','Kowalchuk','F','1993-02-06'),(262970,'1962-02-05','Ebru','Eppinger','M','1986-12-09'),(262971,'1961-12-18','Padma','Meszaros','M','1985-07-19'),(262972,'1962-03-12','Kristin','Moffat','F','1985-08-10'),(262973,'1964-11-30','Chrisa','Shrader','M','1992-03-09'),(262974,'1958-10-23','Hausi','Rettelbach','M','1991-01-18'),(262975,'1952-02-15','Suvo','Lanphier','F','1986-08-29'),(262976,'1955-12-04','Anneli','Matzov','M','1988-12-27'),(262977,'1956-07-09','Seongbae','Bhattacharjee','M','1993-05-14'),(262978,'1957-01-11','Garnik','Wiegley','F','1992-07-28'),(262979,'1962-10-16','Alper','Menyhert','M','1992-07-24'),(262980,'1954-12-12','Chenyi','Erdi','F','1994-10-26'),(262981,'1963-09-05','Berry','Matzov','F','1989-07-26'),(262982,'1956-05-15','Bernt','Lubachevsky','M','1993-02-22'),(262983,'1955-10-29','Siamak','Klyachko','M','1989-10-25'),(262984,'1963-11-30','Rajmohan','Onuegbe','F','1985-02-03'),(262985,'1958-05-31','Karlis','Zielinski','M','1985-09-21'),(262986,'1959-09-21','Ramachenga','Trelles','M','1996-05-30'),(262987,'1957-02-06','Aloys','Shanbhogue','F','1989-05-05'),(262988,'1961-09-22','Feipei','Gist','F','1994-07-05'),(262989,'1960-08-29','Kiyomitsu','Bahk','M','1989-07-04'),(262990,'1960-09-24','Becky','Luce','M','1987-06-01'),(262991,'1958-07-19','Ulf','Sundgren','M','1986-12-02'),(262992,'1953-09-25','Sakthirel','Speek','F','1990-10-01'),(262993,'1954-09-14','Guttorm','Danley','F','1987-07-07'),(262994,'1959-03-25','Rildo','Rodier','M','1987-04-16'),(262995,'1952-06-05','Duro','Vural','M','1997-09-23'),(262996,'1954-04-02','Weiye','Speek','M','1986-04-03'),(262997,'1956-02-01','Sachar','Petersohn','F','1985-05-24'),(262998,'1962-11-04','Masali','Hagimont','M','1986-03-09'),(262999,'1954-06-11','Poorav','Zongker','M','1995-04-10'),(263000,'1953-01-13','Mayuko','Bale','F','1988-12-01'),(263001,'1955-02-03','Gennady','Versino','M','1985-09-11'),(263002,'1955-01-03','Ramzi','Bernatsky','F','1986-12-05'),(263003,'1953-07-09','Kshitij','Range','M','1990-02-06'),(263004,'1956-06-09','Goncalo','Solares','M','1990-01-22'),(263005,'1957-05-15','Mani','Morrow','M','1989-01-16'),(263006,'1956-03-20','Kenroku','Flanders','F','1993-10-31'),(263007,'1961-04-08','Kristina','Cichocki','F','1985-10-08'),(263008,'1959-05-25','Menkae','Theuretzbacher','F','1985-03-09'),(263009,'1957-04-12','Itzchak','Ghelli','F','1992-08-24'),(263010,'1952-10-13','Neelam','Ibel','F','1996-01-20'),(263011,'1956-02-16','Eirik','Stentiford','F','1986-06-20'),(263012,'1965-01-09','Hideo','Buchter','F','1986-05-02'),(263013,'1961-12-31','Remmert','Rebaine','F','1987-04-15'),(263014,'1954-06-13','Muneo','Rothenberg','F','1989-10-26'),(263015,'1956-05-17','Nirmal','Erbe','F','1995-09-24'),(263016,'1962-06-14','Mohammad','Baba','M','1985-05-28'),(263017,'1964-05-10','Augustine','Radwan','F','1989-04-25'),(263018,'1962-01-09','Stella','Straney','M','1995-09-01'),(263019,'1957-02-09','Gila','Decaestecker','F','1994-09-25'),(263020,'1958-07-17','Zejun','Anandan','M','1995-01-21'),(263021,'1962-09-24','Jingling','Iivonen','M','1997-12-05'),(263022,'1959-10-21','Christoper','Passino','M','1989-03-22'),(263023,'1953-06-05','Peer','Binding','M','1994-09-16'),(263024,'1955-07-03','Shahar','Mikschl','M','1994-09-15'),(263025,'1954-04-13','Idoia','Ginneken','F','1987-01-10'),(263026,'1959-09-27','Alejandro','Monkewich','F','1995-02-16'),(263027,'1963-11-26','Katsuo','Couchot','F','1990-07-22'),(263028,'1953-10-06','Kazuhiko','Homond','M','1988-10-19'),(263029,'1959-01-03','Nikolaos','Tanemo','F','1987-09-26'),(263030,'1953-04-18','Akeel','Yoshizawa','M','1997-05-28'),(263031,'1957-06-20','Bikash','Denna','F','1995-08-14'),(263032,'1962-05-19','Brendon','Gunderson','M','1994-03-11'),(263033,'1956-01-15','Hinrich','Luan','F','1987-04-27'),(263034,'1957-10-04','Rimon','Gide','F','1992-01-07'),(263035,'1963-09-13','Elvis','Milicia','M','1985-02-23'),(263036,'1954-12-20','Along','Morrin','M','1994-11-07'),(263037,'1961-10-07','Weijing','Rabejac','M','1986-03-14'),(263038,'1953-12-17','Sanjeeva','Kavanagh','F','1990-05-23'),(263039,'1955-05-12','Susuma','Egerstedt','M','1987-01-28'),(263040,'1952-07-09','Renny','Munke','M','1994-04-27'),(263041,'1961-03-07','Moheb','Khalid','M','1990-08-18'),(263042,'1962-10-02','Dekang','Gniady','M','1989-04-01'),(263043,'1958-12-17','Paris','Tischendorf','M','1986-06-10'),(263044,'1956-08-29','Bowen','Kilgour','F','1996-05-24'),(263045,'1956-01-01','Taizo','Linares','M','1986-04-04'),(263046,'1964-03-29','Jingling','Wendorf','M','1989-08-10'),(263047,'1958-10-27','Hatem','Manderick','F','1991-08-22'),(263048,'1962-07-25','Radhakrishnan','Kroha','M','1987-01-03'),(263049,'1961-10-30','Sreekrishna','Demos','M','1990-06-26'),(263050,'1959-07-06','Mrinalini','Ferriere','F','1990-06-01'),(263051,'1958-01-20','Marek','Tyugu','M','1993-07-22'),(263052,'1955-08-17','Sachem','Schlegelmilch','F','1995-05-03'),(263053,'1957-10-04','Subir','Zlotek','M','1990-04-16'),(263054,'1959-09-06','Yechiam','Marzano','F','1988-08-22'),(263055,'1964-06-13','Nahum','Serna','M','1990-03-12'),(263056,'1952-11-15','Kasidit','Vanwelkenhuysen','M','1987-09-22'),(263057,'1954-05-28','Shigenori','Yeung','M','1985-07-18'),(263058,'1960-05-24','Susanna','Compeau','M','1992-12-11'),(263059,'1956-02-21','Yonghong','Pagter','F','1988-05-15'),(263060,'1957-06-07','Hongzue','DuBourdieux','M','1995-09-25'),(263061,'1954-06-27','Xiaobin','Jenevein','M','1988-09-29'),(263062,'1954-05-01','Berto','Piancastelli','M','1985-08-14'),(263063,'1958-07-15','Laurentiu','Heemskerk','M','1992-10-26'),(263064,'1957-11-09','Kish','Mikschl','F','1991-02-21'),(263065,'1959-08-07','Aloys','Miara','F','1987-06-12'),(263066,'1958-12-03','Elliott','Callaway','F','1987-06-02'),(263067,'1957-08-21','Sven','Erbe','M','1988-02-14'),(263068,'1952-09-26','Satoru','Unno','M','1992-11-04'),(263069,'1962-10-29','Pintsang','Gist','F','1988-09-10'),(263070,'1955-08-12','Subhrajyoti','Raney','M','1988-12-19'),(263071,'1954-08-06','Hideo','Constantine','M','1992-08-27'),(263072,'1960-12-12','Kauko','Siprelle','M','1996-11-11'),(263073,'1956-05-17','Kensyu','Shobatake','M','1992-03-21'),(263074,'1953-10-29','Masadi','Schapire','F','1987-09-13'),(263075,'1964-11-05','Alenka','Koshino','F','1985-04-06'),(263076,'1959-01-15','Hiroyasu','Rajaraman','F','1987-04-14'),(263077,'1960-04-29','Shay','Jeansoulin','M','1985-08-17'),(263078,'1963-06-28','Kristine','Vieth','M','1986-04-12'),(263079,'1963-10-21','Moto','Alameldin','M','1992-09-20'),(263080,'1955-07-28','Macha','Melichar','M','1996-01-12'),(263081,'1956-01-15','Gian','Eiron','M','1987-01-31'),(263082,'1953-03-08','Bluma','Roisin','F','1988-03-04'),(263083,'1964-08-04','Pasqua','Baba','F','1985-07-11'),(263084,'1953-10-02','Subhrajyoti','Ranai','F','1988-03-05'),(263085,'1957-09-04','Martijn','Peng','M','1991-03-28'),(263086,'1964-03-16','Xiaopeng','Kulisch','M','1985-07-08'),(263087,'1957-11-01','Nidapan','Peron','M','1991-10-11'),(263088,'1954-08-07','Xianlong','Undy','F','1987-06-22'),(263089,'1964-08-13','Adly','Snedden','M','1993-10-12'),(263090,'1962-05-11','Chikara','Roccetti','F','1985-04-16'),(263091,'1960-12-13','Rosalie','Condotta','F','1994-06-10'),(263092,'1956-09-10','Lena','Rissland','M','1985-02-15'),(263093,'1961-05-22','Irene','Schlumberger','F','1985-12-24'),(263094,'1962-12-27','Luerbio','Erez','F','1991-09-26'),(263095,'1964-11-08','Joydip','Nicolson','M','1989-03-04'),(263096,'1960-12-24','Adamantios','Parfitt','M','1993-12-05'),(263097,'1962-02-10','Ioana','Mawatari','F','1988-01-20'),(263098,'1962-11-09','Chikara','Marchegay','M','1988-10-17'),(263099,'1962-06-11','Willard','Pettit','M','1988-01-25'),(263100,'1964-05-15','Pranay','Flanders','F','1992-08-04'),(263101,'1957-01-22','Qiwen','Kampfer','F','1989-12-16'),(263102,'1960-05-18','Sariel','Mundy','M','1994-07-09'),(263103,'1961-07-07','Marke','Chleq','F','1988-05-19'),(263104,'1954-08-07','Sivanarayana','Casperson','F','1989-10-25'),(263105,'1952-05-25','Geoffrey','Albarhamtoshy','M','1989-05-08'),(263106,'1957-06-01','Phule','Homond','F','1987-05-07'),(263107,'1952-03-16','Vitaly','Ventosa','M','1990-02-16'),(263108,'1961-09-19','Emran','Simmel','F','1988-07-19'),(263109,'1955-08-24','King','Turnbull','F','1990-01-14'),(263110,'1962-03-10','Shai','Menyhert','M','1985-06-10'),(263111,'1955-04-22','Arup','Avouris','F','1988-03-20'),(263112,'1953-07-29','Zhiwei','Angelopoulos','F','1987-10-07'),(263113,'1958-10-09','Hausi','Bernatsky','M','1986-05-01'),(263114,'1964-11-04','Karoline','Takkinen','M','1999-09-23'),(263115,'1964-02-02','Takanari','Lunn','M','1987-04-25'),(263116,'1954-02-03','Baziley','Jullig','M','1986-09-04'),(263117,'1953-05-13','Gift','Hegner','M','1991-09-21'),(263118,'1960-03-10','Brigham','Demian','F','1988-12-06'),(263119,'1952-08-16','Duri','Backhouse','F','1991-10-11'),(263120,'1964-07-10','Djelloul','Gomatam','M','1987-08-26'),(263121,'1960-06-13','Christoper','Glowinski','F','1991-07-19'),(263122,'1955-06-05','Hyuckchul','Ranai','M','1985-08-27'),(263123,'1961-08-24','Beshir','Papastamatiou','M','1985-03-24'),(263124,'1952-09-23','Chinya','Bellmore','M','1985-03-14'),(263125,'1958-03-04','Marke','Roohalamini','F','1997-02-24'),(263126,'1954-01-15','Berry','Hinsberger','M','1988-08-06'),(263127,'1953-04-30','Stepehn','Berstel','M','1996-01-09'),(263128,'1964-06-29','Yagil','Pappas','F','1993-04-03'),(263129,'1963-07-13','Takushi','Monarch','M','1988-07-22'),(263130,'1955-01-06','Haldun','Grandbois','M','1986-09-19'),(263131,'1961-06-25','Anwar','Yetim','F','1995-01-12'),(263132,'1953-12-03','Kiyokazu','Valiente','F','1991-09-17'),(263133,'1952-11-29','Macha','Harbusch','M','1990-04-10'),(263134,'1958-01-22','Jiang','Veldwijk','F','1995-01-21'),(263135,'1959-09-24','Stafford','Heering','F','1998-02-12'),(263136,'1956-08-13','Bowen','Pena','F','1990-02-11'),(263137,'1961-03-17','Shietung','Karunanithi','M','1991-09-07'),(263138,'1964-01-14','Phuoc','Provine','F','1990-02-26'),(263139,'1961-06-12','Jordanka','Heystek','M','1987-05-06'),(263140,'1955-09-05','Abdulla','Iisaku','M','1986-02-16'),(263141,'1954-08-07','Niclas','Stavenow','M','1985-10-31'),(263142,'1952-11-12','Masaki','Linares','F','1985-02-24'),(263143,'1952-03-17','Berhard','Baca','F','1988-04-19'),(263144,'1962-09-05','Doowon','Hebden','F','1992-10-02'),(263145,'1957-04-08','Yoshimitsu','Vural','M','1990-02-22'),(263146,'1964-12-27','Jongsuk','Perly','M','1990-06-14'),(263147,'1952-07-26','Fumiya','Broomell','M','1987-05-26'),(263148,'1954-08-05','Sasan','Streng','M','1989-01-28'),(263149,'1955-06-05','Chuanyi','Dichev','F','1990-04-12'),(263150,'1952-12-25','Chaosheng','Uehara','F','1995-07-01'),(263151,'1956-01-01','Vugranam','DiGiano','M','1991-02-18'),(263152,'1962-02-12','Aron','Bennis','F','1989-03-31'),(263153,'1957-02-12','Pramod','Reistad','M','1996-10-21'),(263154,'1957-04-19','Shaunak','Swist','F','1995-09-17'),(263155,'1958-10-24','Chuanyi','Compeau','F','1988-11-02'),(263156,'1960-03-04','Rajmohan','Hanratty','M','1987-01-25'),(263157,'1963-06-20','Bernice','Perna','F','1987-10-03'),(263158,'1961-11-27','Youjian','Mamelak','M','1985-05-04'),(263159,'1962-10-01','Toshiki','Lubachevsky','M','1993-10-18'),(263160,'1959-03-24','Chikako','Undy','M','1987-10-24'),(263161,'1963-11-27','Jungsoon','Boyle','M','1985-06-16'),(263162,'1961-07-06','Luerbio','Bahr','M','1989-05-03'),(263163,'1960-12-19','Ibibia','Krychniak','M','1988-12-27'),(263164,'1962-11-24','Michaela','Danlos','M','1991-08-14'),(263165,'1961-02-26','Valter','Schrooten','F','1994-01-16'),(263166,'1953-04-09','Iara','Salinas','M','1988-09-07'),(263167,'1954-11-21','Petter','Penn','F','1993-04-14'),(263168,'1960-07-05','Shunichi','Rouquie','M','1993-08-18'),(263169,'1955-06-29','Kamakshi','Schaad','F','1988-01-15'),(263170,'1964-03-10','Goetz','Lundstrom','F','1990-07-11'),(263171,'1954-04-28','Kokou','Gulak','M','1988-08-23'),(263172,'1964-09-05','Lobel','Jansch','F','1992-08-02'),(263173,'1954-01-04','Douadi','Massonet','M','1988-04-03'),(263174,'1955-02-12','Shen','Wielonsky','F','1986-05-24'),(263175,'1959-01-19','Werner','Brodie','M','1997-09-22'),(263176,'1959-06-19','Yuqun','Kaminger','M','1990-10-22'),(263177,'1964-04-27','Yucel','Schlumberger','F','1992-08-21'),(263178,'1960-01-12','Along','Nanard','M','1986-08-14'),(263179,'1963-11-19','Lubomir','Lundstrom','F','1989-05-12'),(263180,'1962-08-10','Juichirou','Schnabel','M','1991-04-03'),(263181,'1960-03-15','Aiman','Kawashimo','M','1989-05-16'),(263182,'1953-04-27','Yongmin','Garnham','F','1985-11-16'),(263183,'1953-11-21','Giri','Awdeh','F','1988-07-23'),(263184,'1964-04-11','Shahab','Avouris','M','1995-09-25'),(263185,'1956-06-01','Bodh','Pero','M','1992-02-09'),(263186,'1965-01-22','Danny','Lowrie','M','1995-02-08'),(263187,'1961-04-16','Kamakshi','Madeira','F','1985-11-15'),(263188,'1962-01-13','Tsutomu','Birsak','M','1987-08-23'),(263189,'1963-11-23','Prasadram','Danecki','M','1986-05-18'),(263190,'1957-10-12','Frederique','Schreiter','M','1991-04-16'),(263191,'1955-02-28','Aiichiro','Walston','F','1989-07-01'),(263192,'1964-03-14','Xianlong','Mayerwieser','M','1994-04-18'),(263193,'1963-02-10','Breannda','Hooghiemstra','M','1997-08-29'),(263194,'1955-11-23','Ranan','Gini','M','1985-05-23'),(263195,'1955-10-03','Harjit','Rabehasaina','M','1993-03-13'),(263196,'1955-06-21','Zhilian','Luck','M','1988-06-03'),(263197,'1962-07-05','Lucian','Broder','M','1988-08-05'),(263198,'1953-11-21','Sampalli','Genther','M','1985-09-13'),(263199,'1953-11-29','Lene','Quittner','M','1994-06-12'),(263200,'1954-07-26','Eran','Rusmann','F','1996-07-12'),(263201,'1960-03-16','Geoffrey','Brendel','F','1990-03-17'),(263202,'1953-06-21','Adhemar','Lyonns','M','1985-02-15'),(263203,'1962-08-01','Rasiah','Schreiter','M','1985-12-20'),(263204,'1962-10-18','Samphel','Butterworth','M','1988-11-04'),(263205,'1955-04-29','Zhaofang','Goodrum','M','1992-02-08'),(263206,'1959-05-07','Zita','Plavsic','F','1991-10-13'),(263207,'1959-01-24','Nidapan','Thiria','F','1985-08-10'),(263208,'1961-09-21','Chuanyi','Muntz','F','1989-05-30'),(263209,'1954-08-19','Howell','Schieder','M','1985-02-08'),(263210,'1952-09-10','Atreyi','Hoppenstand','F','1986-02-12'),(263211,'1959-02-26','Golgen','Sidje','M','1985-08-18'),(263212,'1958-10-12','Kamakshi','Karcich','F','1993-11-07'),(263213,'1958-01-10','Sahrah','Fasbender','M','1995-10-31'),(263214,'1954-05-27','Bojan','Llado','F','1993-09-16'),(263215,'1956-10-20','Vasiliy','Weisert','M','1991-03-14'),(263216,'1960-05-09','Jiakeng','Henders','M','1992-05-28'),(263217,'1961-11-27','Alois','Zhiwei','M','1985-05-22'),(263218,'1961-12-01','Pranjal','Basawa','F','1990-09-09'),(263219,'1954-06-11','Hisao','Pokrovskii','F','1987-01-28'),(263220,'1958-11-30','Xiaocheng','Perez','F','1994-09-08'),(263221,'1962-02-24','Aruna','Cichocki','M','1988-01-08'),(263222,'1964-01-19','Byong','Rosca','F','1992-12-22'),(263223,'1953-07-20','Hisao','Khalil','M','1987-07-02'),(263224,'1955-12-20','Sivanarayana','Flanders','F','1996-12-20'),(263225,'1963-11-03','Ioana','Kusakari','F','1986-02-28'),(263226,'1964-03-28','Qiwen','McDermid','M','1995-01-19'),(263227,'1963-05-29','Gopalakrishnan','Auria','F','1988-11-05'),(263228,'1953-01-12','Mostafa','Fordan','M','1988-12-09'),(263229,'1956-07-21','Jeanne','Ventosa','M','1997-04-13'),(263230,'1962-10-08','Shigenori','Morrow','M','1989-09-07'),(263231,'1960-06-06','Chinhyun','Ghandeharizadeh','F','1996-02-02'),(263232,'1962-07-10','Toney','Isard','F','1986-08-22'),(263233,'1952-05-13','Maria','Fontan','F','1994-10-02'),(263234,'1953-12-14','Xiaocheng','Rassart','M','1985-11-25'),(263235,'1953-10-26','Elgin','Doering','F','1986-04-04'),(263236,'1964-04-03','Randi','Braunmuhl','M','1992-03-15'),(263237,'1962-04-28','Domenico','Kroll','F','1994-12-29'),(263238,'1964-10-25','Goetz','Birge','M','1990-02-03'),(263239,'1962-06-16','Hidde','Smeets','M','1994-09-30'),(263240,'1959-06-05','Debatosh','Sudbeck','F','1987-09-15'),(263241,'1960-06-08','Syozo','Petereit','M','1985-02-28'),(263242,'1957-09-16','Valeri','Perry','F','1988-08-07'),(263243,'1953-06-17','Amstein','Giveon','M','1985-04-19'),(263244,'1955-03-07','Moti','Kaiserswerth','M','1994-06-05'),(263245,'1957-10-03','Kensyu','Baer','M','1987-07-11'),(263246,'1964-03-23','Sanjit','Fujisawa','M','1994-04-13'),(263247,'1957-12-05','Nechama','Krohm','M','1993-04-30'),(263248,'1954-06-11','Jeong','Fiebach','F','1988-11-19'),(263249,'1958-04-30','Irena','Baja','M','1989-05-28'),(263250,'1953-03-14','Armond','Heiserman','M','1990-02-04'),(263251,'1962-08-23','Keung','Danley','M','1989-01-23'),(263252,'1956-06-07','Yinghua','Lorch','M','1996-05-21'),(263253,'1963-05-04','Jasminko','Ibel','M','1993-02-14'),(263254,'1963-12-03','Vidar','Plotkin','M','1987-11-30'),(263255,'1961-09-26','Toshimo','Chartres','F','1994-09-12'),(263256,'1957-03-24','Keiichiro','Mitchem','F','1993-10-16'),(263257,'1964-10-27','Marl','Lunn','F','1995-05-30'),(263258,'1952-06-01','Gor','Cochrane','F','1991-10-11'),(263259,'1957-07-02','Mantis','Menyhert','M','1992-07-06'),(263260,'1963-12-08','Mostafa','Peot','M','1986-11-19'),(263261,'1961-11-09','Caolyn','Homond','M','1986-12-12'),(263262,'1959-09-11','Shawna','Kusalik','F','1992-03-03'),(263263,'1960-07-10','Aamod','Skafidas','M','1989-02-06'),(263264,'1957-06-21','Jackson','Milicic','M','1985-10-31'),(263265,'1959-02-07','Taisook','Dratva','F','1993-10-15'),(263266,'1960-10-12','Souichi','Sidhu','F','1986-11-16'),(263267,'1960-08-13','Doohun','Duclos','M','1985-07-26'),(263268,'1960-07-01','Mary','Katalagarianos','M','1995-10-25'),(263269,'1956-01-24','Gal','Schahn','F','1987-02-28'),(263270,'1955-11-29','Bedir','Sullins','M','1988-10-04'),(263271,'1953-12-10','Ramya','Cangellaris','M','1995-10-21'),(263272,'1952-12-14','Bokyung','Farrow','M','1994-03-18'),(263273,'1962-05-04','Shalesh','Azevdeo','F','1990-04-16'),(263274,'1955-09-27','Amalendu','Engberts','M','1987-02-10'),(263275,'1963-10-12','Garnet','Codenie','M','1992-12-10'),(263276,'1952-09-06','Ramya','Ullian','M','1985-07-12'),(263277,'1962-07-08','Goh','Gadepally','F','1997-09-11'),(263278,'1963-03-04','Constantino','Dayang','M','1991-12-05'),(263279,'1959-06-24','Qingxiang','Mitchem','F','1987-02-23'),(263280,'1958-12-06','Sungwon','Zambonelli','M','1990-02-22'),(263281,'1959-04-11','Marc','Desikan','M','1985-04-05'),(263282,'1953-08-06','Siddarth','Kranzdorf','M','1987-09-01'),(263283,'1959-01-05','Hsiangchu','Auria','F','1986-03-24'),(263284,'1955-12-08','Tuval','Foote','F','1997-04-13'),(263285,'1964-07-12','Idoia','Braccini','M','1992-04-16'),(263286,'1957-04-30','Garnet','Danley','M','1990-01-29'),(263287,'1952-07-09','Jessie','Cherinka','M','1990-07-25'),(263288,'1959-08-28','Joydip','Nitto','M','1991-11-13'),(263289,'1957-04-27','Gretta','Gyimothy','F','1989-12-08'),(263290,'1963-09-04','Douadi','Gecsel','M','1989-12-18'),(263291,'1960-03-15','Geraldo','Fritzsche','M','1990-01-22'),(263292,'1955-06-24','Honesty','Terekhov','M','1988-08-30'),(263293,'1954-05-14','Leaf','Unni','F','1993-10-07'),(263294,'1964-08-10','Sanjoy','Litzkow','M','1995-04-07'),(263295,'1963-09-05','Magdalena','Coullard','F','1991-01-11'),(263296,'1961-01-11','Val','Auyong','M','1992-04-05'),(263297,'1963-12-17','Ayakannu','Braunmuhl','M','1985-05-04'),(263298,'1957-01-20','Chanjung','Weedon','F','1989-10-10'),(263299,'1952-11-26','Ramalingam','Bael','M','1997-12-01'),(263300,'1964-07-04','Younwoo','Mandelberg','M','1992-09-22'),(263301,'1964-02-06','Masasuke','Tetzlaff','M','1986-01-04'),(263302,'1959-08-30','Kyoichi','Leaver','M','1986-02-21'),(263303,'1960-07-08','Palash','Flasterstein','M','1989-08-28'),(263304,'1955-07-26','Siddarth','Beausoleil','F','1996-12-21'),(263305,'1952-06-09','Arie','Luit','F','1986-04-14'),(263306,'1954-07-22','Mong','Kuhnemann','M','1989-10-24'),(263307,'1960-02-28','Fun','Shobatake','M','1987-06-26'),(263308,'1953-08-06','Rafail','Ferriere','F','1987-07-28'),(263309,'1961-09-26','Shaw','Shinomoto','F','1985-09-21'),(263310,'1955-11-06','Ebru','Avouris','M','1993-12-01'),(263311,'1963-04-11','Rasiah','Bazzichi','F','1997-08-29'),(263312,'1952-04-05','Chinhyun','Krider','M','1990-12-22'),(263313,'1954-02-11','Mitsuyuki','Perko','M','1987-04-30'),(263314,'1964-08-23','Soenke','Miculan','F','1991-09-10'),(263315,'1960-06-12','Hatsukazu','Sudkamp','M','1989-03-17'),(263316,'1961-06-05','Weijing','Rosar','M','1987-03-31'),(263317,'1960-08-10','Shiv','Zielinski','M','1985-06-21'),(263318,'1955-02-03','Kazuhisa','Muhling','M','1985-02-26'),(263319,'1963-02-08','Satyanarayana','Bashian','M','1987-07-03'),(263320,'1954-01-11','Weiye','Oberman','F','1991-11-25'),(263321,'1963-11-11','Nevin','Heystek','M','1990-01-17'),(263322,'1960-05-31','Paris','Ranum','F','1985-03-14'),(263323,'1956-01-25','Guiseppe','Swen','F','1995-05-29'),(263324,'1959-03-13','Emdad','Valiente','M','1992-10-08'),(263325,'1965-01-19','Dinkar','Sinicrope','M','1985-07-12'),(263326,'1961-01-19','Wayne','Saoudi','F','1996-03-11'),(263327,'1956-01-04','Luise','Gils','M','1997-10-30'),(263328,'1963-09-29','Kayoko','Ventosa','F','1989-03-07'),(263329,'1959-06-03','Gererd','Brookman','M','1993-05-01'),(263330,'1957-12-07','Xinyu','Fontan','M','1993-12-31'),(263331,'1960-08-05','Zhonghui','Senzako','F','1995-05-23'),(263332,'1954-05-12','Vitaly','Gelosh','F','1991-01-14'),(263333,'1963-11-28','Oguz','Simkin','F','1997-06-09'),(263334,'1963-07-06','Georgi','Prampolini','M','1991-10-18'),(263335,'1953-07-02','Leah','Rullman','M','1986-11-29'),(263336,'1960-02-19','Alselm','Peral','F','1989-08-22'),(263337,'1961-09-07','Karoline','Plavsic','F','1985-04-16'),(263338,'1962-06-21','Tru','Uhrik','M','1988-02-08'),(263339,'1963-03-06','Sakthirel','Brender','M','1988-04-21'),(263340,'1964-07-19','Jiakeng','Kuzuoka','F','1988-02-23'),(263341,'1952-05-25','Peternela','Bolotov','M','1990-12-14'),(263342,'1961-03-01','Billur','Gerteisen','F','1994-05-23'),(263343,'1964-08-05','Akhilish','Montemayor','M','1989-07-05'),(263344,'1957-01-02','Nishit','Benantar','F','1986-06-09'),(263345,'1962-03-02','Guozhong','Viele','M','1990-02-23'),(263346,'1955-06-19','Waiman','Hasham','F','1989-05-01'),(263347,'1956-11-03','Aruna','Shihab','M','1994-05-11'),(263348,'1963-10-10','Karlis','Simmel','M','1986-04-22'),(263349,'1953-05-02','Lucien','Naumovich','M','1987-11-30'),(263350,'1963-04-16','Guozhong','Schiper','M','1985-04-17'),(263351,'1959-09-27','Kristine','Gini','M','1988-10-29'),(263352,'1963-07-23','Fox','Rijckaert','M','1987-10-27'),(263353,'1963-03-18','DeForest','Kusakari','F','1985-05-31'),(263354,'1955-04-10','Emdad','Caine','F','1988-06-08'),(263355,'1952-02-06','Janche','Barvinok','F','1989-06-10'),(263356,'1958-05-07','Uma','Brendel','M','1990-04-24'),(263357,'1959-10-14','Mang','Burnard','F','1990-09-06'),(263358,'1952-11-19','Ranga','Melter','F','1989-04-23'),(263359,'1960-09-25','Sugwoo','Avouris','M','1992-08-05'),(263360,'1952-10-05','Sanjeeva','Butterworth','F','1985-12-11'),(263361,'1963-09-25','Murthy','Kitsuregawa','M','1989-03-26'),(263362,'1954-01-04','Temple','Sridhar','M','1988-05-07'),(263363,'1952-06-11','Abdelwaheb','Rohrbach','M','1992-06-09'),(263364,'1963-01-28','Uzi','Pietracaprina','M','1991-04-01'),(263365,'1958-08-13','Mayuri','Levergood','M','1989-07-01'),(263366,'1953-05-04','Ewing','Bolotov','M','1987-10-12'),(263367,'1961-10-19','Jaques','Papastamatiou','M','1995-07-20'),(263368,'1961-02-09','Claudi','Portugali','M','1986-07-23'),(263369,'1960-06-22','Zhiguo','Jeansoulin','M','1988-04-16'),(263370,'1965-01-03','Shakhar','Ranze','M','1994-04-30'),(263371,'1962-08-08','Stabislas','Penn','M','1989-06-05'),(263372,'1963-08-13','Guttorm','Rajala','M','1988-11-18'),(263373,'1963-07-22','Noritoshi','Cincotta','M','1991-08-18'),(263374,'1953-09-03','Arnould','Farrar','F','1986-06-18'),(263375,'1962-04-07','Sanjai','Nanard','M','1990-05-09'),(263376,'1952-02-13','Debaprosad','Rosin','F','1994-09-06'),(263377,'1960-02-06','Cordelia','Frijda','F','1986-06-27'),(263378,'1963-10-09','Yahiko','Makrucki','M','1986-01-13'),(263379,'1960-08-10','Shahab','Schwabacher','M','1989-06-23'),(263380,'1954-02-21','Haldon','Samarati','F','1988-10-04'),(263381,'1963-09-07','Fumitake','Molberg','M','1991-11-02'),(263382,'1957-12-03','Aruna','Wilfing','M','1993-03-16'),(263383,'1952-08-15','Mingsen','Takkinen','M','1993-05-22'),(263384,'1963-06-29','Kellie','Tchuente','F','1987-04-18'),(263385,'1961-08-13','Danil','Baig','F','1989-09-02'),(263386,'1963-05-30','Zhongwei','Angot','M','1987-05-08'),(263387,'1963-01-29','Ortrun','McFarlan','M','1992-04-27'),(263388,'1960-09-02','Uzi','Muchinsky','M','1986-09-15'),(263389,'1956-06-29','Basem','Theuretzbacher','F','1988-01-19'),(263390,'1959-04-02','Sajjad','Kumaresan','M','1991-01-03'),(263391,'1958-11-18','Uli','Schneeberger','M','1985-05-12'),(263392,'1955-09-30','Guadalupe','Panangaden','M','1989-10-25'),(263393,'1962-12-04','Perry','Litzkow','M','1989-12-12'),(263394,'1961-12-03','Ung','Remmers','F','1985-06-13'),(263395,'1952-03-12','Maha','Bernardeschi','F','1988-03-08'),(263396,'1963-08-24','Hatim','McAffer','F','1992-11-28'),(263397,'1964-12-08','Kien','Serra','M','1993-02-15'),(263398,'1954-09-30','Rutger','Gente','F','1985-10-05'),(263399,'1954-06-14','Mariangiola','Gils','M','1986-08-02'),(263400,'1953-10-02','Mads','Solovay','F','1986-03-31'),(263401,'1957-07-10','Annemarie','Ferretti','M','1985-07-07'),(263402,'1956-11-05','Magy','Templeman','F','1990-05-22'),(263403,'1956-05-06','Hironoby','Flexer','F','1986-10-17'),(263404,'1961-09-14','Perla','Murtafg','M','1993-03-26'),(263405,'1954-02-06','Marsja','Munos','M','1990-10-19'),(263406,'1964-02-24','Bernardo','Rotem','M','1991-07-18'),(263407,'1959-01-03','Sashi','Felder','M','1987-10-23'),(263408,'1957-07-02','Tooru','Stellhorn','M','1992-08-28'),(263409,'1955-08-21','Vincent','Crelier','F','1989-06-17'),(263410,'1953-02-04','Vitaly','Fraisse','M','1990-07-16'),(263411,'1955-05-29','Iara','Eiter','F','1995-08-15'),(263412,'1953-09-13','Jasminko','Orlowski','M','1992-04-03'),(263413,'1956-05-30','Margareta','Feldhoffer','F','1990-05-28'),(263414,'1953-10-25','Amalendu','Debuse','F','1990-04-03'),(263415,'1958-01-27','Kenton','Polupanov','M','1995-07-22'),(263416,'1959-12-21','Arup','Bruckman','F','1985-04-01'),(263417,'1963-04-16','Jackson','Schwartzburd','M','1992-06-23'),(263418,'1958-01-20','Juyoung','Zeilberger','M','1986-11-20'),(263419,'1961-02-05','Mandell','Whitcomb','M','1986-03-14'),(263420,'1957-05-26','Hausi','Bael','M','1996-05-09'),(263421,'1963-07-18','Baocai','Stiles','F','1996-12-08'),(263422,'1960-10-05','Magy','Moffat','F','1986-11-28'),(263423,'1956-04-04','Rasikan','Gopalakrishnan','F','1989-10-12'),(263424,'1958-01-09','Fatemeh','Danner','M','1990-05-28'),(263425,'1960-02-15','Christ','Baca','M','1991-05-08'),(263426,'1961-03-23','Nahum','Guting','M','1992-05-27'),(263427,'1962-12-09','Palash','Polajnar','M','1989-04-27'),(263428,'1952-05-22','Subbu','Falster','F','1986-05-27'),(263429,'1952-05-19','Claudi','Kropf','M','1987-01-10'),(263430,'1960-07-25','Jaideep','Mukaidono','M','1988-04-19'),(263431,'1960-05-25','Kinh','Zaumen','F','1989-11-10'),(263432,'1962-08-13','Nigel','Rusterholz','F','1993-04-28'),(263433,'1958-12-20','Yagil','Cesareni','F','1995-09-17'),(263434,'1963-12-27','Bojan','Kambil','M','1993-01-23'),(263435,'1953-08-26','Tran','Munke','M','1985-07-27'),(263436,'1963-03-10','Tze','Delaune','F','1995-07-14'),(263437,'1960-10-12','Mohua','Aumann','M','1989-12-21'),(263438,'1962-06-04','Srinidhi','Birsak','M','1989-07-14'),(263439,'1965-01-09','Atreye','Kabayashi','M','1986-12-15'),(263440,'1952-10-09','Selwyn','Haumacher','F','1988-05-30'),(263441,'1960-06-11','DAIDA','Cardazo','M','1994-09-07'),(263442,'1959-04-18','Indrajit','Beznosov','F','1996-04-14'),(263443,'1952-02-26','Uno','Condotta','M','1988-07-28'),(263444,'1955-07-25','Alexius','Rissland','M','1994-03-11'),(263445,'1962-11-23','Hugh','Preusig','M','1996-07-10'),(263446,'1959-10-02','Erzsebet','Suwa','F','1988-07-10'),(263447,'1963-12-02','Sadok','Esteva','M','1987-08-04'),(263448,'1955-02-19','Gopalakrishnan','Brodal','M','1988-06-06'),(263449,'1957-02-18','Maha','Thorensen','M','1994-11-06'),(263450,'1959-05-02','Zongyan','Lovengreen','M','1987-11-18'),(263451,'1958-05-26','Luigi','Masada','M','1991-07-16'),(263452,'1963-07-10','Jiafu','Oberman','M','1996-01-13'),(263453,'1960-05-16','Inderjeet','Erni','M','1989-04-28'),(263454,'1952-12-29','Oddvar','Nergos','F','1991-01-04'),(263455,'1962-09-03','Fumitaka','Takanami','M','1991-08-21'),(263456,'1953-01-07','Shichao','Nourani','M','1985-10-26'),(263457,'1963-02-04','Aris','Barriga','M','1988-04-13'),(263458,'1964-06-30','Mohammed','Plesums','M','1985-06-05'),(263459,'1959-09-24','Gina','Emmart','F','1990-12-31'),(263460,'1957-07-06','Otmar','Asrin','F','1986-12-20'),(263461,'1954-09-16','Vugranam','Munro','M','1987-11-06'),(263462,'1952-08-17','Theron','Jarecki','M','1985-05-02'),(263463,'1957-07-08','Heejo','Birge','M','1989-08-29'),(263464,'1956-04-03','Ranan','Hitomi','M','1992-09-18'),(263465,'1956-09-24','Yuichiro','Matzen','F','1986-09-29'),(263466,'1952-03-05','Baruch','Lubachevsky','F','1991-10-11'),(263467,'1955-07-10','Sverrir','Nilsson','M','1985-04-17'),(263468,'1955-10-14','Mayuri','Conti','F','1989-07-26'),(263469,'1963-06-16','Ramya','Restivo','M','1987-04-11'),(263470,'1964-06-25','Owen','Imataki','M','1987-10-12'),(263471,'1952-11-05','Candida','Fiebach','F','1986-09-17'),(263472,'1955-04-25','Hironoby','Kaiser','M','1995-03-26'),(263473,'1953-04-29','Taisook','Decleir','M','1992-10-31'),(263474,'1954-04-06','Baocai','Vrecion','M','1991-03-06'),(263475,'1957-04-11','Armond','Itzigehl','F','1988-08-12'),(263476,'1960-12-19','Saddek','Schueller','F','1994-10-07'),(263477,'1960-03-11','Tomofumi','Sherertz','M','1989-06-22'),(263478,'1962-11-15','Augustine','Pashtan','M','1986-06-17'),(263479,'1963-02-28','Sanjiv','Backhouse','F','1985-08-17'),(263480,'1954-06-17','Ortrud','Boreale','M','1992-07-17'),(263481,'1958-09-26','Rosella','Fritzsche','F','1986-09-07'),(263482,'1957-04-19','Xuejia','Luga','M','1993-11-15'),(263483,'1963-06-04','Jiong','Stranks','M','1986-02-09'),(263484,'1957-04-07','Ziya','Hitomi','M','1987-01-19'),(263485,'1959-05-24','Parviz','Bazzichi','M','1994-10-21'),(263486,'1964-03-04','Gita','Pargaonkar','F','1995-06-24'),(263487,'1961-05-27','Ebru','Hooghiemstra','M','1996-09-12'),(263488,'1956-11-23','Jiann','Scallan','F','1998-03-16'),(263489,'1962-01-11','Pramod','Heemskerk','M','1986-04-13'),(263490,'1960-09-17','Arif','Norsworthy','M','1987-10-28'),(263491,'1963-06-25','Shigeo','Swab','F','1988-03-21'),(263492,'1959-11-29','Aamer','Muchinsky','F','1992-10-04'),(263493,'1963-08-13','Suebskul','Kieras','M','1994-11-18'),(263494,'1952-10-19','Arco','Ghemri','F','1992-06-15'),(263495,'1959-11-29','Sachin','Einsfeld','M','1988-09-03'),(263496,'1960-03-19','Aloke','Suppi','F','1987-10-04'),(263497,'1959-02-13','Guther','Bage','F','1990-08-13'),(263498,'1959-08-11','Xinglin','Cooke','M','1989-06-04'),(263499,'1964-05-29','JoAnne','Thorensen','M','1988-06-01'),(263500,'1955-09-10','Sachio','Gyorkos','M','1985-12-09'),(263501,'1961-08-14','Gor','Wissmann','M','1987-08-23'),(263502,'1960-10-14','Sangeeta','Dolinsky','M','1996-04-06'),(263503,'1958-06-05','Heather','Hellwagner','M','1987-02-20'),(263504,'1958-07-25','Tokuyasu','Hebert','M','1990-03-28'),(263505,'1963-08-21','Guoxiang','Stille','F','1991-01-21'),(263506,'1959-12-17','Khoa','Schreiter','F','1988-04-21'),(263507,'1957-03-14','Masaki','Baik','F','1995-03-13'),(263508,'1953-09-27','Shirish','Neiman','F','1996-06-12'),(263509,'1961-05-21','Youjian','Stanfel','M','1990-12-30'),(263510,'1955-05-03','Deniz','Bolotov','F','1986-09-15'),(263511,'1964-11-14','Katsuyuki','Georgatos','F','1989-12-22'),(263512,'1964-05-12','Odoardo','Ossenbruggen','M','1987-05-20'),(263513,'1964-08-04','Leni','Dusink','M','1990-11-08'),(263514,'1955-04-01','Mayuko','Lorie','M','1986-05-02'),(263515,'1953-02-10','Ramya','Cyne','M','1989-07-06'),(263516,'1952-11-18','Youssef','Berendt','M','1985-09-04'),(263517,'1954-02-14','Remko','Strandh','M','1987-08-17'),(263518,'1959-02-21','Shugo','Underwood','M','1985-08-04'),(263519,'1959-11-27','Kien','Plesums','M','1989-04-29'),(263520,'1961-06-29','Stevo','Streng','M','1990-11-21'),(263521,'1962-08-09','Golgen','Nannarelli','M','1996-03-08'),(263522,'1952-11-10','Sham','Irland','F','1992-03-28'),(263523,'1962-01-28','Rafael','Portugali','F','1985-05-11'),(263524,'1960-04-03','Hatem','Brendel','M','1988-09-11'),(263525,'1955-09-14','Reinhard','Baek','F','1985-02-19'),(263526,'1960-04-03','Vesna','Marchesini','M','1989-06-08'),(263527,'1952-06-01','Guenter','Tyugu','M','1989-08-09'),(263528,'1952-03-31','Jaques','Matzat','M','1985-10-15'),(263529,'1959-09-08','Gudjon','Theuretzbacher','M','1989-01-02'),(263530,'1959-10-28','Collette','Litecky','F','1994-07-31'),(263531,'1958-02-23','Morrie','Verhoeff','M','1994-02-23'),(263532,'1964-12-17','Billie','Malabarba','M','1992-06-07'),(263533,'1963-02-27','Susanna','Samarati','F','1990-07-09'),(263534,'1964-11-09','Yucel','Schreiter','M','1988-07-27'),(263535,'1964-06-22','Renny','Atrawala','M','1995-09-03'),(263536,'1964-07-15','Kiyotoshi','Chaudhury','M','1986-02-12'),(263537,'1962-12-08','Honesty','Gire','F','1990-10-20'),(263538,'1957-08-16','Tru','Kirkerud','M','1986-05-19'),(263539,'1958-02-08','Dines','Kornyak','M','1996-10-15'),(263540,'1955-12-24','Dharmaraja','Cummings','F','1986-08-14'),(263541,'1953-02-23','Sergi','Gadepally','M','1994-08-28'),(263542,'1964-03-16','Arto','Papadias','M','1989-08-21'),(263543,'1956-05-11','Gina','Foong','M','1986-11-28'),(263544,'1954-01-19','Kazuyasu','Baez','M','1987-02-16'),(263545,'1961-08-05','Berthier','Radivojevic','M','1989-12-19'),(263546,'1964-04-10','Vojin','Ushiama','F','1987-03-01'),(263547,'1952-06-29','Masadi','Kaminger','M','1989-05-02'),(263548,'1959-08-23','Heejo','Bamford','M','1986-08-16'),(263549,'1961-07-29','Etsuo','Lenart','M','1997-05-04'),(263550,'1954-07-24','Mohit','Bierman','M','1989-03-20'),(263551,'1952-10-17','KayLiang','Uhrik','M','1985-08-29'),(263552,'1955-06-18','Fan','Akazan','M','1993-10-26'),(263553,'1957-04-05','Chenyi','Luks','F','1988-06-23'),(263554,'1959-10-25','Duro','Fordan','M','1994-12-10'),(263555,'1964-09-27','Ingemar','Birnbaum','M','1986-02-21'),(263556,'1958-04-24','Przemyslawa','Perry','M','1993-12-16'),(263557,'1961-09-07','Xiaoqiang','Vidya','M','1989-12-29'),(263558,'1956-12-24','Wuxu','Sambasivam','M','1987-11-10'),(263559,'1958-05-31','Shin','Gulla','F','1986-10-06'),(263560,'1955-10-21','Mabry','Harllee','M','1990-12-11'),(263561,'1961-05-06','Huei','Streng','M','1986-02-05'),(263562,'1961-11-28','Arnd','Thorensen','M','1991-06-25'),(263563,'1958-02-23','Kiam','Conde','F','1991-04-16'),(263564,'1958-02-19','Boguslaw','Nollmann','F','1985-08-10'),(263565,'1963-05-18','Mizuhito','Badr','M','1995-11-17'),(263566,'1961-02-14','Palash','Schwartzbauer','M','1992-06-22'),(263567,'1956-01-21','Faiza','Schapiro','M','1987-02-10'),(263568,'1954-08-21','Martial','Yurov','F','1996-09-14'),(263569,'1954-12-10','Barun','Gips','F','1988-08-23'),(263570,'1956-04-11','Serge','Holburn','M','1998-08-05'),(263571,'1963-12-04','Berna','Luft','M','1987-05-05'),(263572,'1957-01-03','Duro','Baja','F','1988-12-14'),(263573,'1953-08-01','Visit','Anguita','M','1987-10-07'),(263574,'1954-08-03','Teunis','Erie','M','1987-05-01'),(263575,'1959-07-28','Kirk','Anger','M','1996-07-08'),(263576,'1963-08-22','Kerhong','Passafiume','M','1986-04-07'),(263577,'1952-10-04','Ulf','Cullers','F','1986-04-16'),(263578,'1962-01-24','Karoline','Zastre','M','1987-04-01'),(263579,'1961-06-23','Hideyuki','Muniz','F','1997-08-11'),(263580,'1957-02-01','Christoper','Whittlesey','M','1989-05-27'),(263581,'1963-11-26','Janalee','Giaccio','F','1988-07-03'),(263582,'1955-05-25','Froduald','Ruther','M','1988-10-01'),(263583,'1953-01-21','Fun','Speel','M','1985-12-20'),(263584,'1961-09-14','Shuky','Krone','F','1986-03-18'),(263585,'1964-10-09','Gad','Potthoff','M','1986-07-12'),(263586,'1956-06-05','Caolyn','Jansch','F','1985-12-30'),(263587,'1955-09-02','Suzette','Heydon','F','1987-05-28'),(263588,'1961-07-03','Oldrich','Servi','M','1990-11-26'),(263589,'1956-10-23','Danco','Ritzmann','M','1989-12-19'),(263590,'1955-07-26','Jinpo','Erev','M','1986-08-31'),(263591,'1954-10-27','Parviz','Restivo','M','1986-03-20'),(263592,'1954-09-26','Chenyi','Jumpertz','M','1994-06-03'),(263593,'1964-09-20','Huai','Wissmann','F','1998-03-13'),(263594,'1957-12-02','Chuanti','Fritzsche','M','1990-09-12'),(263595,'1957-10-30','Yannik','Morris','M','1987-11-07'),(263596,'1963-02-19','Danil','Luca','F','1990-01-25'),(263597,'1953-03-29','Achilleas','Pettis','M','1998-04-16'),(263598,'1959-12-30','Arfst','Czaja','M','1986-11-20'),(263599,'1953-06-11','Fen','VanScheik','M','1986-03-19'),(263600,'1954-09-04','Zijian','Miara','F','1991-07-15'),(263601,'1964-09-05','Nechama','Verspoor','M','1991-04-10'),(263602,'1960-06-17','Sajjad','Siegrist','M','1985-03-01'),(263603,'1957-08-02','Berto','Rissanen','F','1986-08-12'),(263604,'1962-07-23','Otilia','Highland','M','1995-08-04'),(263605,'1956-04-15','Berthier','Tagansky','M','1990-11-15'),(263606,'1957-01-22','Guozhong','Luiz','F','1991-03-27'),(263607,'1960-09-26','Willard','Stranks','F','1987-08-24'),(263608,'1955-06-22','Waiman','Pepe','M','1986-08-20'),(263609,'1960-03-23','Ziya','Gornas','M','1993-06-25'),(263610,'1958-12-16','Aksel','Stanfel','F','1987-07-31'),(263611,'1962-11-27','Woody','Birjandi','M','1986-12-13'),(263612,'1964-07-16','Lobel','Brender','M','1987-10-16'),(263613,'1957-04-12','Dayanand','Demeyer','M','1989-10-22'),(263614,'1959-08-05','Nitsan','Weedon','M','1990-08-30'),(263615,'1961-07-08','Shuky','Itzfeldt','F','1987-09-10'),(263616,'1961-01-06','Nagui','Sadowski','M','1988-01-07'),(263617,'1956-01-07','Hairong','Azumi','F','1990-04-24'),(263618,'1959-12-04','Rayond','Ishibashi','F','1987-07-13'),(263619,'1954-11-29','Ortrun','Szemeredi','F','1989-02-05'),(263620,'1957-09-25','Xuejia','Rodier','M','1990-02-21'),(263621,'1962-08-10','Arvind','Pellegrinelli','M','1988-10-14'),(263622,'1959-03-20','Charmane','Vanwelkenhuysen','F','1985-07-20'),(263623,'1959-06-01','Shooichi','Gaughan','M','1987-09-02'),(263624,'1954-04-15','Adin','Fiebach','M','1989-11-13'),(263625,'1959-10-06','Haldon','Sewelson','M','1985-09-23'),(263626,'1964-07-24','Yongmin','Lorch','F','1987-12-29'),(263627,'1958-04-23','JoAnna','Chinen','F','1991-04-15'),(263628,'1963-05-20','Tamiya','Heusch','M','1986-04-11'),(263629,'1956-12-05','Navid','Loncour','M','1989-07-03'),(263630,'1952-03-16','Ute','Terekhov','M','1988-07-28'),(263631,'1957-03-12','Katsuyuki','Yetto','M','1998-01-25'),(263632,'1960-03-02','Shuky','Vernadat','F','1988-12-19'),(263633,'1952-11-23','Morris','Bisiani','M','1994-11-06'),(263634,'1954-03-23','Odinaldo','Pulkowski','F','1993-02-02'),(263635,'1963-07-13','Felicidad','Capobianchi','M','1988-11-30'),(263636,'1956-03-19','Kirk','Stifter','F','1993-04-13'),(263637,'1955-09-06','Maja','Stamatiou','F','1998-07-30'),(263638,'1964-04-14','Subir','Nyrup','M','1988-04-22'),(263639,'1960-04-17','Xiaobin','Comte','M','1985-07-14'),(263640,'1954-09-29','Gina','Alpin','M','1987-06-22'),(263641,'1953-06-21','Rosalyn','Pehl','F','1986-11-17'),(263642,'1963-04-04','Gaurav','Plesums','F','1989-09-13'),(263643,'1959-11-24','Zhonghui','Reistad','F','1989-02-04'),(263644,'1957-11-12','Freyja','Glinert','M','1994-01-07'),(263645,'1965-01-19','Mingsen','Lally','M','1990-12-04'),(263646,'1953-01-20','Nathalie','Remmele','M','1985-08-01'),(263647,'1952-07-19','Weidon','Hellwagner','F','1986-04-12'),(263648,'1962-01-08','Abdulla','Waeselynck','M','1989-07-01'),(263649,'1965-01-17','Mechthild','Zongker','M','1988-12-11'),(263650,'1963-07-02','Candida','Kuzuoka','M','1987-06-01'),(263651,'1952-06-21','Geoffry','Rassart','F','1993-01-18'),(263652,'1956-06-14','Sreenivas','Marchesini','M','1993-01-18'),(263653,'1956-10-16','Siamak','Lanteri','F','1993-01-05'),(263654,'1964-01-13','Bikash','Bail','M','1989-06-22'),(263655,'1952-04-29','Florina','Stifter','F','1985-03-29'),(263656,'1954-04-26','Mohua','Zultner','F','1991-09-08'),(263657,'1959-08-09','Dmitri','Skafidas','F','1985-10-16'),(263658,'1964-02-09','Franziska','Sinicrope','M','1985-04-03'),(263659,'1955-05-01','Aram','Chiola','M','1991-11-01'),(263660,'1959-03-09','Hsiangchu','Lammel','F','1986-04-24'),(263661,'1955-07-20','Luisa','Kaelbling','F','1987-04-08'),(263662,'1957-05-22','Toney','Jenevein','F','1987-11-04'),(263663,'1961-07-01','Dinah','Shackell','F','1986-09-16'),(263664,'1955-11-14','Lijia','Baer','F','1994-07-14'),(263665,'1954-10-04','Sashi','Ritzmann','M','1991-11-30'),(263666,'1953-05-19','Licheng','Menyhert','F','1991-04-05'),(263667,'1957-06-05','Tsvetan','Koshino','F','1989-11-16'),(263668,'1955-02-16','Jaewon','Furedi','M','1990-02-16'),(263669,'1962-08-05','Hiroyasu','Koshiba','F','1987-10-14'),(263670,'1960-12-02','Lakshmi','Merks','M','1989-09-23'),(263671,'1961-01-08','Pantung','Hebden','F','1986-02-23'),(263672,'1959-05-09','Xiahua','Picel','F','1994-07-12'),(263673,'1962-10-21','Khue','Yeung','F','1989-06-08'),(263674,'1962-10-04','Jenwei','Moehrke','F','1996-12-09'),(263675,'1964-05-18','Herbert','Ginneken','M','1986-12-04'),(263676,'1958-06-23','Shaz','Kaelbling','M','1985-08-16'),(263677,'1963-02-13','Ishfaq','Varman','F','1987-09-20'),(263678,'1959-11-11','Monique','Perz','M','1988-07-20'),(263679,'1954-01-21','Selwyn','Porenta','F','1995-10-09'),(263680,'1957-04-22','Xiaoheng','Ventosa','F','1991-03-21'),(263681,'1956-05-12','Percy','Remmers','M','1992-04-28'),(263682,'1964-03-11','Masako','Minakawa','M','1995-08-29'),(263683,'1962-09-15','Yannis','Conia','F','1988-09-06'),(263684,'1954-12-24','Kensyu','Penttonen','M','1995-02-13'),(263685,'1955-07-04','Satyanarayana','Knightly','F','1989-08-18'),(263686,'1964-07-12','Lobel','Heuter','M','1985-05-07'),(263687,'1956-11-03','Aksel','Farrow','F','1989-07-14'),(263688,'1964-10-10','Qingxiang','Porenta','M','1998-02-17'),(263689,'1959-08-31','Hidde','Kropf','M','1993-07-02'),(263690,'1952-08-04','Janalee','Gubsky','F','1997-01-26'),(263691,'1955-06-16','Masaru','Collavizza','F','1989-10-06'),(263692,'1954-05-14','Remko','Gyimothy','F','1993-11-17'),(263693,'1957-03-12','Kazuyasu','Vickson','F','1985-05-17'),(263694,'1958-12-03','Jayson','Rikino','M','1993-03-13'),(263695,'1957-10-09','Shaunak','Kuhnemann','M','1996-01-04'),(263696,'1964-07-27','Tremaine','Perz','M','1986-07-07'),(263697,'1961-10-01','Nikolaos','Levasseur','M','1990-08-15'),(263698,'1956-12-25','Odysseas','Engberts','F','1995-02-26'),(263699,'1961-03-20','Ewing','Niizuma','M','1985-05-02'),(263700,'1964-12-06','Billie','Breugel','F','1989-12-12'),(263701,'1958-01-29','Sreenivas','Terlouw','M','1995-09-11'),(263702,'1956-10-10','Gadiel','Shihab','F','1992-05-14'),(263703,'1959-06-19','Mrinalini','Bernardeschi','M','1992-01-04'),(263704,'1956-12-23','Parto','Schmezko','F','1986-03-17'),(263705,'1962-02-05','Samphel','Alpay','F','1985-10-14'),(263706,'1961-07-31','Isaac','Czaja','F','1992-12-06'),(263707,'1962-11-28','Hidde','Vidya','M','1989-07-31'),(263708,'1956-08-01','Naftaly','Malinowski','F','1994-02-20'),(263709,'1964-07-28','Anestis','Rusterholz','M','1985-03-21'),(263710,'1952-09-16','Tonia','Papastamatiou','M','1993-10-25'),(263711,'1961-09-08','Haldon','Gladwell','M','1986-12-27'),(263712,'1960-11-11','Xiahua','Erdi','M','1988-12-02'),(263713,'1955-06-20','Abdulla','Bashian','F','1987-06-20'),(263714,'1955-01-02','Yagil','Kleiser','M','1987-06-11'),(263715,'1964-12-06','Gadiel','Pearson','M','1993-12-06'),(263716,'1960-01-27','Arra','Beznosov','M','1992-11-29'),(263717,'1955-09-30','Harjit','Flasterstein','M','1989-10-09'),(263718,'1962-05-27','Arup','Krone','F','1996-08-23'),(263719,'1954-06-03','Miquel','Usdin','M','1989-05-11'),(263720,'1959-06-05','Phillip','Schusler','M','1988-11-16'),(263721,'1965-01-03','Abdulah','Horswill','M','1998-07-14'),(263722,'1952-03-25','Shakhar','Pellegrinelli','M','1993-11-15'),(263723,'1956-07-05','Sibyl','Thorensen','F','1985-05-27'),(263724,'1959-02-28','Suebskul','Ligten','M','1989-05-04'),(263725,'1953-03-10','Serap','Tramer','M','1996-09-17'),(263726,'1959-01-01','Aloke','Reutenauer','M','1992-07-27'),(263727,'1954-07-03','Amabile','Marrevee','F','1996-04-06'),(263728,'1956-02-13','Ghassan','Schlegelmilch','M','1990-08-29'),(263729,'1962-11-06','Nadjib','Gerteisen','M','1988-09-26'),(263730,'1954-01-23','Huai','Frezza','F','1987-06-08'),(263731,'1959-04-27','Shaowen','Miake','F','1985-10-31'),(263732,'1963-12-16','Kazuhiko','Kavanagh','M','1986-10-30'),(263733,'1954-07-05','Tokuyasu','Daescu','M','1994-12-16'),(263734,'1958-03-14','Bojan','Ozeri','F','1993-01-03'),(263735,'1953-07-29','Magdalena','Siksek','F','1988-09-07'),(263736,'1958-06-16','Serge','Wissmann','M','1986-12-02'),(263737,'1962-10-07','Takushi','Griswold','M','1993-11-02'),(263738,'1955-03-19','Kazunori','Bressoud','F','1988-11-11'),(263739,'1963-09-27','Demos','Tramer','M','1987-07-29'),(263740,'1954-09-18','Feipei','Kalefeld','M','1991-01-25'),(263741,'1964-08-06','Huiqun','Basagni','M','1989-02-10'),(263742,'1961-08-20','Henk','Hasham','M','1991-03-26'),(263743,'1960-04-16','Rosalyn','Assaf','M','1993-11-14'),(263744,'1957-09-23','Uinam','Perelgut','F','1986-05-09'),(263745,'1961-09-04','Shigeaki','Bultermann','M','1985-02-18'),(263746,'1959-04-06','Ioana','Gargeya','F','1993-07-03'),(263747,'1964-04-20','Sanjai','Barinka','M','1988-03-10'),(263748,'1960-09-29','Mahmut','Lichtner','F','1992-05-07'),(263749,'1959-01-28','Leif','Jullig','M','1994-06-12'),(263750,'1952-07-23','Xiadong','Zuberek','F','1990-02-17'),(263751,'1958-12-28','Sorina','Vigier','M','1997-02-24'),(263752,'1962-10-27','Stabislas','Swen','M','1986-06-29'),(263753,'1955-12-18','Szabolcs','Gulak','M','1987-04-23'),(263754,'1962-02-07','Michaela','Matzov','M','1986-09-02'),(263755,'1957-04-01','Nechama','Bottner','M','1994-04-07'),(263756,'1957-04-27','Sreekrishna','Hertweck','M','1990-05-06'),(263757,'1955-08-08','Souichi','Giaccio','F','1995-01-28'),(263758,'1958-12-28','Arumugam','Alameldin','M','1992-01-07'),(263759,'1961-05-06','Aamod','Falck','F','1991-11-20'),(263760,'1954-09-20','Yoshinari','Irland','M','1990-07-06'),(263761,'1962-12-13','Manton','Solovay','F','1985-07-30'),(263762,'1959-08-23','Kazuhiro','Schapire','M','1991-04-06'),(263763,'1961-02-27','Dmitri','Douceur','M','1987-11-02'),(263764,'1955-09-02','Marl','Genin','M','1995-11-28'),(263765,'1955-11-18','Abdelkader','Sridhar','M','1990-12-12'),(263766,'1955-09-24','Raimond','Kilgour','F','1989-12-30'),(263767,'1953-08-18','Aleksander','Hedayat','M','1993-05-15'),(263768,'1956-05-16','Reuven','Gide','M','1989-11-12'),(263769,'1955-01-03','Mang','Ramsay','M','1993-04-09'),(263770,'1960-10-21','Peternela','Rissanen','F','1992-01-24'),(263771,'1956-02-14','Hironobu','Emiris','M','1986-03-17'),(263772,'1962-06-15','Atreye','Chandrasekhar','F','1987-12-23'),(263773,'1953-08-03','Kazuhira','Hegner','M','1993-07-13'),(263774,'1964-12-19','Uno','Merel','F','1985-03-20'),(263775,'1961-08-24','Tsutomu','DuCasse','M','1987-08-11'),(263776,'1960-11-28','Zhensheng','Bolsens','M','1993-04-30'),(263777,'1955-02-19','Janche','Oppitz','M','1985-11-09'),(263778,'1964-03-23','Tommaso','Waschkowski','M','1991-05-02'),(263779,'1964-12-12','Teiji','Assaf','M','1988-09-04'),(263780,'1956-05-03','Susanne','Jansen','F','1994-01-09'),(263781,'1959-07-30','Ghassan','Androutsos','M','1989-12-26'),(263782,'1964-05-23','Luerbio','Luce','F','1986-03-20'),(263783,'1964-06-16','Renee','Radivojevic','M','1987-01-23'),(263784,'1958-07-13','Utz','Miara','M','1985-11-24'),(263785,'1960-12-20','Gro','Kushner','F','1991-09-09'),(263786,'1964-01-30','Caolyn','Waeselynck','F','1993-08-25'),(263787,'1957-04-24','Lihong','Schrift','M','1985-12-22'),(263788,'1954-07-09','Waiman','Busillo','F','1996-01-22'),(263789,'1960-01-07','Yurij','Sifakis','M','1987-11-27'),(263790,'1955-12-29','Hauke','Christ','M','1988-01-19'),(263791,'1963-06-12','Tzu','Reistad','F','1986-07-08'),(263792,'1954-06-24','Brigham','Merel','M','1988-05-12'),(263793,'1952-07-14','Shay','Mikschl','F','1985-03-03'),(263794,'1962-12-12','Filipe','Gargeya','M','1986-01-19'),(263795,'1962-11-26','Manohar','Narlikar','F','1985-06-22'),(263796,'1959-05-14','Aksel','Plesums','F','1988-11-21'),(263797,'1960-05-29','Bingning','Mitina','M','1990-12-03'),(263798,'1953-12-25','Elliott','Validov','M','1987-11-01'),(263799,'1957-05-16','Zhonghui','Swan','M','1991-09-23'),(263800,'1964-11-25','Mari','Baalen','M','1987-11-18'),(263801,'1956-04-12','Yuping','Stentiford','M','1992-04-08'),(263802,'1959-09-27','Mikhail','Fairtlough','F','1988-09-02'),(263803,'1963-11-18','Mandell','Zastre','F','1993-03-23'),(263804,'1955-06-20','Takanari','Ellozy','M','1985-11-01'),(263805,'1959-07-30','Tianruo','Irland','M','1988-04-06'),(263806,'1952-07-17','Marsal','Wielonsky','F','1990-02-14'),(263807,'1954-06-08','Aimee','Kermarrec','F','1989-01-07'),(263808,'1954-07-20','Hisao','Petereit','M','1997-06-14'),(263809,'1959-02-22','Mats','Fabrizio','M','1992-06-17'),(263810,'1961-12-21','Jiang','Veccia','F','1992-02-04'),(263811,'1959-04-29','Zijian','Veevers','M','1987-02-07'),(263812,'1961-11-01','Fuqing','Escriba','F','1989-09-28'),(263813,'1961-01-19','Khun','Liedekerke','M','1986-06-06'),(263814,'1963-04-18','Maia','Krider','M','1986-12-21'),(263815,'1960-07-05','Maik','Wiegley','M','1989-05-12'),(263816,'1956-08-15','Ayonca','Menhardt','M','1989-12-22'),(263817,'1963-09-10','Kristinn','Siepmann','M','1996-12-27'),(263818,'1957-12-28','Ranan','Picel','M','1991-06-28'),(263819,'1960-05-29','Sailaja','Lundstrom','M','1985-08-04'),(263820,'1964-12-24','Yinlin','Kampfer','M','1990-07-02'),(263821,'1963-07-20','Holgard','Plump','M','1989-07-24'),(263822,'1955-09-11','Seongbin','Ananiadou','F','1985-06-15'),(263823,'1964-01-23','Narain','Eugenio','F','1996-03-12'),(263824,'1955-03-06','Yolla','Constantine','M','1988-11-22'),(263825,'1958-08-08','Geraldo','Kornatzky','M','1985-05-20'),(263826,'1956-12-03','Kshitij','Garnier','M','1989-12-29'),(263827,'1964-06-16','Nectarios','Ulupinar','F','1989-12-06'),(263828,'1952-02-09','Stamatina','Hofmeyr','M','1989-07-07'),(263829,'1953-05-06','Jagoda','Ohori','F','1988-04-28'),(263830,'1952-10-27','Kwangjo','McFarlin','M','1990-11-17'),(263831,'1954-06-04','True','McFarlan','M','1992-11-13'),(263832,'1958-12-03','Zongyan','Butner','F','1992-06-07'),(263833,'1959-01-16','Siamak','Cyre','F','1993-10-06'),(263834,'1960-06-01','Pramod','Strooper','M','1994-06-16'),(263835,'1959-03-18','Nagui','Schusler','F','1993-12-02'),(263836,'1954-10-01','Armond','Braunmuhl','M','1993-03-15'),(263837,'1963-10-28','Josyula','Potthoff','M','1997-01-17'),(263838,'1953-03-03','Oddvar','Fritzsche','M','1989-12-10'),(263839,'1961-06-10','Sachio','Borstler','M','1991-11-03'),(263840,'1957-05-01','Sachio','Vieri','F','1993-07-11'),(263841,'1962-09-06','Tuval','Kavraki','F','1988-09-15'),(263842,'1954-06-30','Zhonghua','Lamba','M','1991-06-04'),(263843,'1959-11-09','Radhia','Glowinski','M','1990-10-18'),(263844,'1964-06-09','Weiye','Schusler','M','1989-01-10'),(263845,'1958-06-22','Van','Felder','F','1985-03-05'),(263846,'1963-06-07','Evgueni','Veldwijk','M','1991-01-05'),(263847,'1964-08-16','Piyush','Otillio','M','1985-09-21'),(263848,'1960-05-16','Munehiko','Baer','M','1990-08-20'),(263849,'1956-05-13','Subhada','Engberts','F','1986-05-12'),(263850,'1961-01-30','Kousuke','Cappelli','M','1986-10-19'),(263851,'1954-09-26','Ult','Greenaway','F','1992-03-19'),(263852,'1962-05-05','Jacqueline','Lundstrom','M','1995-09-29'),(263853,'1960-02-05','Kwok','Kavanagh','M','1986-06-22'),(263854,'1962-06-11','Urs','Peot','F','1995-08-26'),(263855,'1952-05-19','Collette','Gecsei','F','1992-06-17'),(263856,'1962-04-25','Eldridge','Peot','F','1987-03-03'),(263857,'1955-10-25','Junsik','Gecseg','M','1990-06-18'),(263858,'1957-12-18','Bodh','Ullian','M','1996-04-29'),(263859,'1963-09-25','Naftaly','Aloia','F','1992-07-30'),(263860,'1956-12-09','Navin','Erez','M','1990-07-29'),(263861,'1955-01-21','Lein','Matzen','M','1987-12-07'),(263862,'1957-09-24','Sandeepan','Lorys','F','1988-03-08'),(263863,'1959-12-14','Peer','Terwilliger','F','1985-09-25'),(263864,'1959-05-12','Doohun','Bisiani','F','1989-08-23'),(263865,'1959-09-24','Sugwoo','Erbe','M','1988-08-20'),(263866,'1960-04-29','Elzbieta','Veevers','F','1997-12-23'),(263867,'1961-09-29','Tetsushi','Boissier','F','1986-07-07'),(263868,'1953-02-15','Chinhyun','Koprowski','M','1986-02-19'),(263869,'1962-10-01','Hugh','Molenaar','M','1985-02-21'),(263870,'1961-04-28','Elgin','Iacovou','F','1990-04-04'),(263871,'1957-01-12','Mong','Siprelle','F','1995-08-08'),(263872,'1959-02-22','Genta','Karlin','M','1989-06-04'),(263873,'1963-03-18','Zhiguo','Bernardeschi','F','1999-09-19'),(263874,'1962-02-01','Cullen','Malinowski','M','1987-01-31'),(263875,'1955-10-21','Arlette','Muniz','F','1994-03-15'),(263876,'1961-05-19','Goncalo','Mitchem','F','1989-05-29'),(263877,'1961-09-08','Jaideep','Guerreiro','F','1991-11-01'),(263878,'1961-10-10','Arnd','Pusterhofer','M','1991-01-19'),(263879,'1953-05-12','Tianruo','Carrere','M','1986-05-08'),(263880,'1962-04-04','Hidde','Monarch','F','1987-03-27'),(263881,'1957-06-08','Chinhyun','Larfeldt','M','1986-07-20'),(263882,'1958-08-30','Gad','Cunliffe','F','1992-11-04'),(263883,'1961-09-09','Arch','Maccarone','M','1987-02-08'),(263884,'1963-10-24','Charlene','Piazza','M','1988-01-01'),(263885,'1964-11-18','Mingzeng','Gopalakrishnan','F','1986-05-04'),(263886,'1959-08-04','Godehard','Masaki','M','1988-10-26'),(263887,'1952-08-19','Pranas','Chinen','F','1985-10-19'),(263888,'1964-05-24','Mayuri','Mitsuhashi','M','1989-02-18'),(263889,'1962-12-14','Wayne','Nanard','M','1998-06-08'),(263890,'1963-11-27','Ohad','Denna','F','1987-12-06'),(263891,'1954-02-13','Kristinn','Nollmann','M','1991-11-06'),(263892,'1952-04-21','Elzbieta','Dymetman','M','1986-09-03'),(263893,'1955-05-12','Masali','Dolinsky','M','1987-08-21'),(263894,'1954-06-24','Leen','Kaiser','M','1995-09-11'),(263895,'1960-07-18','Basant','Gajiwala','M','1988-05-18'),(263896,'1952-10-17','Gad','Kitsuregawa','M','1991-09-05'),(263897,'1964-12-28','Shaowen','Mitsuhashi','F','1985-04-09'),(263898,'1963-05-04','Fumiya','Langford','M','1993-09-25'),(263899,'1958-11-13','Shuzo','Azulay','F','1988-01-23'),(263900,'1962-01-11','Kokou','Kaiserswerth','F','1989-07-07'),(263901,'1955-01-19','Jaques','Peral','M','1985-09-22'),(263902,'1958-02-13','Hairong','Sridhar','M','1985-12-27'),(263903,'1956-11-18','Atreyi','Krychniak','M','1986-09-07'),(263904,'1964-12-30','Yuqun','Hanabata','M','1985-06-04'),(263905,'1960-09-22','Miquel','Thisen','M','1991-01-18'),(263906,'1956-12-08','Naftaly','Trystram','F','1992-03-15'),(263907,'1964-05-21','Bangqing','Mukaidono','M','1986-02-11'),(263908,'1961-12-31','Junichi','Luit','M','1987-09-12'),(263909,'1957-05-14','Van','Pillow','M','1997-07-14'),(263910,'1953-05-12','DAIDA','Heusch','F','1990-11-03'),(263911,'1952-11-24','Dzung','Ballarin','F','1990-03-29'),(263912,'1956-03-01','Randi','Albarhamtoshy','F','1992-03-23'),(263913,'1954-05-19','Sampalli','Berstel','F','1986-04-11'),(263914,'1962-01-18','Jaques','Chinin','F','1986-04-01'),(263915,'1957-10-14','Wuxu','Waymire','M','1992-07-29'),(263916,'1961-07-15','Sakthirel','Butterworth','M','1997-08-27'),(263917,'1964-03-06','Zhongwei','Stanfel','F','1987-03-03'),(263918,'1958-01-24','Radhia','Meriste','F','1986-09-17'),(263919,'1959-06-03','Hsiangchu','Falck','F','1989-01-07'),(263920,'1952-06-23','Pintsang','Gecsel','M','1985-12-19'),(263921,'1960-07-18','Fayez','Veevers','M','1987-11-23'),(263922,'1954-04-06','Radhia','Krzyzanowski','M','1990-08-10'),(263923,'1964-04-04','Hairong','Bratsberg','F','1993-11-14'),(263924,'1953-10-06','Jacqueline','Waymire','M','1993-10-16'),(263925,'1955-01-31','Poorav','Yamaashi','F','1985-10-04'),(263926,'1965-01-03','Fusako','Schwartzbauer','F','1985-04-07'),(263927,'1954-05-26','Charlene','Zaccaria','M','1985-03-15'),(263928,'1957-04-21','Bernardo','Varley','M','1994-10-28'),(263929,'1962-03-02','Koichi','Zolotykh','M','1990-09-01'),(263930,'1961-04-07','Chinya','Sidou','F','1989-12-09'),(263931,'1959-04-11','Kien','Falck','M','1991-04-24'),(263932,'1957-06-24','Giao','Baalen','M','1985-10-03'),(263933,'1958-02-08','Josyula','Wynblatt','M','1987-04-23'),(263934,'1961-07-09','Yonghong','Kitai','M','1990-01-05'),(263935,'1954-12-02','Xiaocheng','Gruenwald','F','1992-02-05'),(263936,'1964-03-09','Yongmao','Matzov','F','1985-12-17'),(263937,'1955-01-18','Gopalakrishnan','Kandlur','F','1996-08-28'),(263938,'1956-01-05','Goo','Beetstra','F','1993-06-04'),(263939,'1955-02-26','Magy','Navazio','M','1991-02-02'),(263940,'1954-01-20','Suebskul','Emmerich','M','1988-05-09'),(263941,'1952-03-18','Leah','Gente','M','1989-03-23'),(263942,'1962-10-29','Monique','Schneeberger','F','1991-02-16'),(263943,'1963-10-19','Panayotis','Sessa','M','1991-12-30'),(263944,'1952-11-20','Qunsheng','Showalter','F','1989-03-16'),(263945,'1953-11-04','Marsja','Bach','M','1990-01-29'),(263946,'1952-09-29','Berto','Schaar','F','1994-05-23'),(263947,'1955-11-07','Siamak','Markovitch','F','1987-01-03'),(263948,'1961-03-27','Leen','Denis','F','1987-07-06'),(263949,'1959-05-13','Arfst','Lieberherr','F','1988-08-24'),(263950,'1957-03-23','Joydip','Luby','F','1993-02-17'),(263951,'1954-04-22','Magdalena','Molenaar','M','1990-06-18'),(263952,'1955-12-13','Vincent','Joslin','M','1988-07-13'),(263953,'1954-11-01','Rosli','Oxman','F','1988-10-05'),(263954,'1958-09-24','Kamakshi','Meriste','F','1986-05-21'),(263955,'1958-01-09','Rance','Chinin','F','1986-11-05'),(263956,'1955-12-03','Shaowen','Schmiedel','F','1985-09-28'),(263957,'1958-11-30','Pragnesh','Delgrande','M','1987-11-09'),(263958,'1963-07-31','Almudena','Kilgore','F','1993-08-22'),(263959,'1955-09-16','Cedric','Wynblatt','M','1993-10-01'),(263960,'1961-07-24','Yoshinari','Eppinger','M','1989-02-23'),(263961,'1958-01-13','Evgueni','Ossenbruggen','M','1987-05-20'),(263962,'1957-08-30','Hiroyasu','Christ','M','1991-08-31'),(263963,'1958-10-14','Arne','Litzler','M','1987-05-05'),(263964,'1959-05-11','Eldridge','Birnbaum','F','1996-02-12'),(263965,'1962-08-05','Shigeo','Stiles','F','1986-04-29'),(263966,'1962-10-15','Thanasis','Montresor','M','1990-07-28'),(263967,'1954-07-25','Pranav','Farrag','F','1986-06-21'),(263968,'1954-09-14','Mahendra','Panienski','M','1993-05-30'),(263969,'1959-05-15','Adil','Varker','M','1993-01-13'),(263970,'1961-03-02','Chenye','Alpin','F','1989-12-21'),(263971,'1959-08-18','Lorien','Schlenzig','M','1991-10-16'),(263972,'1964-04-20','Kamakshi','Bael','M','1993-05-17'),(263973,'1954-05-28','Armond','Vecchi','M','1985-10-21'),(263974,'1962-03-02','Sachin','Sidhu','M','1995-04-17'),(263975,'1954-01-15','Tadahiko','Bisiani','M','1991-06-18'),(263976,'1959-10-30','Eran','Cusworth','M','1986-11-14'),(263977,'1956-12-22','Inderjeet','Rohrbach','M','1985-04-22'),(263978,'1959-11-16','Christophe','Passino','F','1997-03-21'),(263979,'1959-06-17','Visit','Hiraishi','M','1985-06-21'),(263980,'1959-01-29','Jiong','Bernardinello','M','1994-10-15'),(263981,'1962-02-26','Sudhanshu','Crabtree','M','1990-04-21'),(263982,'1960-12-04','Arne','Avouris','F','1989-02-27'),(263983,'1964-09-05','Odinaldo','Raoux','F','1985-07-15'),(263984,'1964-07-26','Shmuel','Staudhammer','F','1991-04-24'),(263985,'1953-11-30','Tiina','Stifter','M','1988-07-17'),(263986,'1959-12-02','Niranjan','Matzen','F','1992-05-23'),(263987,'1958-10-14','Aimee','Dengi','M','1989-11-18'),(263988,'1955-08-19','Licheng','Sinitsyn','F','1988-12-24'),(263989,'1958-06-15','Yurij','Copas','F','1991-07-01'),(263990,'1952-03-08','Radhika','Ruther','F','1993-10-07'),(263991,'1963-04-26','Shigehiro','Schoegge','M','1991-07-21'),(263992,'1958-03-13','Bangqing','Bressoud','F','1986-06-08'),(263993,'1955-10-14','Reinhold','Anick','M','1985-10-13'),(263994,'1955-11-15','Alain','Massonet','F','1998-10-20'),(263995,'1961-05-27','Guther','Gelosh','F','1991-09-22'),(263996,'1957-11-29','Seshu','Pehl','F','1994-12-18'),(263997,'1955-05-27','Gita','Begiun','M','1987-07-05'),(263998,'1957-03-17','Gudjon','Luks','F','1987-05-20'),(263999,'1964-03-08','Salvador','Nooteboom','F','1993-09-11'),(264000,'1957-11-22','Mingzeng','Bennet','M','1986-05-16'),(264001,'1965-01-16','Khalil','Mapelli','F','1990-01-15'),(264002,'1954-07-05','Dinah','Muchinsky','M','1990-01-24'),(264003,'1963-02-22','Tiina','Schrooten','F','1995-12-10'),(264004,'1953-04-19','Chiradeep','Compeau','F','1986-10-14'),(264005,'1958-04-23','Shen','Couchot','M','1992-08-15'),(264006,'1960-10-08','Malu','Wielonsky','M','1993-11-27'),(264007,'1959-04-26','Xinyu','Vrecion','F','1986-07-21'),(264008,'1963-12-29','Sorina','Roisin','M','1989-03-13'),(264009,'1964-01-22','Pradeep','Nitsch','M','1991-05-02'),(264010,'1958-11-02','Christoph','Shokrollahi','F','1986-05-28'),(264011,'1959-08-14','Shahid','Coorg','F','1991-06-18'),(264012,'1960-10-30','Seshu','Isard','F','1991-12-09'),(264013,'1954-02-20','Baziley','Stifter','M','1987-09-21'),(264014,'1957-11-11','Henk','Trystram','M','1994-05-24'),(264015,'1956-10-26','Sanjai','Gadepally','M','1990-09-28'),(264016,'1957-10-01','Shietung','Tagansky','M','1988-09-22'),(264017,'1960-03-01','Mechthild','Swick','M','1986-04-04'),(264018,'1955-05-03','Djenana','Lorcy','F','1987-09-06'),(264019,'1955-11-23','Ulises','Barreiro','F','1986-01-24'),(264020,'1952-06-07','Remko','Picco','F','1992-10-22'),(264021,'1957-07-24','Phillip','Picaronny','F','1989-04-03'),(264022,'1961-03-07','Moheb','Beetstra','F','1987-05-09'),(264023,'1958-08-19','Ranan','Shackel','F','1988-12-26'),(264024,'1954-05-24','Supot','Rohrbach','M','1991-11-09'),(264025,'1961-04-01','Alois','Dulli','M','1987-05-12'),(264026,'1963-05-09','Kolar','Hmelo','F','1996-05-22'),(264027,'1964-08-13','Houman','Lanteri','F','1993-06-04'),(264028,'1960-07-07','Demin','Lueh','M','1988-12-23'),(264029,'1958-10-04','Mong','Flasterstein','M','1991-02-12'),(264030,'1965-01-15','Zdislav','Solares','M','1986-07-20'),(264031,'1956-10-24','Arunas','Binkley','M','1985-09-02'),(264032,'1958-05-20','Tomokazu','Bratsberg','M','1985-08-16'),(264033,'1961-08-22','Khaled','Luck','M','1991-05-27'),(264034,'1962-01-08','Erez','Lanphier','F','1987-07-16'),(264035,'1956-01-04','Jeanne','Gide','M','1990-09-13'),(264036,'1960-07-01','Sven','Schonegge','F','1991-01-15'),(264037,'1958-06-03','Candida','Simkin','M','1996-03-19'),(264038,'1955-09-08','Tran','Choobineh','M','1989-09-12'),(264039,'1952-07-16','Oscar','Smeets','M','1986-11-18'),(264040,'1957-03-13','Nectarios','Przulj','M','1989-08-12'),(264041,'1956-05-08','Soenke','Picel','M','1996-08-07'),(264042,'1955-04-07','Manibrata','Winter','M','1989-05-01'),(264043,'1960-09-14','Tran','Mukaidono','M','1992-03-10'),(264044,'1952-03-19','Gay','Kalloufi','M','1986-06-10'),(264045,'1953-07-15','Fai','Schaaf','M','1991-01-11'),(264046,'1957-02-27','Brendon','Janetzko','F','1986-06-23'),(264047,'1953-04-06','Isaac','Barriga','M','1989-11-14'),(264048,'1963-02-12','Maris','Lammel','F','1985-08-01'),(264049,'1952-12-01','Maik','Bakhtari','M','1988-07-02'),(264050,'1957-08-25','Subir','Koshino','F','1988-02-28'),(264051,'1957-06-11','Suebskul','Ballarin','F','1991-07-29'),(264052,'1952-04-04','Youngkon','Farris','M','1989-07-23'),(264053,'1961-12-04','Uriel','Heyers','M','1987-01-01'),(264054,'1962-03-10','Gilbert','Horswill','M','1986-06-17'),(264055,'1958-10-10','Hongzue','Kalafatis','M','1985-03-03'),(264056,'1959-09-27','Teunis','Quaggetto','M','1988-01-16'),(264057,'1953-05-22','Pranav','Cmelik','M','1985-04-02'),(264058,'1960-03-13','Zhigen','Msuda','M','1988-05-08'),(264059,'1960-12-27','Christophe','Hasenauer','F','1986-07-09'),(264060,'1963-08-30','Oscal','Ruemmler','F','1988-12-07'),(264061,'1955-08-17','Brigham','Gill','M','1991-09-01'),(264062,'1964-09-22','Bernd','Bernardeschi','F','1995-02-10'),(264063,'1963-02-18','Shim','Chelton','M','1990-05-02'),(264064,'1964-03-24','Fumiko','Isard','M','1988-05-04'),(264065,'1960-03-28','Mohd','Bolotov','F','1986-04-10'),(264066,'1964-06-02','Satosi','Schaft','M','1987-03-13'),(264067,'1961-11-07','Mariangiola','Sambasivam','F','1990-02-27'),(264068,'1953-07-16','Rosita','Casley','M','1987-11-04'),(264069,'1953-07-28','Conrado','Denny','M','1995-05-31'),(264070,'1963-02-22','Djelloul','Swan','M','1997-09-12'),(264071,'1963-08-23','Magy','Orlowska','F','1985-12-14'),(264072,'1964-07-26','Alselm','Zhang','F','1991-03-26'),(264073,'1959-03-17','Ipke','Sullins','M','1998-11-13'),(264074,'1955-03-08','Martine','Serov','M','1988-08-24'),(264075,'1957-08-27','Munenori','Swift','M','1987-04-02'),(264076,'1963-07-27','Anwar','Antonakopoulos','F','1985-09-20'),(264077,'1955-03-17','Alejandra','Makrucki','M','1991-04-26'),(264078,'1962-03-13','Yinghua','Setia','F','1987-03-05'),(264079,'1958-05-19','Byong','Masada','M','1994-07-26'),(264080,'1962-04-08','Yakichi','Flanders','F','1985-07-03'),(264081,'1952-05-20','Sadok','Feldmann','M','1987-08-30'),(264082,'1959-03-01','Uta','Makinen','M','1988-07-23'),(264083,'1955-04-05','Vojin','Acton','F','1985-02-17'),(264084,'1961-05-11','Frazer','Savasere','F','1991-07-18'),(264085,'1958-11-21','Byong','Kobara','M','1994-02-17'),(264086,'1953-03-28','Aris','Deverell','M','1985-10-05'),(264087,'1955-12-29','Shridhar','Simkin','F','1985-05-27'),(264088,'1964-04-24','Zvonko','Ertl','F','1988-05-07'),(264089,'1962-01-15','Dietrich','Neimat','M','1985-12-20'),(264090,'1961-12-20','Xinyu','Benantar','M','1985-04-11'),(264091,'1955-12-11','Leen','Erol','M','1995-03-17'),(264092,'1954-03-25','Marlo','Kusakari','M','1991-11-11'),(264093,'1961-05-01','Dayanand','Pero','M','1986-10-29'),(264094,'1959-05-10','Sariel','Porotnikoff','M','1987-08-01'),(264095,'1959-09-03','Vidya','Lally','M','1986-04-13'),(264096,'1953-05-02','Serenella','Valiente','F','1988-05-08'),(264097,'1954-12-22','Xiaopeng','Suermann','M','1985-11-29'),(264098,'1954-04-11','Sverrir','Rohrbach','M','1988-11-30'),(264099,'1952-04-03','Toshimitsu','Rettelbach','F','1988-05-19'),(264100,'1953-11-03','Sumant','Itzfeldt','F','1990-03-17'),(264101,'1954-05-24','Kish','Kavanagh','F','1993-09-11'),(264102,'1962-05-03','Kiam','Rando','M','1990-11-24'),(264103,'1955-08-04','Shigeu','Szmurlo','M','1999-09-17'),(264104,'1959-03-31','Roded','Ratnakar','F','1990-03-13'),(264105,'1952-06-04','Rasikan','Lichtman','F','1987-07-27'),(264106,'1964-06-13','Piyush','Grabner','M','1987-04-09'),(264107,'1955-05-25','Shalesh','Chenney','M','1988-01-05'),(264108,'1955-09-10','Supot','Hofmeyr','M','1989-08-10'),(264109,'1964-12-03','Marek','Maierhofer','M','1996-09-07'),(264110,'1960-09-12','Shiv','Piazza','M','1986-01-28'),(264111,'1952-03-24','Yunming','Kuszyk','M','1990-08-06'),(264112,'1955-10-30','Krassimir','Avouris','M','1993-03-27'),(264113,'1956-10-27','Paddy','Pouyioutas','M','1991-07-16'),(264114,'1964-07-21','Shietung','Vadhan','M','1988-01-03'),(264115,'1958-02-26','Masasuke','Thiria','F','1995-04-27'),(264116,'1957-07-07','Gritta','Pocchiola','M','1989-02-24'),(264117,'1952-07-13','Tzvetan','Denny','M','1991-07-12'),(264118,'1956-03-07','Dannz','Siprelle','F','1989-09-12'),(264119,'1964-04-21','Hausi','Spinelli','F','1986-08-30'),(264120,'1959-01-23','Ipke','Zallocco','F','1985-02-06'),(264121,'1953-11-15','Ulises','Weiland','F','1995-11-04'),(264122,'1955-09-29','Hyuckchul','Oppitz','F','1987-03-04'),(264123,'1962-10-30','Zeljko','Menyhert','F','1990-02-20'),(264124,'1952-12-29','Atreyi','Pargaonkar','F','1995-01-29'),(264125,'1955-06-21','Arnould','Thibadeau','M','1987-10-08'),(264126,'1955-05-15','Toshiki','Thimonier','M','1987-07-01'),(264127,'1955-04-13','Serap','Rabehasaina','F','1991-08-12'),(264128,'1953-02-13','Guangming','Suomi','F','1985-07-27'),(264129,'1952-10-29','Masaki','Picaronny','M','1989-01-30'),(264130,'1957-05-20','Fumitaka','Warwick','F','1988-09-21'),(264131,'1959-08-23','Duri','Salverda','M','1993-09-12'),(264132,'1957-05-27','Fai','Demri','M','1987-10-10'),(264133,'1954-12-30','Maha','Aamodt','M','1993-02-17'),(264134,'1959-06-04','Reuven','Uludag','F','1985-03-25'),(264135,'1963-09-07','Sastry','Undy','M','1996-05-29'),(264136,'1962-05-15','Szabolcs','Beznosov','M','1985-11-29'),(264137,'1952-11-12','Wanqing','Serov','M','1987-10-06'),(264138,'1952-06-04','Mara','Garrabrants','M','1986-08-07'),(264139,'1952-07-14','Stein','Schade','F','1987-06-11'),(264140,'1956-01-07','Mahmut','Griswold','M','1988-06-25'),(264141,'1958-11-19','Berni','Zeilberger','F','1988-02-01'),(264142,'1957-01-26','Candido','Braunmuhl','M','1993-03-12'),(264143,'1952-08-20','Gift','Angelopoulos','M','1997-03-12'),(264144,'1953-09-26','Saeed','Cronin','F','1986-12-01'),(264145,'1960-12-13','Xiahua','Terlouw','M','1999-07-01'),(264146,'1961-11-16','Gennadi','Zaiane','M','1986-10-16'),(264147,'1963-06-06','Stamatina','Goldhammer','F','1986-06-09'),(264148,'1955-06-21','Suebskul','Smeets','M','1990-09-28'),(264149,'1962-12-29','Sorina','Puppe','M','1986-10-13'),(264150,'1952-04-27','Ziya','Hatcliff','M','1987-03-20'),(264151,'1952-05-28','Heather','Worfolk','M','1985-10-11'),(264152,'1959-05-18','Fatemeh','Anick','F','1986-10-17'),(264153,'1955-08-24','Prodip','Denti','M','1989-05-06'),(264154,'1956-05-25','Anneke','Sinitsyn','M','1986-02-07'),(264155,'1962-03-31','Taisook','Schmiedel','F','1990-04-07'),(264156,'1957-05-19','Jeanne','Czap','M','1988-10-30'),(264157,'1960-01-13','Vishwani','Macedo','M','1988-01-20'),(264158,'1957-07-14','Petter','Wilfing','F','1987-07-30'),(264159,'1963-11-10','Xiadong','Hemaspaandra','M','1985-04-20'),(264160,'1954-06-07','Vishu','Marshall','F','1989-03-28'),(264161,'1954-09-06','Arun','Montemayor','M','1988-05-02'),(264162,'1953-05-13','Mats','Besselaar','M','1993-03-27'),(264163,'1959-05-16','Berhard','Ventosa','F','1996-03-16'),(264164,'1962-11-21','Tsvetan','Edelhoff','F','1990-12-10'),(264165,'1959-12-08','Kwangho','Nyrup','M','1996-04-09'),(264166,'1963-10-29','Dmitry','Rosaz','F','1989-06-17'),(264167,'1965-01-25','Baoqiu','Tomescu','M','1994-04-28'),(264168,'1964-04-20','Kaijung','Peternell','M','1989-12-26'),(264169,'1957-04-19','Douadi','Beidas','M','1989-06-30'),(264170,'1961-11-28','Sahrah','Straney','M','1986-01-28'),(264171,'1954-04-20','Kristinn','Angelopoulos','M','1987-01-29'),(264172,'1963-12-18','Mong','Hockney','M','1988-04-04'),(264173,'1963-06-21','Jaana','Hennebert','F','1990-05-08'),(264174,'1955-12-25','Jianwen','Brizzi','M','1987-09-26'),(264175,'1963-07-22','Henk','Boudaillier','M','1988-04-29'),(264176,'1955-10-14','Yucai','Schapiro','M','1992-01-23'),(264177,'1964-08-18','Masadi','Wielonsky','F','1994-05-02'),(264178,'1961-10-19','Shuji','Lyonns','F','1987-10-24'),(264179,'1957-08-10','Takahira','Eldridge','F','1985-10-03'),(264180,'1958-08-20','Bodh','Yetim','F','1987-07-25'),(264181,'1964-01-18','Susanne','Kaelbling','M','1987-10-30'),(264182,'1964-04-27','Zhiwei','Brodie','M','1988-08-30'),(264183,'1961-11-03','Anyuan','Plavsic','M','1986-11-28'),(264184,'1953-12-17','Kannan','Yurov','M','1989-12-14'),(264185,'1959-09-02','Niranjan','Prenel','M','1988-04-30'),(264186,'1962-03-12','Gregory','Falby','F','1989-02-19'),(264187,'1955-08-04','Navin','Klerer','F','1986-07-14'),(264188,'1952-06-18','Tonia','Marquardt','F','1988-06-12'),(264189,'1964-10-20','Charmane','Binding','F','1985-03-02'),(264190,'1954-02-17','Limsoon','Schaap','M','1988-11-13'),(264191,'1954-04-19','Jessie','Haraldson','M','1995-06-19'),(264192,'1958-09-12','Shigehiro','Rosay','F','1985-03-09'),(264193,'1952-08-09','Gererd','Desikan','F','1986-05-02'),(264194,'1955-07-21','Aral','Merey','M','1986-03-30'),(264195,'1963-02-21','Gully','Narahari','M','1989-09-30'),(264196,'1963-12-07','Tesuro','Shackel','M','1985-06-29'),(264197,'1962-06-01','Xianlong','Brodie','M','1992-04-15'),(264198,'1954-09-24','Richard','Siprelle','M','1985-06-26'),(264199,'1959-07-09','Seshu','Preusig','F','1993-12-06'),(264200,'1953-02-07','Almudena','Koblick','M','1985-03-27'),(264201,'1953-07-11','Karlis','Mahmud','F','1986-06-21'),(264202,'1962-04-23','Adamantios','Gajiwala','F','1992-04-22'),(264203,'1962-09-18','Sanjoy','Miculan','M','1989-12-07'),(264204,'1963-07-31','Somnath','Tempesti','F','1989-06-13'),(264205,'1956-04-09','Uinam','Peroz','F','1992-08-28'),(264206,'1962-03-14','Dante','Kushner','F','1990-07-25'),(264207,'1952-08-21','Yinlin','Schwartzbauer','F','1986-05-07'),(264208,'1961-05-25','Janalee','Malinowski','F','1986-11-24'),(264209,'1958-10-14','Kazuhito','Binding','F','1985-11-14'),(264210,'1962-02-03','Kitty','Azuma','M','1986-09-11'),(264211,'1959-06-16','Sastry','Highland','M','1987-03-04'),(264212,'1953-01-06','Salvador','Lagarias','F','1986-05-15'),(264213,'1953-12-08','Genki','Hambrick','F','1995-08-18'),(264214,'1959-05-03','Kaijung','Setlzner','F','1989-01-14'),(264215,'1955-05-21','Juichirou','Zastre','M','1989-07-11'),(264216,'1960-12-02','Goo','Schaar','M','1991-08-09'),(264217,'1962-07-27','Shen','Puppo','M','1988-08-29'),(264218,'1952-07-20','Baruch','Rosch','F','1987-12-30'),(264219,'1956-11-16','Yucai','Roisin','M','1986-07-11'),(264220,'1964-03-26','Rosine','Plump','F','1993-08-20'),(264221,'1959-12-28','Izaskun','Vingron','F','1998-03-31'),(264222,'1957-06-08','Aron','Babb','F','1985-06-16'),(264223,'1959-09-27','Dines','Klyachko','F','1986-01-29'),(264224,'1963-05-09','Mantis','Ramsey','M','1989-03-10'),(264225,'1956-05-30','Mechthild','Kambil','F','1985-08-23'),(264226,'1964-02-03','Stafford','Ghelli','M','1986-07-16'),(264227,'1959-08-05','Xiaoshan','Usery','F','1988-03-31'),(264228,'1957-09-22','Idoia','Falster','M','1988-05-18'),(264229,'1964-09-25','Nalini','Hofstetter','F','1986-02-07'),(264230,'1954-11-17','Kwan','Coorg','F','1995-05-03'),(264231,'1962-06-26','Khosrow','Henseler','M','1993-12-30'),(264232,'1959-04-09','Falguni','Massonet','F','1986-06-19'),(264233,'1960-09-21','Valeri','Kamber','M','1985-10-27'),(264234,'1953-01-29','Rayond','Benzaken','M','1985-03-28'),(264235,'1957-01-15','Domenick','Ramalingam','F','1992-06-14'),(264236,'1952-06-01','Sadun','Papsdorf','M','1986-11-14'),(264237,'1952-05-08','Shaowen','Sigstam','M','1998-06-05'),(264238,'1957-09-04','Deborah','Cochrane','F','1987-12-22'),(264239,'1962-02-09','Falguni','Demian','M','1987-02-11'),(264240,'1956-09-03','Bokyung','Beilner','M','1991-08-05'),(264241,'1953-07-24','Shin','Chvatal','M','1986-05-12'),(264242,'1954-05-16','Odoardo','Covnot','F','1985-07-21'),(264243,'1962-03-21','Stein','Codenie','M','1985-03-17'),(264244,'1956-06-07','Iara','Kulisch','F','1995-11-25'),(264245,'1964-06-13','Khedija','Wegerle','F','1991-05-19'),(264246,'1963-06-09','Teiji','Nicolson','M','1989-10-06'),(264247,'1954-09-19','Herbert','Rotem','M','1985-05-28'),(264248,'1957-02-12','Danae','Terwilliger','M','1986-10-16'),(264249,'1955-03-27','Snehasis','Pelc','F','1988-03-13'),(264250,'1954-02-15','Shmuel','Fasbender','F','1986-01-22'),(264251,'1961-10-17','Percy','Swen','M','1995-05-31'),(264252,'1960-02-05','Lokesh','Alameldin','M','1989-12-27'),(264253,'1959-02-17','Huan','Suri','M','1985-09-13'),(264254,'1956-05-30','Kitty','Shihab','M','1986-07-31'),(264255,'1955-12-28','Serge','Murrill','F','1996-09-18'),(264256,'1963-06-26','Giri','Heuser','M','1994-05-14'),(264257,'1958-06-11','Heon','Pettis','F','1986-11-01'),(264258,'1961-04-24','Ibibia','Schiettecatte','F','1989-04-14'),(264259,'1962-03-12','Gilbert','Peral','M','1987-01-31'),(264260,'1956-10-25','Honesty','Przulj','F','1996-01-01'),(264261,'1962-12-30','Panayotis','Sidje','M','1991-04-29'),(264262,'1964-07-28','Caolyn','Worfolk','M','1987-07-26'),(264263,'1962-05-07','Arumugam','Wegerle','F','1985-06-22'),(264264,'1960-09-05','Noritoshi','Mondadori','F','1989-02-23'),(264265,'1956-01-23','Masali','Butner','F','1985-12-18'),(264266,'1953-05-26','Masato','Nicolson','M','1994-11-08'),(264267,'1955-06-23','Conrado','Chappelet','M','1987-01-22'),(264268,'1960-09-07','Satosi','Cyre','M','1985-06-14'),(264269,'1963-09-29','Hilary','Rebaine','F','1985-06-03'),(264270,'1959-11-19','Debatosh','Brender','M','1988-08-13'),(264271,'1962-10-26','Xiadong','Yurek','F','1985-11-17'),(264272,'1956-09-08','Sven','Shumilov','F','1993-03-12'),(264273,'1957-10-05','Ingmar','Masaki','F','1991-04-02'),(264274,'1960-02-02','Jaques','Kossowski','M','1992-04-11'),(264275,'1957-02-12','Brendon','Kawashimo','F','1993-01-11'),(264276,'1953-12-09','Nechama','Cyne','M','1999-01-16'),(264277,'1956-03-26','Kwok','Poehlman','M','1987-01-22'),(264278,'1958-03-26','Salvador','Mamelak','F','1988-11-24'),(264279,'1960-04-26','Fuqing','Greenaway','F','1996-06-14'),(264280,'1953-10-08','Mohua','Lienhardt','M','1985-04-25'),(264281,'1955-01-29','Heather','Halloran','F','1987-11-29'),(264282,'1954-02-05','Shahab','Lindqvist','M','1990-06-02'),(264283,'1959-01-09','Fox','Puoti','M','1985-05-25'),(264284,'1960-08-21','Maya','Billingsley','M','1987-02-20'),(264285,'1960-03-16','Shiv','Lunn','M','1987-08-13'),(264286,'1963-09-07','Moni','Bade','M','1992-06-27'),(264287,'1964-04-18','Katsuyuki','Rodiger','M','1991-01-28'),(264288,'1956-10-09','Yonghong','Peron','M','1992-03-22'),(264289,'1953-08-16','Nikolaos','Laventhal','F','1990-05-02'),(264290,'1962-05-09','Spyrose','Woycyznski','M','1992-05-27'),(264291,'1956-05-12','Gila','Suessmith','F','1990-12-24'),(264292,'1952-03-11','Boguslaw','Frolund','M','1987-08-19'),(264293,'1961-01-18','Gererd','Roison','F','1990-08-20'),(264294,'1963-12-15','Cordelia','Lund','F','1997-12-21'),(264295,'1958-12-21','Zengping','Botman','F','1992-05-13'),(264296,'1959-11-07','Gregory','Schapiro','M','1988-10-04'),(264297,'1960-07-24','Mostafa','Bernick','M','1997-10-20'),(264298,'1956-02-03','Barna','Guting','F','1989-11-14'),(264299,'1963-01-27','Elrique','Kushnir','F','1986-09-24'),(264300,'1956-08-07','Mana','Gulak','M','1989-07-09'),(264301,'1962-03-29','Kshitij','Vidya','M','1986-02-26'),(264302,'1953-05-23','Juichirou','Staylopatis','M','1994-12-22'),(264303,'1958-08-13','Leif','Chenney','F','1987-03-13'),(264304,'1960-01-04','Roded','Otillio','M','1992-04-18'),(264305,'1961-07-05','Subhada','Vieth','M','1985-03-10'),(264306,'1952-10-09','Xiaobin','Curless','F','1987-03-10'),(264307,'1960-02-09','Gino','Olivero','F','1992-09-19'),(264308,'1953-07-14','Suvo','Esteva','F','1988-09-21'),(264309,'1964-05-23','Zhigen','Pehl','M','1987-11-25'),(264310,'1962-10-14','Evgueni','Waschkowski','M','1992-09-24'),(264311,'1952-08-13','Christoper','Muniz','F','1985-04-27'),(264312,'1958-04-21','Waiman','Otillio','F','1992-11-09'),(264313,'1963-07-05','Wanqing','Dulin','M','1986-05-05'),(264314,'1959-09-25','Rafols','Zaumen','F','1987-09-02'),(264315,'1957-10-15','Jasminko','Conti','M','1992-05-17'),(264316,'1959-08-19','Kerhong','Bernardinello','M','1993-10-13'),(264317,'1962-01-24','Billie','Nicolson','M','1991-03-28'),(264318,'1961-09-25','Vincent','Nations','F','1985-03-26'),(264319,'1962-04-06','Leon','Bugaenko','M','1987-10-25'),(264320,'1964-08-19','Rildo','Peral','M','1985-04-07'),(264321,'1962-10-05','Djenana','Khasidashvili','M','1991-01-17'),(264322,'1965-01-03','Leandro','Swist','F','1991-01-06'),(264323,'1953-11-03','Mountaz','Clouatre','M','1989-07-10'),(264324,'1957-08-06','Takahito','Zaumen','F','1985-10-10'),(264325,'1961-09-13','Mack','Reutenauer','F','1997-11-05'),(264326,'1957-07-14','Sungwon','Schach','F','1990-03-13'),(264327,'1953-06-20','Kristen','Speer','F','1987-02-14'),(264328,'1960-05-24','Weiyi','Ohori','M','1986-07-04'),(264329,'1959-03-16','Tsuneo','Couchot','M','1989-05-07'),(264330,'1962-10-25','Chikako','Domenig','M','1989-04-07'),(264331,'1961-12-08','Karsten','Swiss','M','1991-01-09'),(264332,'1963-01-15','Maik','Ranka','F','1992-01-18'),(264333,'1962-05-21','Magy','Menyhert','F','1994-07-26'),(264334,'1954-09-22','Kenroku','Penttonen','M','1988-04-30'),(264335,'1963-12-09','Eirik','Schauser','F','1985-03-21'),(264336,'1958-06-29','Marsha','Gunderson','M','1992-09-03'),(264337,'1961-03-02','Sham','Hutter','M','1996-10-16'),(264338,'1952-07-10','Luerbio','Garigliano','M','1986-12-03'),(264339,'1963-11-14','Sanjeeva','Alameldin','M','1988-09-05'),(264340,'1954-02-04','Ioana','Fadgyas','F','1990-06-07'),(264341,'1961-04-19','Shin','Staelin','M','1998-12-12'),(264342,'1962-09-29','Lenore','Whitcomb','M','1989-05-28'),(264343,'1961-06-03','Teruyuki','Takanami','M','1988-10-30'),(264344,'1952-06-14','Ronnie','Gini','M','1989-02-01'),(264345,'1952-08-28','Foong','Moffat','F','1986-06-12'),(264346,'1957-03-06','Lillian','Halevi','F','1990-10-04'),(264347,'1953-09-05','Peternela','Gladwell','F','1992-09-11'),(264348,'1964-04-11','Marke','Nitsch','F','1986-12-01'),(264349,'1958-01-10','Weijing','Poehlman','M','1986-08-01'),(264350,'1956-05-18','Xuejia','Mitina','F','1993-04-09'),(264351,'1954-02-06','Georg','Perna','F','1989-06-01'),(264352,'1952-08-17','Adil','Billingsley','M','1992-01-13'),(264353,'1955-01-24','Changho','Standera','F','1992-01-14'),(264354,'1954-11-11','Sreekrishna','Lamparter','F','1988-09-23'),(264355,'1959-04-24','Tayeb','Bresenham','F','1994-03-04'),(264356,'1953-02-03','Niteen','McAlpine','F','1988-11-14'),(264357,'1961-02-28','Gianluca','Sudbeck','M','1993-11-18'),(264358,'1956-12-15','Xinan','Iacovou','M','1990-04-27'),(264359,'1954-03-28','Kazuhiro','Hoogerwoord','M','1999-04-14'),(264360,'1959-10-03','Leszek','Bolsens','F','1986-12-22'),(264361,'1954-04-12','Ferdinand','Kambil','M','1985-06-20'),(264362,'1957-06-22','Huai','Spell','M','1991-02-09'),(264363,'1956-08-25','Dayanand','Rosis','F','1985-09-13'),(264364,'1956-06-01','Luigi','Backhouse','M','1991-06-10'),(264365,'1964-10-05','Szabolcs','Itschner','F','1989-05-02'),(264366,'1963-06-01','Kwok','Emden','M','1991-04-13'),(264367,'1958-08-19','Kokou','Giarratana','F','1994-01-25'),(264368,'1963-05-02','Constantino','Baik','M','1989-02-07'),(264369,'1961-07-06','Khoa','Setia','M','1992-03-07'),(264370,'1954-10-01','Brigham','Schapire','M','1991-01-05'),(264371,'1958-01-23','Bedrich','Neiman','F','1985-03-05'),(264372,'1955-08-01','Khalid','Liesche','M','1995-05-26'),(264373,'1956-09-03','Utz','Rajaraman','M','1990-08-13'),(264374,'1959-10-01','Toshimi','Grospietsch','M','1987-09-17'),(264375,'1956-07-19','Girolamo','Massonet','M','1990-06-15'),(264376,'1964-08-11','Tran','Ossenbruggen','M','1992-11-12'),(264377,'1959-05-21','Abdelkader','Underwood','M','1989-04-29'),(264378,'1964-07-13','Premsyl','Puppo','M','1999-05-13'),(264379,'1962-09-16','Jasminko','Serov','M','1987-09-20'),(264380,'1960-09-23','Koichi','Spell','M','1990-04-05'),(264381,'1958-10-21','Bodh','Luby','M','1996-09-17'),(264382,'1955-06-21','Barton','Kusakabe','M','1989-07-12'),(264383,'1953-01-31','Freyja','Krohn','F','1987-07-25'),(264384,'1962-02-22','Divine','Cannane','F','1991-06-29'),(264385,'1955-12-26','Tru','Narahari','M','1990-04-16'),(264386,'1952-08-24','Inderjeet','Thiria','F','1992-09-06'),(264387,'1953-04-12','Janche','Laurillard','F','1989-08-25'),(264388,'1961-11-23','Rosita','Frijda','M','1989-12-20'),(264389,'1959-10-02','Djelloul','Akiyama','F','1988-07-24'),(264390,'1954-01-08','Abdelghani','Waeselynck','F','1986-03-15'),(264391,'1960-03-30','Shaw','Hambrick','M','1998-06-13'),(264392,'1958-03-04','Shahab','Spelt','F','1997-02-18'),(264393,'1957-01-01','Alois','Quaggetto','F','1993-05-18'),(264394,'1960-12-03','Flemming','Rissland','M','1989-08-03'),(264395,'1957-12-24','Shaleah','Merlo','M','1989-10-31'),(264396,'1963-10-25','Kristina','Bael','F','1985-06-14'),(264397,'1954-06-27','Samphel','Homond','M','1986-07-22'),(264398,'1955-05-12','Lene','Ballarin','M','1993-07-10'),(264399,'1963-01-29','Charlene','Dolinsky','M','1988-11-08'),(264400,'1956-04-30','Shooichi','Hatcliff','F','1994-04-01'),(264401,'1955-02-28','Along','Lodder','F','1990-09-04'),(264402,'1953-02-27','Shan','Lagarias','F','1990-08-22'),(264403,'1952-10-27','Jeane','Barinka','M','1987-06-28'),(264404,'1959-06-22','Shietung','Suri','M','1985-09-25'),(264405,'1957-12-05','Jingling','Hinsberger','F','1992-02-19'),(264406,'1959-01-30','Hongzue','Aumann','M','1988-10-15'),(264407,'1962-09-26','Remko','Thiran','F','1993-06-02'),(264408,'1963-06-06','Juichirou','Cappello','F','1991-02-27'),(264409,'1961-06-26','Lorien','Merro','M','1989-01-25'),(264410,'1958-02-15','Ibibia','Hiroyama','M','1988-05-02'),(264411,'1954-08-13','Kyoichi','Boissier','F','1995-02-17'),(264412,'1960-11-05','Vishv','Pollacia','M','1995-01-04'),(264413,'1953-08-12','Xiadong','Kirkerud','F','1990-07-21'),(264414,'1963-11-05','Cordelia','Vieri','F','1991-01-05'),(264415,'1954-04-11','Uzi','Furudate','M','1985-11-07'),(264416,'1959-04-17','Heon','Brender','M','1989-07-01'),(264417,'1963-03-22','Boaz','Asser','M','1988-05-27'),(264418,'1960-11-11','Falguni','Merli','M','1990-10-08'),(264419,'1956-03-14','Zorica','Raoux','M','1987-08-22'),(264420,'1961-06-04','Zvonko','Viele','M','1986-09-03'),(264421,'1962-11-07','Radoslaw','Kilgour','F','1990-12-08'),(264422,'1961-12-19','Stabislas','Kalorkoti','M','1992-08-17'),(264423,'1960-07-18','Zongyan','Lanphier','F','1989-04-07'),(264424,'1957-12-03','Barun','Zastre','M','1991-01-30'),(264425,'1956-05-20','Bojan','Kavanagh','F','1996-12-27'),(264426,'1958-11-15','Vojin','Molenaar','M','1992-09-05'),(264427,'1956-10-16','True','Munro','F','1985-10-30'),(264428,'1955-05-15','JiYoung','McFarlin','F','1986-08-17'),(264429,'1954-12-25','Richard','Chimia','M','1989-12-22'),(264430,'1957-05-27','Guangming','Perly','M','1994-03-13'),(264431,'1960-07-04','Tuval','Maccarone','M','1986-02-11'),(264432,'1961-06-14','Christ','Hegner','F','1985-11-10'),(264433,'1957-03-24','Krisda','Papsdorf','M','1996-05-21'),(264434,'1953-01-02','Mizuhito','Ghelli','F','1986-08-21'),(264435,'1953-07-05','Ung','Sudkamp','F','1986-09-23'),(264436,'1959-06-18','Pasqua','Bale','M','1993-07-03'),(264437,'1959-09-18','Mrinalini','Cherinka','F','1990-10-31'),(264438,'1960-07-23','Kwangjo','Lorie','M','1995-08-21'),(264439,'1956-10-21','Munehiro','Baig','F','1992-04-01'),(264440,'1962-09-01','Marlo','Castellani','M','1993-04-18'),(264441,'1952-03-09','Horward','Sinitsyn','F','1986-10-02'),(264442,'1958-02-05','Marke','Kavraki','F','1987-09-10'),(264443,'1958-06-12','Basem','Thiran','M','1988-04-23'),(264444,'1961-03-13','Xiaoqiang','Zlotek','M','1991-01-21'),(264445,'1952-08-02','Jamaludin','Naumovich','F','1985-10-13'),(264446,'1955-07-22','Katsuo','Kroha','F','1985-04-06'),(264447,'1962-06-24','Freyja','Kadhim','F','1991-06-04'),(264448,'1960-01-30','Sachin','Underwood','F','1985-12-03'),(264449,'1957-01-13','Yunming','Hooghiemstra','M','1986-04-15'),(264450,'1952-08-20','Kellie','Rodham','M','1990-01-13'),(264451,'1952-11-04','Yuuichi','Callaway','F','1995-10-29'),(264452,'1953-08-18','Jaana','Siegrist','M','1989-06-11'),(264453,'1959-02-06','JoAnna','Peltason','F','1988-12-11'),(264454,'1955-12-20','Hsiangchu','Hatcliff','M','1988-01-23'),(264455,'1963-01-28','Idoia','Fadgyas','M','1985-07-24'),(264456,'1952-10-11','Muzhong','Rando','M','1985-06-23'),(264457,'1956-04-22','Bernice','Leivant','M','1987-07-20'),(264458,'1963-01-30','Gonzalo','Vecchi','F','1986-12-26'),(264459,'1953-04-02','Wilmer','Baca','F','1988-10-27'),(264460,'1960-11-21','Susanna','Trystram','F','1987-04-14'),(264461,'1954-12-30','Ewing','Jording','F','1986-01-20'),(264462,'1956-03-01','Tooru','Ishibashi','F','1987-07-20'),(264463,'1952-08-09','Kenton','Prampolini','F','1989-12-05'),(264464,'1963-08-07','Xuedong','Schaap','M','1990-01-10'),(264465,'1952-04-04','Naftali','Heydon','F','1992-07-23'),(264466,'1961-07-30','Bernice','Schnelling','F','1989-01-22'),(264467,'1964-09-17','Abdelwaheb','Bondorf','M','1993-09-19'),(264468,'1961-05-28','Toshiki','Krichel','M','1985-09-13'),(264469,'1962-10-09','Mizuhito','Porenta','F','1987-12-22'),(264470,'1952-09-03','Kokou','Stenning','F','1990-05-29'),(264471,'1963-01-23','Temple','Pews','M','1987-01-02'),(264472,'1960-04-20','Kwangyoen','Honiden','F','1989-05-08'),(264473,'1952-11-20','Rimon','Selenyi','F','1995-10-02'),(264474,'1961-03-08','Fumiya','Schaad','M','1995-09-14'),(264475,'1963-05-07','Henk','Berendt','F','1993-10-16'),(264476,'1957-04-24','Demin','Papadias','F','1989-06-30'),(264477,'1954-05-28','Sigeru','Orsini','M','1986-01-04'),(264478,'1953-04-23','Giri','Trumbly','F','1990-05-22'),(264479,'1958-06-20','Heng','Gulik','M','1986-02-25'),(264480,'1963-10-26','Pranjal','Munawer','M','1989-03-11'),(264481,'1952-10-18','Lene','Cooman','M','1997-12-30'),(264482,'1954-11-05','Mansur','Salverda','M','1993-07-05'),(264483,'1962-12-04','Heng','Luft','F','1987-08-22'),(264484,'1960-07-29','Filipe','Busillo','M','1990-07-14'),(264485,'1953-11-09','Eben','Fontet','F','1989-06-18'),(264486,'1959-12-11','Elgin','Muhling','M','1990-03-02'),(264487,'1961-09-03','Paris','Gecsel','F','1992-04-08'),(264488,'1959-10-01','Shai','Pepe','M','1994-11-08'),(264489,'1963-12-02','Boriana','Merle','F','1996-02-27'),(264490,'1958-10-10','Kazuyasu','Selvestrel','F','1995-09-28'),(264491,'1963-04-05','Vincent','Anick','F','1995-06-10'),(264492,'1955-10-05','Ebru','Harllee','M','1988-01-09'),(264493,'1955-11-11','Sugwoo','Vieri','M','1991-01-15'),(264494,'1953-02-16','Yolla','Itzfeldt','F','1987-04-14'),(264495,'1953-05-10','Manibrata','Cyre','F','1988-07-28'),(264496,'1960-08-26','Akeno','Delgrossi','F','1988-09-09'),(264497,'1961-05-25','Eric','Kropatsch','F','1995-01-15'),(264498,'1955-12-07','Gaetan','Hertweck','M','1991-04-25'),(264499,'1958-06-26','Khoa','Iwayama','M','1991-03-10'),(264500,'1954-07-07','Tianruo','Beutelspacher','F','1995-05-25'),(264501,'1956-12-31','Kankanahalli','Sethi','F','1986-05-04'),(264502,'1962-01-05','LiMin','Bruckman','M','1986-09-28'),(264503,'1956-12-13','Leen','Shanbhogue','M','1997-06-25'),(264504,'1958-11-10','Arun','Mitzlaff','M','1990-03-25'),(264505,'1964-02-18','Rimon','Lowrie','F','1987-07-09'),(264506,'1954-10-09','Parke','Kalefeld','F','1987-02-04'),(264507,'1952-08-16','Barna','Brender','M','1987-11-19'),(264508,'1961-03-14','Pascal','Grabner','M','1989-12-03'),(264509,'1956-03-05','Kensei','Schicker','M','1998-05-26'),(264510,'1955-03-16','Kannan','Plump','F','1995-03-01'),(264511,'1959-06-16','Yinghua','Snyers','M','1987-03-27'),(264512,'1954-10-14','Fumiko','Godskesen','F','1989-11-24'),(264513,'1952-10-10','Kazuhira','Kugler','M','1986-02-09'),(264514,'1952-06-25','Akemi','Baaleh','F','1989-08-10'),(264515,'1958-12-19','Adel','Carrera','F','1987-04-09'),(264516,'1958-03-27','Margareta','Callaway','M','1996-03-04'),(264517,'1953-11-23','Alenka','Maquelin','F','1998-08-06'),(264518,'1954-07-20','Fun','Pashtan','F','1990-09-06'),(264519,'1958-05-13','Karsten','Sluis','F','1995-09-09'),(264520,'1963-01-15','Patricio','Cardazo','M','1992-12-13'),(264521,'1955-03-20','Suvo','Boissier','M','1999-01-18'),(264522,'1959-05-04','Hyuckchul','Spelt','M','1994-03-26'),(264523,'1963-02-13','Werner','Siksek','M','1986-06-24'),(264524,'1958-01-21','Baoqiu','Kakkar','F','1986-03-03'),(264525,'1957-01-01','Christoph','Thorensen','M','1987-11-04'),(264526,'1957-12-23','Behnaam','Dechter','M','1986-04-11'),(264527,'1960-02-17','Tiina','Besancenot','M','1991-07-01'),(264528,'1953-10-09','Mani','Gils','F','1990-10-03'),(264529,'1956-10-18','Xiaopeng','Pearson','F','1985-10-28'),(264530,'1957-11-23','JoAnne','Condotta','M','1985-11-30'),(264531,'1962-11-11','Mircea','Orlowska','M','1988-08-15'),(264532,'1963-10-21','Shietung','Pettis','M','1987-01-30'),(264533,'1959-10-15','Vishwani','Unno','F','1994-10-01'),(264534,'1962-11-17','Shaowen','Nannarelli','M','1993-03-18'),(264535,'1953-12-16','Gunilla','Ashish','F','1986-07-11'),(264536,'1963-01-14','Mooi','Katzenelson','M','1985-08-04'),(264537,'1958-11-01','Jagoda','Ginneken','M','1988-03-02'),(264538,'1960-03-20','Leucio','Ranka','M','1986-03-24'),(264539,'1954-02-01','Danel','Marzano','M','1992-06-27'),(264540,'1957-02-06','Kenton','Tetzlaff','M','1987-05-09'),(264541,'1953-08-04','Luisa','Emden','M','1993-03-22'),(264542,'1955-08-30','Stamatina','Lammel','M','1990-08-18'),(264543,'1952-10-23','Marsal','Kroll','M','1987-04-05'),(264544,'1959-02-22','Branimir','Jayawardene','M','1993-04-22'),(264545,'1953-03-09','Mani','Panwar','M','1987-09-26'),(264546,'1952-04-10','Branimir','Perl','F','1987-12-25'),(264547,'1956-06-10','Franziska','Karnin','F','1993-05-27'),(264548,'1956-07-28','Elgin','Pehl','M','1995-07-26'),(264549,'1955-05-12','Tamiya','Petersohn','F','1993-11-26'),(264550,'1957-06-19','Gunilla','Gunderson','F','1992-10-25'),(264551,'1962-11-20','Duri','Naumovich','F','1991-07-29'),(264552,'1952-04-16','Steen','Uehara','M','1993-02-01'),(264553,'1960-12-01','Frazer','Stenning','M','1991-08-12'),(264554,'1960-03-24','Domenick','Leonhardt','M','1993-05-03'),(264555,'1954-07-02','Kerhong','Carrere','M','1992-09-10'),(264556,'1959-12-05','Itzchak','Magliocco','F','1986-03-03'),(264557,'1957-09-21','Shir','Koblick','M','1997-08-22'),(264558,'1959-03-07','Narain','Fordan','F','1986-07-24'),(264559,'1954-01-10','Kiyotoshi','Mundy','M','1985-10-17'),(264560,'1953-12-01','Leaf','Lowrie','F','1989-07-04'),(264561,'1961-04-24','Erzsebet','Waymire','F','1985-09-29'),(264562,'1956-04-22','Manohar','Hertweck','F','1992-11-02'),(264563,'1958-08-05','Alejandra','Uludag','M','1990-09-09'),(264564,'1962-10-08','Stabislas','Gecseg','M','1989-12-23'),(264565,'1953-08-01','Berthier','Willoner','M','1987-07-11'),(264566,'1959-03-15','Moni','Lanteri','M','1991-03-08'),(264567,'1958-10-10','Soenke','Benzaken','M','1991-04-22'),(264568,'1954-07-15','Khatoun','Leijenhorst','F','1990-02-10'),(264569,'1956-10-15','KayLiang','Bennet','M','1987-09-05'),(264570,'1962-05-20','Kyoichi','Beilner','F','1993-05-21'),(264571,'1963-07-27','Zine','Krider','F','1988-07-25'),(264572,'1964-06-28','Mayuko','Talmor','M','1989-08-27'),(264573,'1957-04-23','Francesca','Kirkerud','M','1993-07-29'),(264574,'1956-08-23','Oguz','Improta','M','1987-11-16'),(264575,'1963-01-08','Vishwani','Pargas','M','1993-09-30'),(264576,'1962-02-07','Matk','Serdy','M','1989-03-24'),(264577,'1954-06-29','Leandro','Thiria','M','1991-07-31'),(264578,'1958-07-14','Poorav','Salverda','M','1991-10-23'),(264579,'1964-02-21','Saddek','Welham','M','1993-12-31'),(264580,'1952-11-13','Valeri','Rosis','F','1986-09-22'),(264581,'1960-12-17','Irene','Lupu','F','1992-07-21'),(264582,'1963-12-01','Menkae','Lienhardt','M','1986-11-18'),(264583,'1956-06-24','Kwun','Msuda','M','1997-04-30'),(264584,'1964-01-21','Zhenhua','Baak','M','1994-07-13'),(264585,'1960-07-25','Bouchung','Schade','M','1987-05-07'),(264586,'1961-03-02','Candida','Randt','M','1987-11-30'),(264587,'1954-08-15','Flemming','Herbst','M','1987-06-08'),(264588,'1953-03-28','Zine','Onuegbe','M','1991-02-10'),(264589,'1962-03-12','Kolar','Vilarrasa','F','1991-10-02'),(264590,'1962-10-27','Kish','Pettis','M','1987-05-06'),(264591,'1955-06-24','Oddvar','Rissanen','F','1991-12-26'),(264592,'1952-08-22','Margo','Pero','M','1987-02-17'),(264593,'1956-05-24','Steen','Peir','F','1995-05-18'),(264594,'1962-07-01','Yinghua','Oskamp','M','1985-11-27'),(264595,'1961-02-26','Indrajit','Genin','M','1996-04-27'),(264596,'1958-05-11','Shigenori','Frijda','M','1993-10-26'),(264597,'1956-09-22','Leif','Madeira','F','1986-05-10'),(264598,'1952-09-08','Temple','Schreiter','M','1993-08-28'),(264599,'1956-09-10','Serge','Binkley','M','1989-07-19'),(264600,'1961-03-08','Marsha','Borstler','M','1987-05-26'),(264601,'1959-05-18','Indrajit','Spataro','M','1991-09-08'),(264602,'1959-06-14','Marl','Lieberherr','M','1985-06-21'),(264603,'1962-10-03','Shigenori','Pusterhofer','F','1995-12-31'),(264604,'1961-05-04','Marek','Pietrzykowski','M','1995-03-03'),(264605,'1960-08-03','Arfst','Taubman','F','1989-08-23'),(264606,'1956-02-18','Gritta','Herbst','F','1990-08-23'),(264607,'1952-11-26','Shaw','Sullins','M','1988-07-07'),(264608,'1958-04-29','Boutros','Gronowski','M','1991-08-26'),(264609,'1961-12-09','Bernt','Deverell','M','1989-03-21'),(264610,'1952-04-17','Prodip','Benaini','M','1992-01-03'),(264611,'1963-10-12','Atilio','Schaaf','F','1986-04-13'),(264612,'1953-04-12','Hatim','Calkin','F','1987-07-27'),(264613,'1961-06-10','Aram','Miyakawa','M','1991-07-11'),(264614,'1955-06-07','Jacopo','Pleszkun','F','1989-03-16'),(264615,'1962-11-28','Collette','Lorch','M','1991-03-26'),(264616,'1957-07-03','Yishai','Rathonyi','M','1993-10-23'),(264617,'1961-11-18','Xiaoshan','Kilgore','F','1985-04-12'),(264618,'1952-07-22','Kazuyasu','Mahnke','F','1985-08-26'),(264619,'1963-08-30','Ghassan','Asser','F','1989-06-21'),(264620,'1958-06-13','Lakshmi','Neiman','M','1992-11-24'),(264621,'1961-09-25','Premal','Swan','M','1989-02-18'),(264622,'1956-09-08','Shirish','Melichar','M','1991-11-06'),(264623,'1953-01-26','Uma','Setia','M','1990-06-05'),(264624,'1961-02-20','Jinya','Stille','M','1990-06-07'),(264625,'1962-04-15','Yuqun','Muntz','M','1997-07-16'),(264626,'1965-01-13','Noritoshi','Bakhtari','M','1993-02-03'),(264627,'1962-12-28','Weijing','Holburn','M','1987-11-09'),(264628,'1962-02-21','Ger','Angelopoulos','M','1987-11-03'),(264629,'1954-07-12','Guiseppe','Herbst','M','1985-07-14'),(264630,'1953-03-19','Mrinalini','Maccarone','M','1995-01-09'),(264631,'1960-04-07','Shuji','Cannata','M','1995-06-11'),(264632,'1960-04-03','Chenyi','Hooghiemstra','M','1986-04-20'),(264633,'1952-07-25','Aral','Lichtman','F','1985-11-28'),(264634,'1963-12-21','Godehard','Baer','M','1994-12-02'),(264635,'1953-04-02','Ravishankar','Vernadat','M','1990-09-16'),(264636,'1953-08-12','Kwangsub','Stassinopoulos','F','1987-05-06'),(264637,'1962-03-09','Yoshinari','Peac','M','1991-05-17'),(264638,'1952-10-23','Kolar','Melter','F','1988-06-10'),(264639,'1962-02-08','Wojceich','Linnainmaa','M','1989-05-06'),(264640,'1953-08-06','Ipke','Siprelle','F','1990-02-26'),(264641,'1963-05-13','Phuoc','Stranks','F','1992-05-06'),(264642,'1964-09-02','Sajjad','Hanabata','F','1992-01-18'),(264643,'1957-11-24','Divine','Monarch','F','1989-03-29'),(264644,'1958-08-27','Djenana','Hoppenstand','F','1988-02-10'),(264645,'1959-04-04','Almudena','Lally','F','1985-09-05'),(264646,'1963-11-23','Gianluca','Pietrzykowski','F','1993-02-10'),(264647,'1953-09-28','Yannik','Rothenberg','F','1988-10-29'),(264648,'1953-06-04','Youpyo','Farrow','M','1991-02-17'),(264649,'1953-05-19','Kwee','Benantar','F','1988-12-28'),(264650,'1957-03-04','Srinidhi','DiGiano','M','1986-08-10'),(264651,'1961-06-22','Georg','Remmele','M','1987-03-22'),(264652,'1952-09-22','Boriana','Hempstead','F','1993-03-13'),(264653,'1959-04-27','Limsoon','Bage','M','1985-02-05'),(264654,'1955-08-12','Oscar','Morrey','M','1992-11-04'),(264655,'1952-08-31','Snehasis','Litvinov','M','1994-01-22'),(264656,'1961-07-07','Adhemar','Prampolini','M','1985-12-23'),(264657,'1952-06-05','Taegyun','Fabrizio','M','1992-12-26'),(264658,'1952-09-23','Magdalena','Hanratty','F','1995-05-08'),(264659,'1957-01-02','Jahangir','Kobuchi','F','1988-08-09'),(264660,'1964-10-10','Avishai','Waterhouse','M','1995-12-16'),(264661,'1963-08-05','Duangkaew','Peir','M','1989-03-27'),(264662,'1953-06-22','Zhonghui','Yetim','M','1987-02-24'),(264663,'1955-03-20','Martial','Stenning','F','1986-03-08'),(264664,'1954-02-04','Paddy','Lanteri','F','1992-03-08'),(264665,'1952-02-20','Shuji','Peir','M','1996-05-08'),(264666,'1955-03-02','Deborah','Luon','F','1987-03-21'),(264667,'1954-11-23','Uwe','Mitsuhashi','M','1985-06-06'),(264668,'1957-01-18','Yannik','Adachi','F','1986-01-10'),(264669,'1953-06-27','Brewster','Collette','F','1989-12-21'),(264670,'1954-01-18','Dinkar','Ferretti','M','1985-11-03'),(264671,'1962-10-11','Wanqing','Sommen','M','1996-06-23'),(264672,'1956-09-27','Munehiko','Ernst','M','1985-09-01'),(264673,'1962-03-23','Jayson','Quadeer','M','1987-08-24'),(264674,'1958-06-18','Karlis','Holburn','M','1985-08-20'),(264675,'1955-12-21','Seongbin','Masada','F','1994-11-26'),(264676,'1953-08-13','Shigeo','Polupanov','M','1985-07-18'),(264677,'1956-07-19','Weiwu','Yemenis','M','1988-04-22'),(264678,'1956-10-12','Gift','Litzkow','F','1995-02-23'),(264679,'1964-11-21','Olivera','Greibach','F','1996-07-27'),(264680,'1955-06-09','Zissis','Businaro','F','1988-01-30'),(264681,'1964-03-26','Teruyuki','Isard','M','1989-03-22'),(264682,'1958-01-30','Georgy','Feinberg','M','1994-09-11'),(264683,'1959-07-06','JoAnna','Nannarelli','M','1986-12-20'),(264684,'1957-05-11','Moon','Brender','M','1990-05-25'),(264685,'1958-05-11','Mark','Peroz','M','1987-05-30'),(264686,'1959-01-16','Xianlong','Kroft','M','1991-05-11'),(264687,'1964-09-18','Gita','Brookman','F','1991-12-09'),(264688,'1952-05-05','Jovan','Kobara','M','1988-05-31'),(264689,'1953-02-16','Sangeeta','Rajcani','M','1987-06-29'),(264690,'1953-11-07','Venkatesan','Sewelson','F','1987-09-10'),(264691,'1963-05-04','Serenella','Sluis','M','1992-12-08'),(264692,'1952-09-02','Persi','Bondorf','F','1991-08-04'),(264693,'1956-05-23','Basim','Kemmerer','M','1986-03-17'),(264694,'1958-11-14','Slavian','Falster','M','1987-01-31'),(264695,'1953-07-31','Hisao','Serre','F','1996-11-28'),(264696,'1957-12-19','Girolamo','Zeidenstein','M','1988-02-09'),(264697,'1961-03-03','Arunachalam','Genther','F','1989-09-22'),(264698,'1964-06-29','Nakhoon','McFarlan','F','1989-08-03'),(264699,'1955-04-20','Remmert','Usery','F','1985-02-14'),(264700,'1956-02-20','Gen','Kobuchi','M','1986-04-24'),(264701,'1960-12-01','Waiman','Lakshmanan','M','1995-04-19'),(264702,'1961-02-02','Stamatina','Schaap','M','1987-10-10'),(264703,'1952-07-26','Temple','Genther','F','1986-06-18'),(264704,'1961-10-09','Petter','Ranze','M','1990-11-08'),(264705,'1961-11-30','Qingxiang','Gente','F','1991-11-23'),(264706,'1960-01-17','Mostafa','Reeken','F','1988-09-08'),(264707,'1963-10-13','Jungsoon','Ramsak','M','1987-01-28'),(264708,'1963-11-16','Taisook','Ranze','F','1987-04-25'),(264709,'1959-05-04','Yolla','Leivant','M','1996-05-18'),(264710,'1959-09-20','Mikhail','Perin','F','1988-10-20'),(264711,'1956-05-16','Kshitij','Sinicrope','F','1996-06-13'),(264712,'1952-06-19','Eishiro','Otillio','M','1997-10-03'),(264713,'1958-05-13','Hatem','Birge','M','1986-01-06'),(264714,'1959-10-28','Jianhao','Cooman','M','1990-11-21'),(264715,'1965-01-04','Siddarth','Luke','F','1987-04-12'),(264716,'1959-05-15','Kitty','Kalefeld','F','1992-06-08'),(264717,'1954-09-07','Adel','McConalogue','F','1987-03-13'),(264718,'1963-11-23','Hairong','Panwar','M','1993-11-18'),(264719,'1955-11-13','Ebbe','Vendrig','M','1992-01-28'),(264720,'1958-06-12','Remko','Schiettecatte','F','1987-06-06'),(264721,'1964-07-01','Younwoo','Brattka','M','1991-04-07'),(264722,'1961-08-24','Susanta','Crooks','F','1985-10-05'),(264723,'1955-04-29','Xiong','Furudate','M','1987-08-16'),(264724,'1953-12-22','Babette','Baig','M','1986-11-11'),(264725,'1958-02-09','Ult','DiGiano','M','1991-11-28'),(264726,'1955-09-06','Zorica','Merkl','F','1990-09-15'),(264727,'1959-02-16','Taisook','Tyugu','F','1987-11-07'),(264728,'1952-02-22','Izaskun','Setia','M','1986-06-06'),(264729,'1956-10-08','Falguni','Dahlbom','M','1986-11-24'),(264730,'1956-06-07','Bowen','Yeung','F','1985-11-25'),(264731,'1953-09-08','Hitofumi','Kriebel','F','1986-03-01'),(264732,'1957-05-25','IEEE','Anily','M','1990-07-03'),(264733,'1961-07-20','Ioana','Ghazalie','M','1985-02-13'),(264734,'1957-07-11','Morrie','Camurati','F','1995-01-08'),(264735,'1959-11-06','Tomofumi','Peac','M','1985-10-06'),(264736,'1959-04-28','Insup','Attimonelli','M','1994-07-20'),(264737,'1953-04-19','Jinxi','Kawashimo','M','1996-08-30'),(264738,'1960-06-16','Suebskul','Stellhorn','F','1988-04-24'),(264739,'1963-01-19','Basil','Maccarone','M','1989-08-29'),(264740,'1960-10-15','Roddy','Chenney','F','1986-07-02'),(264741,'1958-12-22','Kazuhiko','Zirintsis','M','1989-10-05'),(264742,'1961-03-23','Douadi','Nishimukai','M','1988-01-24'),(264743,'1961-05-14','Hein','Ranze','M','1993-01-17'),(264744,'1963-06-23','Sailaja','Szilard','F','1991-01-15'),(264745,'1952-10-22','Filipp','Syrzycki','M','1985-11-21'),(264746,'1961-11-01','Nitsan','Gelosh','M','1993-01-19'),(264747,'1961-06-08','Tsutomu','Bolotov','M','1989-11-04'),(264748,'1953-05-22','Qiwen','Penttonen','M','1987-03-06'),(264749,'1957-11-03','Lobel','Candan','M','1986-09-30'),(264750,'1954-08-12','DAIDA','DeMori','M','1986-10-21'),(264751,'1959-10-25','Takushi','Thummel','M','1995-08-20'),(264752,'1952-12-01','Juichirou','Syrotiuk','M','1985-08-03'),(264753,'1962-08-09','Collette','Sridhar','F','1987-03-02'),(264754,'1954-01-19','Tesuya','Benzmuller','M','1990-05-02'),(264755,'1957-10-14','Nitsan','Benzmuller','M','1988-11-17'),(264756,'1957-09-24','Dietrich','Wilharm','F','1985-03-02'),(264757,'1964-09-08','Djelloul','Tischendorf','F','1986-04-24'),(264758,'1960-06-06','Filipe','Merey','M','1985-03-10'),(264759,'1962-01-04','Valeri','Lammel','M','1986-01-16'),(264760,'1954-04-07','Annemarie','Dulin','F','1988-01-21'),(264761,'1958-01-26','Jacopo','Hmelo','M','1987-04-16'),(264762,'1959-07-23','Lubomir','Gimbel','F','1985-08-02'),(264763,'1955-12-07','Tsuneo','Khamsi','M','1990-10-08'),(264764,'1954-11-13','Sashi','Yemenis','M','1986-11-25'),(264765,'1958-01-07','Sibyl','Radwan','M','1987-09-03'),(264766,'1953-01-04','Chenyi','Toyoshima','M','1989-03-11'),(264767,'1961-02-23','Satosi','Eldridge','M','1991-10-05'),(264768,'1964-04-15','Hirochika','Marwedel','M','1991-01-02'),(264769,'1957-07-05','Hatsukazu','Bernatsky','F','1994-04-05'),(264770,'1962-10-17','Sanjay','Maraist','M','1989-08-29'),(264771,'1959-04-21','Anwar','Tomescu','M','1985-09-27'),(264772,'1964-03-16','Ronghao','Leijenhorst','F','1985-03-09'),(264773,'1955-11-05','Jaber','Willoner','M','1992-02-25'),(264774,'1963-10-02','Sariel','Bach','M','1987-09-13'),(264775,'1952-06-22','Kristine','Azadmanesh','M','1988-09-14'),(264776,'1955-06-06','Richard','Ritcey','M','1989-01-14'),(264777,'1957-05-05','Mack','Lenart','M','1985-02-22'),(264778,'1961-02-23','Sarita','Sinitsyn','M','1989-02-09'),(264779,'1957-02-27','Manohar','Scallan','M','1993-06-27'),(264780,'1960-10-24','Mitchel','Cappelletti','F','1985-04-12'),(264781,'1963-08-03','Ingmar','Remmers','F','1996-02-15'),(264782,'1961-07-16','Khue','Kalorkoti','M','1992-02-23'),(264783,'1957-05-18','Florina','Kawashima','M','1986-11-07'),(264784,'1964-06-11','Mona','Knightly','M','1993-10-08'),(264785,'1956-11-25','Emdad','Vigier','M','1987-05-08'),(264786,'1955-09-17','Xinglin','Riefers','M','1988-07-23'),(264787,'1953-06-28','Selwyn','Bergere','M','1992-03-30'),(264788,'1953-05-02','Jianwen','Tanemo','F','1994-11-19'),(264789,'1955-03-11','Hilary','Birjandi','M','1986-11-05'),(264790,'1955-07-24','Kerryn','Krogh','M','1989-06-17'),(264791,'1962-08-28','Udo','Schwartzburd','M','1987-07-09'),(264792,'1964-12-09','Odoardo','Godskesen','M','1997-01-11'),(264793,'1954-06-08','Phule','Vitiello','M','1989-09-05'),(264794,'1953-10-28','Jiong','Bael','F','1993-11-06'),(264795,'1959-11-21','Constantino','Xiaoshan','M','1989-04-22'),(264796,'1963-11-18','Fai','Steenbeek','M','1990-05-12'),(264797,'1952-08-25','Sariel','Emmerich','M','1994-06-14'),(264798,'1952-03-15','Kristine','Bennet','M','1987-06-10'),(264799,'1957-11-28','Fumiya','Engelmann','M','1991-08-13'),(264800,'1955-10-05','Ymte','Collavizza','F','1988-01-17'),(264801,'1954-12-29','Terresa','Cherinka','M','1991-12-08'),(264802,'1954-10-19','Bluma','Kroll','M','1987-05-21'),(264803,'1955-01-02','Ymte','Suppi','F','1990-08-18'),(264804,'1953-07-03','Frazer','Rosis','M','1989-10-11'),(264805,'1960-04-28','Dekang','Eldridge','M','1992-06-08'),(264806,'1959-12-13','Moni','Gaughan','M','1986-12-24'),(264807,'1958-04-02','Jovan','Rotem','M','1985-12-03'),(264808,'1959-07-15','Spyrose','Zielinski','F','1987-08-01'),(264809,'1956-04-22','Mohit','Ramsey','F','1995-09-23'),(264810,'1958-04-15','JoAnna','Poehlman','M','1988-01-08'),(264811,'1959-05-27','Adib','Gist','F','1989-10-04'),(264812,'1961-02-28','Willard','Gini','M','1989-06-20'),(264813,'1955-08-31','Jeanna','Reutenauer','M','1987-01-22'),(264814,'1953-06-18','Sreekrishna','Erman','F','1988-02-07'),(264815,'1954-11-05','Tiina','Sigstam','M','1998-11-07'),(264816,'1953-10-23','Heeju','Biran','M','1995-04-10'),(264817,'1959-11-27','Adly','Cronan','F','1989-06-24'),(264818,'1960-03-12','Ramalingam','Christianini','M','1992-05-24'),(264819,'1961-12-06','Jenwei','Erez','M','1986-01-02'),(264820,'1960-03-29','Koichi','Lieblein','M','1991-08-13'),(264821,'1959-05-09','Ingemar','Atrawala','M','1988-04-03'),(264822,'1958-04-25','Maria','Haraldson','F','1993-02-07'),(264823,'1959-12-13','Weiyi','Merey','M','1990-01-08'),(264824,'1955-08-03','Chaitali','DasSarma','M','1996-08-25'),(264825,'1953-12-22','Mariangiola','Hiraishi','M','1994-04-27'),(264826,'1956-02-20','Rosli','Barreiro','F','1988-10-30'),(264827,'1956-12-10','Suebskul','Nastansky','F','1993-11-27'),(264828,'1954-01-21','DeForest','Journel','M','1991-01-01'),(264829,'1963-11-10','Poornachandra','Crelier','M','1991-09-18'),(264830,'1952-12-28','Heng','Denti','M','1987-10-11'),(264831,'1952-06-05','Dines','Szmurlo','F','1991-03-07'),(264832,'1963-03-07','Otmar','Egerstedt','M','1987-04-26'),(264833,'1960-10-21','Tremaine','Thorensen','F','1996-05-19'),(264834,'1962-10-03','Patricio','Dredge','F','1995-09-20'),(264835,'1964-12-02','Tsvetan','Markovitch','M','1985-10-16'),(264836,'1963-12-08','Maja','Yetim','F','1988-05-29'),(264837,'1957-12-18','Fan','Lagarias','F','1992-12-14'),(264838,'1964-03-11','George','Krychniak','M','1991-10-11'),(264839,'1961-12-30','Aamer','Nishimukai','F','1987-04-29'),(264840,'1956-09-16','Abdelghani','Millington','M','1985-11-12'),(264841,'1958-10-02','Kiyokazu','Plump','M','1988-07-14'),(264842,'1953-06-23','Valeri','Asrin','M','1986-08-22'),(264843,'1964-06-01','Danel','Parfitt','M','1994-02-11'),(264844,'1956-09-20','Lokesh','Fioravanti','F','1989-05-31'),(264845,'1962-10-25','Amabile','Tsunoo','F','1986-08-12'),(264846,'1954-06-26','Dinah','Reeken','M','1988-09-10'),(264847,'1961-08-01','Lunjin','Worfolk','M','1996-10-23'),(264848,'1953-09-16','Gino','Fandrianto','F','1986-04-01'),(264849,'1960-02-06','Salvador','Vecchio','F','1990-08-02'),(264850,'1959-07-08','Prasadram','Rassart','M','1986-06-19'),(264851,'1952-04-23','Sadok','Muntz','F','1985-07-21'),(264852,'1956-11-19','Luisa','Pintelas','M','1990-04-30'),(264853,'1959-06-02','Sreenivas','Doering','F','1992-09-28'),(264854,'1962-11-20','Annemarie','Belinskaya','F','1989-11-29'),(264855,'1955-08-11','Slavian','Peres','M','1988-08-14'),(264856,'1963-07-21','Jinya','Luiz','M','1991-09-25'),(264857,'1957-04-05','Kinh','Sadowski','M','1992-09-30'),(264858,'1953-02-20','Candida','Ducloy','M','1989-10-23'),(264859,'1962-10-27','Lidong','Kusakabe','M','1990-07-17'),(264860,'1954-07-28','Menkae','Munos','M','1987-06-14'),(264861,'1954-10-07','Marjo','Serot','M','1991-09-20'),(264862,'1960-12-14','Mona','Barriga','M','1991-03-31'),(264863,'1953-02-01','Trygve','Kopetz','M','1988-12-18'),(264864,'1960-09-27','Arunas','Gladwell','M','1987-01-20'),(264865,'1960-02-28','Vivian','Rajala','M','1989-05-13'),(264866,'1952-07-29','Yishay','Klyachko','M','1995-03-28'),(264867,'1956-10-01','Kazuhisa','Reeker','F','1989-01-06'),(264868,'1952-03-06','Vishu','Chartres','F','1990-10-02'),(264869,'1955-12-20','Kwee','Perri','M','1990-02-19'),(264870,'1956-05-06','Gay','Pezzoli','M','1989-12-05'),(264871,'1959-10-10','Hitomi','Gulik','M','1988-04-26'),(264872,'1961-04-22','Divier','Gecsei','M','1997-07-19'),(264873,'1960-10-07','Shigeichiro','Highland','F','1987-09-16'),(264874,'1959-01-21','Masasuke','Feldmann','F','1988-11-15'),(264875,'1963-12-04','Visit','Usery','M','1990-07-12'),(264876,'1962-06-03','Kensei','Vieri','M','1993-08-07'),(264877,'1963-01-12','Khaled','Gini','F','1991-05-03'),(264878,'1956-01-28','JiYoung','Kalsbeek','F','1992-03-10'),(264879,'1957-11-08','Gou','Karcich','M','1985-12-06'),(264880,'1964-10-07','Adhemar','Cairo','M','1993-10-16'),(264881,'1963-02-14','Jeong','Erbe','F','1985-07-03'),(264882,'1963-11-05','Licheng','Renear','M','1993-10-17'),(264883,'1954-10-17','Vitaly','Hanabata','M','1999-10-28'),(264884,'1955-11-25','Berto','Lambe','M','1987-08-31'),(264885,'1964-03-20','Sudhanshu','Orlowska','M','1990-05-11'),(264886,'1963-10-29','Kellyn','Bugaenko','M','1991-01-22'),(264887,'1961-11-14','Petter','Beetstra','M','1988-03-22'),(264888,'1956-06-08','Tuval','Flanders','F','1988-06-22'),(264889,'1960-04-21','Mohit','Luft','F','1989-07-09'),(264890,'1954-04-13','Serenella','Unno','M','1988-02-27'),(264891,'1960-08-29','Kayoko','Hardjono','M','1997-01-31'),(264892,'1954-08-24','Manohar','Minakawa','M','1994-04-08'),(264893,'1960-02-16','Olivera','Laurillard','M','1985-04-25'),(264894,'1955-01-17','Constantino','McAlpine','F','1985-03-15'),(264895,'1956-10-25','Supot','Maginnis','M','1995-08-10'),(264896,'1960-01-28','Munehiro','Shanbhogue','M','1993-03-18'),(264897,'1964-03-21','Dannz','Suermann','M','1986-05-10'),(264898,'1955-03-11','Michaela','Ranum','F','1987-06-21'),(264899,'1964-01-01','Xinyu','Parascandalo','M','1989-07-10'),(264900,'1964-03-05','Mani','Tomescu','F','1987-06-21'),(264901,'1954-11-18','Billur','Broder','M','1989-01-31'),(264902,'1958-10-19','Zeljko','Zweizig','F','1995-10-15'),(264903,'1956-09-13','Subhankar','Molenaar','F','1987-09-28'),(264904,'1952-02-02','Sachin','Siksek','M','1987-02-07'),(264905,'1963-02-08','Zhonghua','Sidje','M','1990-04-01'),(264906,'1963-02-26','Eckart','Tsukune','M','1988-10-26'),(264907,'1954-10-20','Menkae','Rajaraman','F','1987-03-13'),(264908,'1959-12-22','Taiji','Figueira','F','1992-06-28'),(264909,'1960-02-02','Ayonca','Spieker','M','1996-03-11'),(264910,'1962-06-09','Keiichiro','Denos','F','1998-10-30'),(264911,'1956-12-07','Hailing','Comyn','F','1988-02-23'),(264912,'1958-11-01','Gunilla','Emden','M','1990-08-24'),(264913,'1958-03-05','Clyde','Bala','M','1990-02-28'),(264914,'1959-07-06','Bernice','Pezzoli','M','1992-04-15'),(264915,'1954-01-02','Kamran','Christianini','F','1989-07-03'),(264916,'1952-07-17','Ziva','Cyne','F','1990-02-20'),(264917,'1956-06-29','Hitofumi','Unno','M','1985-06-06'),(264918,'1956-09-02','Tse','Cooke','M','1990-01-12'),(264919,'1960-05-12','Fayez','Serdy','M','1994-04-20'),(264920,'1959-09-22','Percy','Samarati','F','1994-09-08'),(264921,'1960-10-23','Shuji','Speel','F','1988-08-05'),(264922,'1957-02-10','Aimee','Swan','M','1989-12-10'),(264923,'1964-04-27','Goa','Brookman','M','1987-04-20'),(264924,'1963-04-29','Shaz','Koprowski','F','1993-09-13'),(264925,'1956-06-07','Kauko','Muniz','F','1987-01-17'),(264926,'1960-08-07','Kristine','Dengi','M','1996-11-23'),(264927,'1960-10-24','Roddy','Trelles','M','1990-09-12'),(264928,'1963-02-23','Caolyn','Ermel','F','1987-04-06'),(264929,'1952-02-22','Yuichiro','Esteva','M','1988-02-29'),(264930,'1961-02-25','Dipayan','Merro','F','1995-04-29'),(264931,'1955-02-05','Mantis','Gips','F','1987-05-29'),(264932,'1955-03-05','Abdulah','Valiente','M','1986-10-10'),(264933,'1962-07-16','Minghong','Karnin','M','1989-10-08'),(264934,'1960-09-22','Alexius','Rajcani','F','1986-03-23'),(264935,'1953-06-21','Kristinn','Rissland','M','1985-04-04'),(264936,'1962-06-17','Ger','Masamoto','M','1987-08-24'),(264937,'1953-01-11','Mang','Chachaty','F','1988-06-13'),(264938,'1961-08-19','Tru','Danner','M','1992-10-31'),(264939,'1965-01-10','Bogdan','Bahi','M','1985-02-09'),(264940,'1959-04-02','Uwe','Geffroy','F','1993-01-09'),(264941,'1959-04-23','Bilhanan','Radhakrishnan','M','1990-03-03'),(264942,'1961-01-25','Mariangiola','Kornyak','F','1998-06-11'),(264943,'1953-06-09','Xiahua','Auyong','F','1989-05-07'),(264944,'1963-07-15','Ugo','Chimia','M','1987-11-28'),(264945,'1952-09-14','Baoqiu','Salinas','M','1987-08-12'),(264946,'1961-04-05','Nahum','Clemencon','M','1989-01-10'),(264947,'1954-10-11','KayLiang','Lalonde','M','1993-06-23'),(264948,'1954-05-26','Fay','Litzkow','M','1985-07-31'),(264949,'1960-06-25','Chriss','Beutelspacher','F','1990-01-04'),(264950,'1954-11-12','Atilio','Hardjono','M','1985-07-20'),(264951,'1955-04-14','Jagoda','Brobst','F','1985-08-07'),(264952,'1953-08-09','Jahangir','Narlikar','M','1987-06-29'),(264953,'1954-08-23','Rafael','Dredge','F','1987-02-06'),(264954,'1954-11-04','Naftali','McClure','M','1988-04-28'),(264955,'1954-12-07','Souichi','Muniz','M','1985-08-16'),(264956,'1955-06-18','Christophe','Oskamp','F','1989-12-11'),(264957,'1956-04-28','Vugranam','Kowalchuk','F','1989-08-03'),(264958,'1956-06-30','Pramod','Dahlbom','F','1992-05-05'),(264959,'1964-07-06','Yaghout','Kemmerer','M','1987-10-07'),(264960,'1957-06-02','Khun','Haddadi','M','1997-09-29'),(264961,'1959-05-26','Gita','Munro','F','1995-05-26'),(264962,'1961-07-03','Nobuyoshi','Conde','F','1985-07-27'),(264963,'1952-10-14','Harjit','Luan','M','1986-01-20'),(264964,'1964-01-31','Pranjal','Lubachevsky','M','1987-07-12'),(264965,'1959-04-10','Sanjoy','Otillio','F','1988-08-16'),(264966,'1962-08-12','Fumino','Ciolek','M','1989-07-18'),(264967,'1962-02-21','Maia','Rassart','M','1989-09-14'),(264968,'1952-12-05','Collette','Farrel','M','1985-10-29'),(264969,'1954-06-11','Yaghout','Karnin','F','1991-03-16'),(264970,'1954-04-01','Aris','Peng','M','1994-02-20'),(264971,'1952-11-05','Shaz','Einsfeld','F','1986-05-25'),(264972,'1958-11-29','Mokhtar','Selvestrel','M','1992-02-05'),(264973,'1959-07-23','Nakhoon','Cappelletti','F','1988-10-03'),(264974,'1961-08-09','Cathie','Krogh','M','1986-01-19'),(264975,'1952-11-30','Breannda','Makinen','F','1996-08-03'),(264976,'1955-01-12','Changho','Eiter','F','1989-06-04'),(264977,'1958-04-27','Goa','Nations','M','1997-10-12'),(264978,'1963-09-19','Yagil','Tischendorf','M','1985-09-18'),(264979,'1960-02-27','Elgin','Crouzet','F','1986-12-09'),(264980,'1962-04-29','Ravishankar','Swick','F','1989-02-28'),(264981,'1956-09-22','Yoshimitsu','Godskesen','F','1986-03-31'),(264982,'1957-11-19','Ranga','Kavvadias','F','1990-09-07'),(264983,'1964-10-22','Martine','Swick','F','1986-03-08'),(264984,'1955-02-05','Pranav','Birdsall','M','1986-01-15'),(264985,'1961-07-26','Atilio','Bala','M','1987-06-11'),(264986,'1960-02-21','Jiakeng','Gecseg','M','1993-06-01'),(264987,'1963-09-23','Moon','Zastre','M','1986-12-19'),(264988,'1963-12-30','Hauke','Denos','M','1986-01-07'),(264989,'1963-03-22','Mana','Krone','M','1993-08-16'),(264990,'1954-08-24','Filipe','Randt','M','1996-09-27'),(264991,'1961-10-16','Fun','Rijckaert','M','1989-11-07'),(264992,'1953-04-12','Boalin','Manders','M','1991-12-19'),(264993,'1961-04-09','Ulises','Jullig','M','1987-01-12'),(264994,'1952-11-23','Gou','Brender','M','1985-08-05'),(264995,'1961-09-22','Pranay','Kaiser','M','1985-06-24'),(264996,'1952-12-31','Gian','Avouris','F','1986-01-28'),(264997,'1957-05-15','Toshimo','Pelc','M','1985-03-08'),(264998,'1959-01-13','Unal','Stille','M','1985-05-01'),(264999,'1960-02-25','Nahid','Unno','M','1987-04-26'),(265000,'1959-11-09','Moti','Crelier','M','1986-01-07'),(265001,'1964-03-22','Weiru','Demri','F','1986-02-14'),(265002,'1957-02-05','Deniz','Solares','M','1995-04-03'),(265003,'1956-03-26','Kaijung','Lueh','F','1985-12-14'),(265004,'1962-04-17','Hatem','Bresenham','F','1997-12-17'),(265005,'1961-07-11','Miyeon','Mersereau','F','1987-07-14'),(265006,'1959-11-28','Cheong','Hambrick','F','1993-07-25'),(265007,'1952-09-14','Hilari','Leaver','M','1995-02-22'),(265008,'1962-02-02','Remco','Covnot','F','1988-01-17'),(265009,'1953-12-13','Tze','Harbusch','M','1986-01-04'),(265010,'1961-02-21','Yakichi','Dengi','M','1991-01-31'),(265011,'1952-08-23','Yuping','Karner','M','1994-01-28'),(265012,'1954-08-20','Boriana','Wilharm','F','1992-01-20'),(265013,'1956-03-04','Serap','Salinas','F','1987-07-13'),(265014,'1961-08-27','Kyoichi','Kalafatis','M','1989-11-02'),(265015,'1963-09-20','Aiichiro','Vitiello','F','1993-03-03'),(265016,'1960-05-21','Hitofumi','Delgrossi','M','1988-09-03'),(265017,'1963-03-24','Cullen','Weedon','M','1986-01-16'),(265018,'1954-03-11','Tran','Bressoud','M','1989-02-23'),(265019,'1963-01-29','Mrinalini','Loncour','F','1992-07-10'),(265020,'1954-06-10','Jiafu','Setia','F','1987-07-13'),(265021,'1955-03-18','Demos','Escriba','M','1986-06-27'),(265022,'1952-09-11','Ayakannu','Erni','M','1988-03-14'),(265023,'1962-06-18','Gererd','Beausoleil','M','1985-03-02'),(265024,'1959-09-09','Geoffrey','Merks','F','1988-12-11'),(265025,'1954-09-12','Chriss','Anick','F','1992-05-01'),(265026,'1958-12-14','Kousuke','Bellmore','M','1993-04-29'),(265027,'1964-05-19','Taisook','Lamma','F','1995-01-03'),(265028,'1962-01-29','Shaibal','Kadhim','F','1986-11-07'),(265029,'1959-10-06','Navin','Montresor','M','1986-06-21'),(265030,'1963-09-02','Marsja','Heering','M','1991-03-01'),(265031,'1964-08-14','Oksana','Theuretzbacher','M','1989-02-28'),(265032,'1961-05-28','Alexius','Sidou','F','1990-09-11'),(265033,'1956-10-31','Jeane','Chiodo','F','1986-07-31'),(265034,'1953-04-13','Tayeb','Kinley','M','1991-09-04'),(265035,'1959-07-21','Nidapan','Nastansky','M','1991-08-03'),(265036,'1957-07-14','Fuqing','Aamodt','M','1985-02-11'),(265037,'1953-03-28','Yuuichi','Shimshoni','M','1993-01-18'),(265038,'1957-05-25','Marl','Engberts','F','1995-04-04'),(265039,'1965-01-03','Navid','Staudhammer','F','1992-10-18'),(265040,'1952-05-07','Yuping','Choobineh','M','1986-05-24'),(265041,'1956-04-16','Bluma','Borovoy','M','1985-04-23'),(265042,'1957-06-06','Gift','Armand','F','1985-03-01'),(265043,'1956-09-11','Shahid','Bael','M','1994-09-17'),(265044,'1952-07-23','Francoise','Ambroszkiewicz','F','1996-05-08'),(265045,'1960-06-27','Yoshimitsu','Eiron','M','1987-09-01'),(265046,'1959-03-07','Tonny','Smeets','F','1993-10-30'),(265047,'1959-05-04','Mats','Beetstra','F','1992-01-11'),(265048,'1955-06-06','Toshimitsu','Bugrara','M','1989-01-21'),(265049,'1961-05-19','Shahab','Karner','M','1993-10-15'),(265050,'1955-12-31','Shigeichiro','Azevdeo','M','1989-11-25'),(265051,'1955-10-31','Chikara','Millington','M','1993-10-26'),(265052,'1962-08-29','Jiong','Merle','M','1985-05-17'),(265053,'1963-03-13','Anneli','Colorni','M','1990-06-03'),(265054,'1954-12-27','Pragnesh','Wossner','M','1995-11-22'),(265055,'1964-12-18','Jiakeng','Jansen','F','1985-06-07'),(265056,'1963-02-05','Kshitij','Radivojevic','M','1989-03-31'),(265057,'1952-04-16','Thodoros','Openshaw','M','1998-05-15'),(265058,'1963-11-22','Hideyuki','Erev','M','1987-03-12'),(265059,'1959-02-20','Trygve','Rothenberg','F','1986-01-03'),(265060,'1955-07-19','Ortrud','Serot','M','1986-09-09'),(265061,'1960-12-26','Atreye','Junet','M','1991-06-27'),(265062,'1959-07-31','Shakhar','Osgood','F','1988-10-10'),(265063,'1953-11-08','Evgueni','Giaccio','F','1994-06-18'),(265064,'1954-10-14','Zhaofang','Merlo','F','1990-11-01'),(265065,'1957-03-15','Yongdong','Krichel','F','1988-09-13'),(265066,'1963-11-04','Roded','Kriebel','M','1989-06-15'),(265067,'1958-07-06','Dipayan','Worfolk','M','1991-10-08'),(265068,'1952-12-17','Weidon','Bernardinello','M','1985-03-01'),(265069,'1963-10-29','Mabry','Shumilov','F','1998-08-28'),(265070,'1957-08-20','Mooi','Zedlitz','M','1996-10-28'),(265071,'1952-03-31','Uno','Hiraishi','F','1990-05-27'),(265072,'1955-11-11','Udaiprakash','Marzano','M','1987-03-05'),(265073,'1963-06-14','Mack','Marwedel','M','1996-05-21'),(265074,'1953-05-03','Shigeo','Alpay','M','1996-07-10'),(265075,'1961-06-25','Manibrata','Mitzlaff','M','1985-04-22'),(265076,'1958-12-06','Ferdinand','Masaki','M','1993-03-25'),(265077,'1964-08-17','Divine','Alameldin','M','1997-02-05'),(265078,'1957-06-14','George','Schaad','F','1995-04-24'),(265079,'1953-09-01','Maik','Isaak','M','1992-12-12'),(265080,'1955-10-20','Hideo','Cronan','F','1992-09-28'),(265081,'1961-05-23','Jaana','Gammage','F','1991-03-28'),(265082,'1964-12-09','Hitofumi','Champarnaud','F','1988-12-16'),(265083,'1963-11-11','Zongyan','Onuegbe','F','1988-06-13'),(265084,'1962-11-08','Leandro','Sridhar','M','1986-10-18'),(265085,'1957-04-11','Fan','Boreale','M','1985-09-24'),(265086,'1957-10-06','Anneke','Janetzko','M','1987-04-10'),(265087,'1958-05-06','Mooi','Perez','F','1989-06-06'),(265088,'1961-08-10','Shay','Bakhtari','F','1989-12-11'),(265089,'1953-08-23','Saniya','Pepe','M','1992-11-30'),(265090,'1953-05-17','Xiaoheng','Bierman','M','1992-11-18'),(265091,'1962-09-10','Tommaso','Chappelet','M','1992-02-18'),(265092,'1957-01-25','Tsuneo','Waschkowski','M','1992-11-06'),(265093,'1964-05-22','Siddarth','Krogh','M','1986-12-15'),(265094,'1956-09-21','Taiji','Yurek','F','1986-08-23'),(265095,'1961-02-27','Shahar','Stellhorn','M','1993-09-19'),(265096,'1958-09-20','Tetsushi','Cesareni','F','1989-11-25'),(265097,'1960-10-23','Leni','Sidje','M','1988-05-06'),(265098,'1952-12-08','Kenton','Moehrke','M','1989-12-04'),(265099,'1963-05-07','Kerhong','Porenta','F','1986-07-31'),(265100,'1963-09-24','Kiyotoshi','Bierbaum','F','1994-09-29'),(265101,'1964-07-07','Rasiah','Rahier','F','1995-04-22'),(265102,'1953-03-01','Shigeu','Peroz','F','1996-05-01'),(265103,'1960-08-27','Sajjan','Kakkar','M','1991-09-10'),(265104,'1957-11-21','Keiichiro','Iivonen','M','1989-11-06'),(265105,'1953-11-19','Ronnie','Capobianchi','M','1987-06-06'),(265106,'1962-12-23','Stein','Magalhaes','M','1985-08-03'),(265107,'1963-11-12','Sanjit','Crouzet','M','1987-02-22'),(265108,'1952-02-16','Arto','Stiles','F','1985-07-12'),(265109,'1962-09-06','Martins','Soicher','M','1989-02-11'),(265110,'1958-08-06','Gretta','Gulla','F','1990-11-03'),(265111,'1960-10-23','Miyeon','Bondorf','F','1996-10-17'),(265112,'1958-10-21','Subhankar','Eastman','M','1988-08-18'),(265113,'1958-12-13','Shiv','Badr','M','1991-06-02'),(265114,'1958-07-24','Chinhyun','Luders','M','1988-05-23'),(265115,'1954-11-13','Heekeun','Plavsic','F','1988-05-08'),(265116,'1959-11-01','Yahiko','Stasinski','M','1986-09-03'),(265117,'1957-05-25','Premsyl','Cooley','M','1989-08-25'),(265118,'1963-08-19','Shawna','Paludetto','M','1988-04-25'),(265119,'1953-06-25','Sumali','Esteva','M','1997-01-25'),(265120,'1963-05-26','Licheng','Maginnis','M','1988-03-23'),(265121,'1958-11-13','Martien','Encarnacion','F','1985-02-23'),(265122,'1958-08-28','Guttorm','Atrawala','M','1985-06-15'),(265123,'1963-08-26','Rosalyn','Binding','M','1986-11-04'),(265124,'1954-04-15','Aemilian','Panienski','F','1985-05-03'),(265125,'1963-07-27','Willard','Juneja','M','1998-04-24'),(265126,'1961-09-28','Rasikan','Perez','F','1990-07-24'),(265127,'1963-10-31','Zhiguo','Sullins','M','1986-01-30'),(265128,'1954-03-03','Alois','Aseltine','F','1989-01-02'),(265129,'1961-01-20','Horward','Lores','M','1987-09-13'),(265130,'1957-04-12','Wuxu','Peac','M','1986-02-17'),(265131,'1953-04-02','Naftaly','Bottner','M','1988-05-21'),(265132,'1962-09-04','Baziley','Aloisi','M','1987-03-31'),(265133,'1954-12-06','Neven','DiGiano','F','1987-05-18'),(265134,'1954-08-02','Ulf','Ventosa','M','1987-10-23'),(265135,'1958-02-11','Kotesh','Bazelow','M','1986-01-28'),(265136,'1963-12-09','Sigeru','Zongker','F','1985-03-09'),(265137,'1953-07-26','Ugo','Panangaden','M','1987-08-05'),(265138,'1955-07-23','Yoshimitsu','Massonet','F','1989-07-17'),(265139,'1962-09-02','Rance','Perry','F','1985-12-13'),(265140,'1961-04-07','Indrajit','Benner','M','1985-02-20'),(265141,'1956-12-08','Heekeun','Polupanov','M','1991-12-12'),(265142,'1957-04-08','Satyanarayana','Domenig','M','1987-12-25'),(265143,'1962-08-06','Changho','Billawala','F','1994-04-24'),(265144,'1963-10-23','Ute','Stamatiou','F','1985-04-05'),(265145,'1956-01-24','Sastry','Cooman','M','1991-03-17'),(265146,'1958-08-26','Claude','Thummel','M','1985-03-19'),(265147,'1954-06-18','Qunsheng','Silva','M','1991-11-12'),(265148,'1954-07-10','Subhada','Schneeberger','M','1987-03-28'),(265149,'1952-03-22','Zejun','Rosiles','F','1996-11-27'),(265150,'1960-04-08','Parto','Smailagic','M','1986-10-19'),(265151,'1952-07-14','Gurbir','Heinisuo','M','1996-09-02'),(265152,'1962-05-17','Subhrajyoti','Otillio','F','1987-10-08'),(265153,'1959-05-25','Mingzeng','Wixon','M','1989-12-08'),(265154,'1960-11-28','Bluma','Buescher','M','1987-12-01'),(265155,'1957-06-03','Pasqua','Guenter','F','1993-02-03'),(265156,'1962-08-30','Thodoros','Ohori','F','1986-06-29'),(265157,'1953-01-30','Narain','Aamodt','F','1988-08-16'),(265158,'1963-12-19','Sibyl','Nourani','F','1992-03-07'),(265159,'1957-06-22','Shawna','Glowinski','M','1988-11-03'),(265160,'1958-04-28','Kenroku','Lampe','F','1993-03-30'),(265161,'1953-11-09','Hausi','Pfau','M','1987-12-10'),(265162,'1958-10-18','Surveyors','Hellwagner','M','1997-05-07'),(265163,'1964-01-29','Xiahua','Schurmann','F','1990-10-26'),(265164,'1964-06-27','Paraskevi','Bodoff','F','1990-08-05'),(265165,'1961-07-31','Kauko','Paludetto','M','1996-06-03'),(265166,'1957-11-26','Juichirou','Borovoy','M','1996-03-24'),(265167,'1961-03-31','Deborah','Nittel','M','1992-07-09'),(265168,'1964-01-14','Amalendu','Schapire','F','1989-02-06'),(265169,'1963-05-27','Kazuyasu','Muchinsky','M','1986-05-16'),(265170,'1956-05-21','Navid','Snedden','M','1987-08-08'),(265171,'1956-03-04','Fatemeh','Nittel','M','1989-08-09'),(265172,'1962-08-27','Paris','Kropatsch','M','1993-08-12'),(265173,'1957-03-20','Arlette','Delgrossi','F','1996-01-18'),(265174,'1954-04-19','Tsvetan','Whittlesey','M','1993-09-06'),(265175,'1958-07-07','Hein','Mattern','F','1985-09-02'),(265176,'1956-11-11','Kristina','Shumilov','M','1990-08-14'),(265177,'1954-04-16','Tsz','Verspoor','F','1992-09-25'),(265178,'1957-07-08','Jaideep','Peak','M','1991-10-18'),(265179,'1953-06-18','Nobuyoshi','Muhling','F','1988-08-29'),(265180,'1964-09-13','Leif','Pena','F','1988-12-14'),(265181,'1964-04-19','Raimond','Syang','M','1990-03-17'),(265182,'1954-05-27','Shigeaki','Driscoll','M','1989-05-28'),(265183,'1960-09-07','Jianwen','Egerstedt','F','1991-08-10'),(265184,'1956-01-29','Ayakannu','Lanphier','M','1993-09-12'),(265185,'1958-01-10','Parto','Plumb','M','1991-09-29'),(265186,'1954-11-14','Gen','Templeman','F','1991-05-13'),(265187,'1958-05-05','Malu','Steinauer','M','1992-02-22'),(265188,'1962-07-08','Suzette','Butner','M','1986-05-05'),(265189,'1955-05-29','Katsuyuki','Demri','M','1991-04-28'),(265190,'1963-09-13','Kazuhisa','Eugenio','M','1996-03-24'),(265191,'1955-07-03','Uinam','Boudaillier','F','1989-02-11'),(265192,'1958-10-17','Sangeeta','Stemann','M','1985-04-04'),(265193,'1958-07-14','Yifei','Atchley','M','1988-03-17'),(265194,'1955-07-28','Shahar','Menhardt','F','1986-02-17'),(265195,'1958-03-31','Shuky','Cannard','M','1987-01-27'),(265196,'1957-01-20','Vojin','Heering','M','1992-10-24'),(265197,'1961-08-19','Nechama','Zastre','F','1994-03-23'),(265198,'1954-02-05','Olivera','Pena','M','1994-10-01'),(265199,'1957-10-08','Gina','Bugrara','F','1989-10-19'),(265200,'1952-04-15','Ishfaq','Chaudhuri','F','1993-12-05'),(265201,'1954-11-26','Lakshmi','Walstra','M','1985-05-10'),(265202,'1956-02-06','Dinkar','Merlo','F','1988-05-20'),(265203,'1955-11-09','Debatosh','Sudkamp','M','1988-06-25'),(265204,'1961-06-23','Rafail','Peot','M','1990-09-17'),(265205,'1957-06-12','Dines','Glinert','M','1986-06-29'),(265206,'1960-08-04','Adin','Wendorf','M','1994-07-09'),(265207,'1953-11-11','Atilio','Radhakrishnan','M','1991-09-21'),(265208,'1963-07-14','Subhankar','Schapiro','F','1992-03-25'),(265209,'1964-03-21','Vitaly','Rosay','F','1995-09-24'),(265210,'1964-07-27','Mara','Fontet','F','1985-10-21'),(265211,'1961-06-15','Shigeu','Gronowski','M','1992-09-03'),(265212,'1958-01-13','Kristina','Wilharm','F','1992-09-27'),(265213,'1962-06-03','Murthy','Kropf','F','1988-07-02'),(265214,'1956-12-26','Lubomir','Erman','F','1988-02-02'),(265215,'1962-01-27','Pohua','Rissanen','M','1988-07-16'),(265216,'1953-11-13','Hilary','Perko','M','1993-01-14'),(265217,'1953-03-22','Selwyn','Danley','M','1993-04-08'),(265218,'1963-09-14','Yucai','Bergere','M','1988-08-31'),(265219,'1963-01-11','Bowen','Binkley','M','1992-11-19'),(265220,'1956-05-20','Bodo','Beutelspacher','M','1990-03-11'),(265221,'1960-02-17','Denis','Velasco','M','1985-08-26'),(265222,'1964-09-26','Zeydy','Plotkin','F','1994-06-25'),(265223,'1952-12-09','Danny','Minakawa','M','1988-10-09'),(265224,'1955-02-15','Sarita','Bazelow','M','1992-07-12'),(265225,'1963-11-19','Gita','Pashtan','F','1985-10-31'),(265226,'1958-01-11','Berto','Frijda','M','1985-03-28'),(265227,'1957-12-17','Chandrasekaran','Carrere','M','1993-07-08'),(265228,'1953-02-14','Miomir','Aamodt','M','1991-01-21'),(265229,'1952-12-02','Yonghoan','Kulisch','M','1997-02-05'),(265230,'1954-12-24','Rafail','Setlzner','M','1988-07-11'),(265231,'1962-01-27','Guozhong','Kilgore','M','1988-08-21'),(265232,'1962-08-28','Theron','Peac','F','1989-02-06'),(265233,'1960-02-13','Mani','Clouatre','M','1989-08-01'),(265234,'1953-02-24','Jingling','Yemenis','F','1990-05-21'),(265235,'1964-05-24','Barton','Zwicker','F','1994-11-27'),(265236,'1959-09-29','Lokesh','Hettesheimer','M','1991-02-23'),(265237,'1954-06-25','Jiafu','Kavraki','F','1987-04-22'),(265238,'1952-04-11','Goa','Benzaken','F','1986-05-28'),(265239,'1964-02-22','Hiroyasu','Georgakopoulos','M','1998-08-22'),(265240,'1962-01-05','Moti','Cyne','F','1985-03-01'),(265241,'1953-03-15','Lenore','Baja','F','1994-11-06'),(265242,'1952-02-03','George','Sessa','M','1989-04-02'),(265243,'1959-08-12','Heping','Bierbaum','F','1985-03-03'),(265244,'1957-04-24','Goo','Bahk','F','1986-03-29'),(265245,'1959-04-15','Tremaine','Hennings','M','1988-10-21'),(265246,'1958-09-10','Christoper','Ferriere','F','1985-09-01'),(265247,'1964-01-19','Mingsen','Frolund','M','1994-03-17'),(265248,'1962-04-27','Sandeepan','Fairtlough','F','1991-12-07'),(265249,'1952-08-23','Jacqueline','Levergood','M','1986-07-03'),(265250,'1953-02-02','Khaled','Panangaden','M','1986-01-31'),(265251,'1956-01-13','Kensei','Rebaine','F','1994-03-12'),(265252,'1964-07-21','Prasadram','Schmittgen','M','1990-06-17'),(265253,'1957-05-25','Sadok','Noriega','M','1989-04-09'),(265254,'1957-02-19','Adhemar','Schmittgen','F','1985-12-05'),(265255,'1958-06-10','Kiyomitsu','Ertl','M','1991-10-14'),(265256,'1964-07-04','Moie','Sundgren','F','1990-04-22'),(265257,'1955-07-22','Chenxi','Kilgour','F','1993-04-20'),(265258,'1962-05-07','Jeanne','Tischendorf','F','1994-11-14'),(265259,'1960-08-19','Mantis','Raczkowsky','M','1985-03-30'),(265260,'1954-02-28','KayLiang','Compeau','M','1992-08-08'),(265261,'1962-03-26','LiMin','Iisaku','M','1989-01-18'),(265262,'1957-03-31','Mircea','Keohane','F','1994-01-20'),(265263,'1957-01-26','Leandro','Hanratty','F','1989-05-23'),(265264,'1964-12-28','Jovan','Taubman','M','1987-12-09'),(265265,'1956-10-12','Rosine','Pell','M','1987-04-16'),(265266,'1960-07-25','Kwee','Eugenio','M','1986-09-26'),(265267,'1956-11-30','Gladys','Speek','M','1992-11-27'),(265268,'1953-06-26','Yoshinari','Lally','M','1988-02-18'),(265269,'1957-03-13','Wanqing','Tetzlaff','F','1988-03-08'),(265270,'1959-02-08','Roded','Radhakrishnan','F','1985-10-23'),(265271,'1957-09-22','Kristian','Keustermans','F','1987-04-27'),(265272,'1955-06-22','Kousuke','Akiyama','M','1990-03-02'),(265273,'1952-05-06','Sailaja','Giveon','F','1992-07-03'),(265274,'1960-04-30','Seongbae','Matteis','F','1985-08-22'),(265275,'1960-10-02','Mayuko','Skogmar','M','1988-12-03'),(265276,'1953-12-18','Toshiki','Back','F','1988-04-21'),(265277,'1956-05-18','Jayson','Sudkamp','F','1988-08-27'),(265278,'1960-08-05','Zdislav','Bennis','F','1988-05-06'),(265279,'1953-08-14','Alejandra','Nishimukai','F','1985-03-27'),(265280,'1960-11-19','Hatem','Suessmith','F','1996-02-23'),(265281,'1963-12-21','Wonhee','Butner','M','1990-09-23'),(265282,'1956-08-21','Fei','Osgood','M','1996-01-02'),(265283,'1957-09-09','Lalit','Falck','F','1990-03-10'),(265284,'1958-11-26','Tsuneo','Bennet','M','1987-09-25'),(265285,'1961-08-20','Pranav','Kuhnemann','M','1985-12-14'),(265286,'1955-04-02','Inderjeet','Mahmud','F','1986-10-09'),(265287,'1964-07-25','Bodh','Bruckman','M','1994-08-02'),(265288,'1952-09-25','Lena','Lorys','M','1992-03-05'),(265289,'1959-09-01','Fatemeh','Lukaszewicz','F','1990-09-05'),(265290,'1953-02-22','Zito','Sigstam','M','1989-05-01'),(265291,'1961-07-26','Leon','Bisiani','M','1992-03-07'),(265292,'1956-06-30','Fox','Bisiani','M','1986-03-02'),(265293,'1952-10-13','Herbert','Hempstead','M','1985-06-11'),(265294,'1961-11-05','Saeed','Ballarin','M','1985-11-17'),(265295,'1956-04-19','Danel','McFarlin','F','1987-08-28'),(265296,'1959-05-02','Eberhardt','Gubsky','M','1986-10-06'),(265297,'1964-10-02','Mamdouh','Zedlitz','M','1986-04-18'),(265298,'1963-12-02','Mayumi','Eugenio','F','1992-05-22'),(265299,'1956-07-02','Horward','Makrucki','M','1990-11-13'),(265300,'1959-03-14','Brewster','Krohn','M','1985-03-15'),(265301,'1959-10-20','Augustine','Pietrzykowski','F','1991-09-27'),(265302,'1961-01-31','Murthy','Sundgren','F','1985-03-30'),(265303,'1957-10-03','Sachio','Borovoy','M','1985-09-02'),(265304,'1956-08-27','Larisa','Seuren','F','1985-09-01'),(265305,'1958-09-26','Jiafu','Pezzoli','F','1987-11-24'),(265306,'1958-10-06','Manu','Schrooten','F','1989-05-09'),(265307,'1955-08-25','Gino','Socorro','M','1991-09-09'),(265308,'1954-10-26','Ung','Picaronny','M','1990-01-23'),(265309,'1957-02-11','Aleksander','Birdsall','M','1989-01-01'),(265310,'1956-02-24','Kristine','Nourani','F','1990-04-26'),(265311,'1961-03-05','Billur','Rikino','M','1989-10-02'),(265312,'1958-10-27','Jeong','Erez','F','1987-11-24'),(265313,'1962-11-29','Marie','Makinen','F','1986-12-18'),(265314,'1957-06-17','Tsutomu','Sury','M','1990-03-14'),(265315,'1958-04-04','Peternela','Streit','M','1997-01-09'),(265316,'1955-12-19','Geraldo','Angel','F','1993-01-06'),(265317,'1960-06-25','Rosli','Khalil','M','1988-08-11'),(265318,'1960-12-25','Alagu','Piazza','F','1987-09-08'),(265319,'1960-04-27','Felicidad','Menhardt','F','1993-04-05'),(265320,'1963-06-17','Morrie','DiGiano','M','1988-10-20'),(265321,'1959-08-25','Chinya','Bhattacharjee','M','1990-07-15'),(265322,'1961-06-01','Theron','Baaz','M','1990-05-25'),(265323,'1953-11-22','Arunas','Masand','M','1994-06-15'),(265324,'1960-09-13','Along','Vieth','M','1997-12-20'),(265325,'1956-01-11','Rance','Schicker','M','1985-07-13'),(265326,'1957-07-18','Collette','Murrill','M','1987-01-04'),(265327,'1952-03-27','Sahrah','Journel','F','1986-01-27'),(265328,'1956-06-10','Macha','Vuskovic','M','1989-05-16'),(265329,'1963-09-08','Arvind','Farrel','F','1997-07-30'),(265330,'1960-07-31','Steen','Jakobus','F','1985-02-23'),(265331,'1956-12-04','Ymte','Brizzi','F','1985-03-21'),(265332,'1952-07-11','Xiaoqiang','Szemeredi','M','1987-10-12'),(265333,'1957-06-01','Uinam','Penz','M','1986-08-06'),(265334,'1957-05-25','Zhensheng','Cusworth','M','1988-11-27'),(265335,'1952-04-18','Yolla','Mahnke','F','1990-03-27'),(265336,'1962-09-24','Ult','Babu','F','1989-09-17'),(265337,'1957-12-03','Boaz','Hardjono','F','1986-06-08'),(265338,'1957-09-06','Udo','Krichel','F','1985-02-26'),(265339,'1953-08-05','Lijie','Camurati','M','1987-02-20'),(265340,'1954-02-05','Jiann','Shinomoto','F','1989-04-30'),(265341,'1957-03-22','Shimshon','Lunn','F','1991-06-02'),(265342,'1955-05-24','Tadahiro','Iivonen','F','1986-03-24'),(265343,'1958-06-14','Pascal','Raney','M','1988-01-20'),(265344,'1964-05-04','Christoper','Terekhov','M','1993-08-12'),(265345,'1955-07-13','Hiroyasu','Conry','M','1988-10-04'),(265346,'1955-01-21','Rosita','Peir','F','1989-02-19'),(265347,'1959-04-13','Arvin','Linares','M','1999-02-08'),(265348,'1957-03-31','Zhilian','Kobara','M','1986-10-25'),(265349,'1958-01-01','Bartek','Decleir','F','1987-05-04'),(265350,'1956-04-27','Dung','Heiserman','M','1990-12-19'),(265351,'1959-12-10','Zhensheng','Gils','F','1994-01-05'),(265352,'1964-08-24','Jouni','Waleschkowski','F','1986-03-19'),(265353,'1959-05-10','Tooru','Reghbati','M','1992-08-14'),(265354,'1956-09-09','Ayonca','Menhoudj','F','1988-02-22'),(265355,'1957-10-08','Heng','Alencar','M','1990-01-23'),(265356,'1958-03-22','Yuichiro','Danner','M','1987-04-11'),(265357,'1959-08-22','Maia','Penn','M','1988-06-05'),(265358,'1959-10-08','Arch','Munck','M','1989-10-05'),(265359,'1958-12-06','Seongbin','Stenning','M','1986-08-09'),(265360,'1961-08-01','Make','Benantar','F','1995-03-04'),(265361,'1956-12-08','Cristinel','Grospietsch','F','1993-01-09'),(265362,'1963-03-22','Kousuke','Papastamatiou','F','1985-05-14'),(265363,'1952-08-30','Keiichiro','Morrey','M','1992-06-08'),(265364,'1953-03-23','Cristinel','Stavenow','M','1992-08-15'),(265365,'1964-11-28','Tsz','Reghbati','F','1986-01-30'),(265366,'1960-07-14','Chuanti','Iisaka','F','1990-09-10'),(265367,'1963-10-03','Adel','Kleiser','M','1991-11-01'),(265368,'1959-05-25','Jiakeng','Pellegrinelli','M','1989-09-05'),(265369,'1962-08-30','Ute','Hebert','M','1995-07-10'),(265370,'1953-12-24','Indrajit','Jenevein','F','1991-07-23'),(265371,'1961-03-19','Rajmohan','Marchegay','M','1995-09-19'),(265372,'1960-09-08','Ult','Vitiello','F','1997-03-27'),(265373,'1964-05-21','Xinglin','Rajcani','F','1987-02-05'),(265374,'1960-05-29','True','Bouloucos','M','1996-12-24'),(265375,'1954-09-30','Macha','Cunliffe','F','1993-08-01'),(265376,'1957-01-08','Akeno','Glinert','M','1985-10-31'),(265377,'1952-10-13','Vasilii','Merle','M','1985-06-07'),(265378,'1957-06-09','Kazuyasu','Varley','M','1994-02-25'),(265379,'1953-03-21','Jacopo','Angelopoulos','F','1992-07-28'),(265380,'1957-10-17','Xiaoqiang','Norsworthy','M','1987-11-20'),(265381,'1956-02-19','Ottavia','Terwilliger','F','1985-07-14'),(265382,'1964-02-10','Shin','Basawa','M','1985-11-15'),(265383,'1956-11-27','Nidapan','Brender','F','1988-02-21'),(265384,'1958-04-24','Geoffrey','Hofmeyr','M','1992-12-23'),(265385,'1958-06-06','Zijian','Pouyioutas','F','1986-12-07'),(265386,'1963-06-28','Heon','Czap','M','1994-06-22'),(265387,'1961-10-20','Giao','Orsini','F','1986-11-19'),(265388,'1960-04-03','Qingxiang','Castellani','F','1990-09-16'),(265389,'1954-10-15','Ranga','Gustavson','F','1989-12-27'),(265390,'1961-09-05','Basim','Moehrke','M','1995-10-17'),(265391,'1953-10-23','Moto','Kakkad','M','1992-10-02'),(265392,'1961-07-29','Sangeeta','Orlowski','F','1989-10-04'),(265393,'1960-10-03','Muneo','Zizka','M','1990-04-19'),(265394,'1954-07-08','Kazuhira','Hennebert','M','1989-09-30'),(265395,'1959-02-18','Stella','Dredge','F','1989-10-15'),(265396,'1957-05-06','Christfried','Morrin','F','1987-01-03'),(265397,'1960-12-19','Gaetan','Khamsi','F','1985-10-25'),(265398,'1954-09-11','Debaprosad','Lindqvist','M','1993-09-13'),(265399,'1952-07-05','Shahab','Raney','F','1985-02-04'),(265400,'1954-03-22','Claude','Krybus','M','1986-12-09'),(265401,'1963-11-19','Nalini','Markovitch','M','1994-06-03'),(265402,'1958-03-18','Waiman','Setiz','F','1990-12-16'),(265403,'1964-07-08','Jiafu','Candan','M','1996-09-05'),(265404,'1963-08-21','Kendra','Takkinen','F','1985-08-03'),(265405,'1956-02-23','Woody','Rando','F','1991-08-03'),(265406,'1957-01-12','Suebskul','Kavraki','M','1987-06-25'),(265407,'1953-05-26','Richard','Picht','M','1990-09-20'),(265408,'1954-06-29','Phillip','Zumaque','M','1994-07-18'),(265409,'1961-04-24','Zhongwei','Trystram','F','1985-03-21'),(265410,'1963-06-21','Haldon','Syrzycki','F','1985-02-13'),(265411,'1958-05-01','Yaghout','Argence','F','1987-10-02'),(265412,'1958-01-06','Arup','Papadias','F','1988-06-14'),(265413,'1952-05-24','Shaz','Thibadeau','F','1990-11-08'),(265414,'1956-01-24','Leucio','Murrill','M','1993-05-01'),(265415,'1959-03-29','Augustine','Nollmann','M','1987-04-28'),(265416,'1963-06-28','Sham','Setiz','F','1991-09-24'),(265417,'1956-11-28','Marin','Sidje','F','1986-10-24'),(265418,'1959-12-22','Yoshinari','Thebaut','M','1986-05-08'),(265419,'1958-09-25','Bluma','Luck','M','1987-07-15'),(265420,'1964-11-22','Bader','Glinert','F','1991-03-30'),(265421,'1960-08-27','Gretta','Krohm','F','1986-04-24'),(265422,'1953-07-10','Gurbir','Gerlach','M','1987-08-12'),(265423,'1952-10-16','Bokyung','Rosis','M','1988-09-22'),(265424,'1954-01-25','Xianlong','Asrin','M','1993-11-19'),(265425,'1957-09-08','Gaurav','Kamber','M','1997-10-23'),(265426,'1962-03-10','Kiam','Famili','M','1988-12-14'),(265427,'1958-03-14','Elzbieta','Mikschl','F','1996-06-18'),(265428,'1963-09-04','Vasilis','Detkin','F','1986-03-15'),(265429,'1952-06-03','Hatem','Juneja','F','1987-02-26'),(265430,'1961-06-08','Subir','Ghandeharizadeh','F','1991-11-18'),(265431,'1957-11-05','Tru','Vitiello','M','1997-06-27'),(265432,'1961-04-07','Billie','Orlowska','M','1990-08-22'),(265433,'1962-12-09','Kirk','Vingron','F','1986-03-13'),(265434,'1959-11-20','Yongmin','Cardazo','F','1987-07-31'),(265435,'1953-03-21','Aleksander','Garnham','F','1987-02-01'),(265436,'1952-12-01','Zita','Piazza','M','1989-11-09'),(265437,'1958-01-06','Fay','Strooper','M','1988-01-22'),(265438,'1961-10-25','Nalini','Gire','F','1998-03-14'),(265439,'1963-07-02','Xiaoqiu','Iivonen','F','1985-02-20'),(265440,'1952-04-24','Ashish','Jumpertz','F','1996-01-07'),(265441,'1964-06-25','Foong','Pellegrinelli','M','1985-07-05'),(265442,'1961-07-06','Saniya','Sethi','F','1992-04-25'),(265443,'1952-10-09','Dinkar','Hellwagner','M','1986-01-29'),(265444,'1952-10-03','Hideyuki','Foote','M','1994-11-29'),(265445,'1953-10-29','Janche','Rosca','M','1995-12-08'),(265446,'1959-01-21','Moty','Begiun','F','1989-12-21'),(265447,'1963-01-06','Premal','Leuchs','F','1990-01-23'),(265448,'1963-06-18','Barton','Syrzycki','F','1990-06-28'),(265449,'1963-01-29','Armond','Ertl','M','1997-09-18'),(265450,'1961-11-25','Susanna','Olano','F','1990-01-13'),(265451,'1958-05-24','Sangeeta','Ishibashi','M','1990-11-03'),(265452,'1953-06-28','Honesty','Rosay','M','1994-08-23'),(265453,'1961-03-14','Ipke','Kuhnemann','M','1987-11-24'),(265454,'1958-03-19','Masato','Setiz','M','1993-07-25'),(265455,'1958-08-18','Hitofumi','Paciorek','M','1993-11-06'),(265456,'1954-01-31','Xiaoqiang','Reutenauer','F','1988-07-23'),(265457,'1957-04-02','Val','Butterworth','M','1985-07-18'),(265458,'1955-03-14','Samphel','Yavatkar','F','1989-03-11'),(265459,'1963-12-03','Gil','Garnier','F','1985-04-29'),(265460,'1964-06-09','Tristan','Zielinski','M','1988-09-16'),(265461,'1963-11-01','Rafael','Bisiani','F','1985-02-20'),(265462,'1952-07-26','Mara','Guardalben','F','1988-07-12'),(265463,'1956-02-02','Pranas','Rosch','M','1990-02-03'),(265464,'1962-11-26','Arvind','Levergood','M','1987-12-22'),(265465,'1955-01-29','Kotesh','Ishibashi','F','1987-11-09'),(265466,'1961-01-15','Shigeaki','Emiris','M','1988-10-09'),(265467,'1961-04-22','Wuxu','Schlumberger','F','1993-08-31'),(265468,'1956-06-06','Gian','Serdy','M','1992-09-29'),(265469,'1955-11-24','Taisook','Brandsma','M','1985-06-10'),(265470,'1955-03-24','Marjo','Bael','F','1989-01-11'),(265471,'1962-11-07','Yuuichi','Vanwelkenhuysen','F','1986-03-05'),(265472,'1958-03-03','Nagui','Ohori','M','1993-04-01'),(265473,'1958-09-12','Foong','Kisuki','M','1988-02-19'),(265474,'1957-04-09','Khaled','Schahn','F','1986-01-09'),(265475,'1955-01-02','Sergi','Marshall','M','1999-03-06'),(265476,'1962-08-11','Arne','Peek','M','1995-12-22'),(265477,'1955-03-18','Maia','Buescher','M','1995-05-21'),(265478,'1956-08-16','Kaijung','Halevi','F','1986-04-01'),(265479,'1955-02-27','Seshu','Babb','F','1988-01-19'),(265480,'1960-03-23','Nahla','Biros','F','1992-05-02'),(265481,'1952-08-01','Sven','Kolinko','F','1986-03-20'),(265482,'1953-10-12','Mitchel','Gecsei','F','1992-09-05'),(265483,'1964-11-13','Abdelkader','Antonisse','M','1991-10-14'),(265484,'1955-04-23','Eric','Solovay','F','1989-05-08'),(265485,'1962-03-01','Hilary','Kriebel','M','1989-10-25'),(265486,'1953-02-23','Hirochika','Sudkamp','F','1991-01-30'),(265487,'1964-06-26','Hercules','Ranta','F','1992-11-30'),(265488,'1964-10-26','Herb','Serov','F','1988-11-02'),(265489,'1955-11-13','Mitchel','Koprowski','M','1988-10-14'),(265490,'1964-04-11','Satosi','Gunderson','M','1986-02-14'),(265491,'1961-07-20','Munenori','Morrey','M','1992-04-11'),(265492,'1952-03-26','Mechthild','Baba','M','1985-03-02'),(265493,'1952-04-21','Michaela','Gopalakrishnan','F','1999-04-13'),(265494,'1961-04-21','Hugo','Srimani','M','1987-07-08'),(265495,'1956-01-07','Valeska','Hennings','F','1996-11-03'),(265496,'1952-12-10','Rance','Crabtree','M','1986-06-15'),(265497,'1955-03-10','Dinah','Anick','M','1993-09-07'),(265498,'1961-01-12','Uriel','Benveniste','M','1992-10-23'),(265499,'1954-10-29','Xiaopeng','Kobuchi','F','1991-12-19'),(265500,'1963-04-07','Shunichi','Conti','M','1987-02-24'),(265501,'1954-09-12','Paraskevi','Cromarty','M','1985-07-10'),(265502,'1961-02-17','Cullen','Peroz','F','1989-08-29'),(265503,'1955-03-12','Djelloul','Picci','M','1985-06-27'),(265504,'1964-04-05','Tadanori','Peir','F','1990-06-02'),(265505,'1953-12-06','Changho','Vakili','F','1992-04-05'),(265506,'1952-12-03','Carrsten','Fordan','F','1989-01-04'),(265507,'1964-05-21','Yakkov','Stasinski','F','1995-12-26'),(265508,'1964-06-27','Ashish','Schurmann','M','1987-09-06'),(265509,'1959-07-01','Randy','Hennings','M','1987-09-30'),(265510,'1962-10-04','Juyoung','Rabehasaina','F','1985-07-25'),(265511,'1958-06-21','Kerhong','Welham','M','1986-09-04'),(265512,'1954-03-29','Elrique','Gopalakrishnan','F','1985-03-07'),(265513,'1960-10-16','Berni','Karunanithi','M','1988-01-22'),(265514,'1953-04-27','Yunming','Matheson','F','1994-11-30'),(265515,'1956-12-12','Mohammed','Rebaine','F','1991-10-20'),(265516,'1959-05-22','Yishai','Rosen','M','1989-02-23'),(265517,'1960-05-07','Takahito','Camarinopoulos','M','1992-02-07'),(265518,'1964-04-27','Rosine','Merks','F','1992-05-07'),(265519,'1960-10-17','Nahum','Cunliffe','F','1985-03-01'),(265520,'1964-08-25','Mototsugu','Ohori','F','1988-10-22'),(265521,'1965-01-04','Kensei','Salverda','M','1987-12-13'),(265522,'1958-08-20','Chiranjit','Papadias','F','1985-07-12'),(265523,'1953-10-12','Koldo','Daescu','M','1988-01-07'),(265524,'1956-04-01','Constantine','Wrigley','M','1993-07-13'),(265525,'1959-07-29','Janche','Shiratori','F','1996-03-16'),(265526,'1962-08-28','Dharmaraja','Stamatiou','M','1985-03-28'),(265527,'1954-07-09','Olivera','Hiraishi','F','1987-10-20'),(265528,'1956-12-23','Rance','Herbst','M','1991-03-03'),(265529,'1961-10-07','Kwee','Siochi','M','1996-05-23'),(265530,'1957-07-31','Boaz','Morrin','F','1988-04-21'),(265531,'1956-12-23','Chenye','Talmor','F','1989-01-23'),(265532,'1954-03-12','Jayesh','Beetstra','F','1993-04-21'),(265533,'1962-03-29','Muneo','Shrader','M','1988-05-10'),(265534,'1960-06-22','Seshu','Rassart','M','1999-04-04'),(265535,'1952-09-05','Arne','Emmerich','F','1991-06-28'),(265536,'1961-12-23','Mitsuyuki','Aloia','M','1990-11-02'),(265537,'1964-07-13','Isamu','Erbe','M','1986-12-19'),(265538,'1955-06-23','Tadahiko','Jarecki','M','1991-02-17'),(265539,'1957-01-25','Vishu','Feinberg','M','1990-08-23'),(265540,'1955-06-10','Matt','Reistad','M','1986-05-24'),(265541,'1962-07-16','Eberhardt','Litvinov','F','1988-12-22'),(265542,'1955-11-25','Serap','Srimani','M','1986-11-30'),(265543,'1962-11-26','Nevio','Alameldin','M','1990-04-29'),(265544,'1953-05-19','Pasqua','Rosiles','F','1987-12-17'),(265545,'1957-05-24','Zdislav','Denis','M','1986-02-26'),(265546,'1962-02-05','Roselyn','Hettesheimer','M','1987-09-28'),(265547,'1962-10-23','Augustine','Rossi','M','1985-04-09'),(265548,'1959-09-06','Akemi','Gelosh','M','1991-03-18'),(265549,'1955-02-15','Basil','Kulisch','M','1994-11-17'),(265550,'1955-08-19','Fun','Bottner','M','1986-04-02'),(265551,'1958-05-09','Bernardo','Schonegge','M','1986-05-01'),(265552,'1962-06-14','Giap','Desikan','M','1986-07-19'),(265553,'1964-08-27','Youssef','Bugaenko','M','1991-02-12'),(265554,'1959-12-24','Limsoon','Tomescu','M','1988-07-21'),(265555,'1958-04-02','Kazuhisa','Zwicker','M','1985-03-21'),(265556,'1964-09-03','Yoshinari','Linares','F','1988-11-29'),(265557,'1955-05-02','Younwoo','Roccetti','M','1987-02-21'),(265558,'1965-01-31','Susuma','Kleiser','M','1987-08-02'),(265559,'1960-06-30','Serif','Kusalik','M','1995-12-31'),(265560,'1964-12-22','Noritoshi','Schieder','F','1989-12-02'),(265561,'1963-02-28','Yinghua','Trelles','M','1990-01-28'),(265562,'1964-02-06','Ortrun','Zwicker','F','1987-09-24'),(265563,'1955-05-27','Janche','Ginneken','F','1995-09-29'),(265564,'1961-06-14','Moty','Portugali','M','1989-09-11'),(265565,'1963-05-20','Elrique','Pews','F','1986-11-04'),(265566,'1964-04-07','Uli','Mattern','M','1986-02-11'),(265567,'1961-07-31','Anoosh','Eugenio','F','1992-10-10'),(265568,'1959-10-24','Younwoo','Peac','M','1985-08-19'),(265569,'1964-04-02','Saddek','Ferriere','M','1987-05-20'),(265570,'1962-05-20','Chinya','Improta','F','1988-10-04'),(265571,'1963-02-09','Hironoby','Marwedel','M','1994-03-28'),(265572,'1954-09-25','Frederique','Serna','M','1991-09-17'),(265573,'1954-01-04','Branimir','Pollacia','M','1990-12-24'),(265574,'1959-04-01','Moheb','Reinhart','F','1985-09-04'),(265575,'1964-02-04','Chikara','Engelmann','F','1986-07-21'),(265576,'1959-03-04','Georgy','Ventosa','M','1992-10-24'),(265577,'1958-04-09','Ioana','Macedo','F','1986-11-13'),(265578,'1958-06-27','Sergi','Litvinov','M','1985-11-08'),(265579,'1955-12-12','Christophe','Kroha','M','1992-10-27'),(265580,'1964-06-10','Remco','Szemeredi','F','1992-12-19'),(265581,'1963-03-13','Marco','Vendrig','M','1985-05-18'),(265582,'1955-06-29','Vitaly','Isard','M','1985-03-04'),(265583,'1962-08-26','Yuriy','Rodiger','F','1989-04-10'),(265584,'1952-02-16','Jayson','Vuskovic','M','1987-07-16'),(265585,'1963-12-04','Janche','Trelles','F','1993-10-21'),(265586,'1964-09-25','Anwar','Kruskal','F','1990-10-07'),(265587,'1956-04-12','Susanne','Oxman','M','1990-04-29'),(265588,'1954-05-31','Syozo','Gils','M','1987-05-11'),(265589,'1956-10-21','Jianhao','Perko','F','1994-09-29'),(265590,'1962-05-23','Sanjiv','Chappelet','M','1992-04-18'),(265591,'1957-01-07','Kensyu','Muhlberg','F','1992-11-23'),(265592,'1958-02-17','Dulce','Larfeldt','F','1989-05-10'),(265593,'1960-01-19','Van','Lundstrom','M','1988-06-30'),(265594,'1952-03-20','Leucio','Perly','M','1995-06-01'),(265595,'1955-10-02','Tooru','Levergood','M','1985-09-25'),(265596,'1962-09-20','Guther','Pehl','F','1987-07-04'),(265597,'1962-06-03','Zine','Lindenbaum','M','1988-07-25'),(265598,'1959-10-10','Dipankar','Granlund','M','1985-08-11'),(265599,'1958-04-03','Zhonghui','Luders','F','1993-08-25'),(265600,'1952-07-09','Rosli','Kulisch','M','1992-01-15'),(265601,'1961-07-27','Premal','Besselaar','M','1990-04-17'),(265602,'1963-06-01','Yoshinari','Vieth','M','1986-09-05'),(265603,'1964-11-06','Malu','Camurati','F','1997-07-01'),(265604,'1957-02-26','Tuval','Giveon','M','1991-05-21'),(265605,'1960-08-23','Fatemeh','Francisci','F','1986-06-13'),(265606,'1955-04-03','Boalin','Zhang','F','1986-12-23'),(265607,'1953-02-22','Hausi','Negoita','F','1989-12-18'),(265608,'1956-04-05','Adas','Ratzlaff','M','1989-01-18'),(265609,'1958-08-02','Rimon','Luon','M','1994-09-06'),(265610,'1958-11-01','Zine','Jullig','F','1986-04-08'),(265611,'1962-05-17','Berthier','Harllee','F','1993-10-06'),(265612,'1956-11-07','Patricia','Mamelak','M','1988-08-27'),(265613,'1958-08-11','Vidar','Erbe','M','1986-12-07'),(265614,'1952-08-24','Kirk','Joslin','M','1991-03-29'),(265615,'1964-06-21','Clyde','Denny','M','1985-10-18'),(265616,'1961-05-23','Poorav','Hedayat','F','1989-07-17'),(265617,'1961-01-07','Lalit','Vesel','F','1986-08-10'),(265618,'1960-07-18','Fumitake','Hofting','M','1989-02-04'),(265619,'1961-11-21','Premsyl','Shanbhogue','M','1997-06-29'),(265620,'1963-01-14','Kazuhisa','Demir','F','1994-07-15'),(265621,'1956-07-29','Saddek','Hutton','M','1988-11-08'),(265622,'1953-11-13','Babette','Picel','F','1985-07-21'),(265623,'1957-09-25','Christfried','Siepmann','F','1987-05-11'),(265624,'1964-12-24','Irena','Muchinsky','F','1985-03-01'),(265625,'1952-03-10','Xuejun','Bolsens','F','1989-07-05'),(265626,'1953-08-12','Alagu','Pagter','M','1987-11-26'),(265627,'1960-07-01','Eishiro','Mandell','M','1991-07-17'),(265628,'1960-05-23','Yuuichi','Cronau','F','1990-01-12'),(265629,'1963-09-24','Duangkaew','Thorensen','F','1992-04-05'),(265630,'1963-12-28','Alois','Ghalwash','F','1988-11-16'),(265631,'1959-05-16','Katsuo','Parfitt','F','1986-03-22'),(265632,'1958-07-16','Van','Assaf','F','1988-04-19'),(265633,'1961-03-18','Manohar','Veccia','M','1986-10-21'),(265634,'1958-10-12','Gal','Pardalos','M','1990-01-06'),(265635,'1954-07-17','Djelloul','Marakhovsky','M','1987-05-24'),(265636,'1954-08-05','Arve','Benantar','F','1998-08-09'),(265637,'1962-08-24','Mari','McFarlan','F','1990-05-28'),(265638,'1959-05-26','Sanjeeva','Yurek','M','1992-09-08'),(265639,'1961-08-29','Weiyi','Pero','M','1985-08-23'),(265640,'1957-02-23','Masaru','Kohling','M','1985-06-24'),(265641,'1960-03-02','Rosine','Dalphin','M','1999-04-14'),(265642,'1964-11-25','Shimshon','Hoogerwoord','M','1995-03-22'),(265643,'1963-01-17','Charlene','Reinhard','M','1990-12-24'),(265644,'1962-11-26','Percy','Unni','M','1985-04-24'),(265645,'1959-01-13','Karsten','Bottner','M','1985-11-12'),(265646,'1964-04-07','Jaana','Ozeki','F','1989-08-31'),(265647,'1959-09-26','Sukumar','Eldridge','M','1988-04-12'),(265648,'1960-10-22','Ferdinand','Shackel','F','1988-03-04'),(265649,'1958-05-27','Pradeep','McClure','F','1987-04-12'),(265650,'1959-01-06','Pramod','Cesareni','M','1985-04-07'),(265651,'1964-01-12','Cordelia','Sherertz','M','1989-12-14'),(265652,'1955-12-16','Mandell','Bazelow','M','1990-06-14'),(265653,'1957-08-30','Eirik','Nyanchama','F','1990-04-12'),(265654,'1954-09-14','Basant','Poupard','F','1990-12-16'),(265655,'1962-07-05','Elvis','Bashian','F','1985-04-20'),(265656,'1964-09-25','Kwangyoen','Lagarias','M','1988-07-25'),(265657,'1954-05-18','Dharmaraja','Nitta','M','1990-05-23'),(265658,'1957-01-17','Qunsheng','Gecsei','F','1986-05-22'),(265659,'1964-01-02','Mayuko','Peir','F','1992-10-25'),(265660,'1960-02-04','Akemi','Biran','F','1995-06-26'),(265661,'1955-08-22','Alenka','Masamoto','F','1987-12-27'),(265662,'1963-05-05','Theirry','Miyakawa','M','1991-01-19'),(265663,'1952-05-17','Shao','Schlegelmilch','M','1994-05-21'),(265664,'1956-08-19','Eirik','Cangellaris','F','1992-10-03'),(265665,'1954-12-17','Luerbio','Serov','F','1989-10-26'),(265666,'1954-06-23','Shushma','Henders','M','1986-01-21'),(265667,'1956-03-19','Saniya','Baba','M','1985-11-13'),(265668,'1960-11-07','Xiaopeng','Sessa','F','1986-03-07'),(265669,'1956-06-04','Vasilii','Validov','F','1989-01-24'),(265670,'1954-03-24','Reuven','Baby','M','1996-11-25'),(265671,'1954-01-02','Aleksandar','Kruskal','M','1989-10-01'),(265672,'1959-02-28','Ymte','Bierman','F','1990-06-19'),(265673,'1963-02-06','Wonhee','Fontan','F','1988-01-29'),(265674,'1953-07-11','Xinglin','Sherertz','F','1988-08-14'),(265675,'1955-07-18','Sachin','Chiola','F','1987-03-05'),(265676,'1953-07-11','Owen','Monarch','M','1988-07-30'),(265677,'1959-04-04','Toshimi','Bhattacharjee','F','1995-05-28'),(265678,'1964-04-09','Brendon','Schreiter','F','1985-08-31'),(265679,'1959-08-05','Sanjit','Swift','F','1987-10-08'),(265680,'1958-01-31','Zvonko','Furedi','M','1988-11-11'),(265681,'1955-03-11','Marsal','Atrawala','F','1986-02-23'),(265682,'1953-09-12','Xiaobin','Irland','F','1987-05-15'),(265683,'1963-02-03','Danny','Einsfeld','M','1989-08-26'),(265684,'1956-11-19','Luigi','Sabnani','M','1989-08-17'),(265685,'1959-11-08','Hugh','Tiemann','M','1991-03-27'),(265686,'1957-08-12','Tetsushi','Karunanithi','F','1986-02-23'),(265687,'1955-05-09','Shuky','Ranta','M','1985-07-08'),(265688,'1962-11-21','Isamu','Janocha','M','1991-09-15'),(265689,'1963-09-11','Marie','Hennings','F','1991-06-05'),(265690,'1964-09-03','Yuchang','Baek','F','1987-05-02'),(265691,'1963-10-26','Giap','Ruemmler','F','1987-09-02'),(265692,'1952-05-30','Gregory','Trogemann','M','1995-11-28'),(265693,'1962-08-05','Giordano','Nitto','F','1986-10-25'),(265694,'1960-08-24','Hidefumi','Socorro','M','1987-09-30'),(265695,'1959-03-18','Mohammad','Reistad','M','1992-06-02'),(265696,'1955-10-31','Fayez','Jiang','F','1987-09-01'),(265697,'1954-09-14','Jahangir','Ecklund','M','1986-09-22'),(265698,'1960-12-01','Ramachenga','Roohalamini','F','1994-04-02'),(265699,'1959-10-23','Kien','Krychniak','M','1991-10-17'),(265700,'1961-09-20','Mayuko','Karcich','F','1986-10-13'),(265701,'1955-07-17','Lijia','Shigei','M','1996-09-26'),(265702,'1956-08-11','Yongmin','Zielinski','M','1986-04-20'),(265703,'1956-11-13','Vatsa','Lund','M','1989-11-18'),(265704,'1956-09-03','Xiong','Duclos','M','1994-10-17'),(265705,'1960-07-30','Bluma','Backhouse','M','1988-05-26'),(265706,'1960-07-27','Elvis','Zhang','F','1985-06-29'),(265707,'1954-01-12','Hairong','Gide','F','1995-12-17'),(265708,'1957-12-24','Pranav','Laventhal','M','1991-01-01'),(265709,'1958-12-17','Seongbin','Ishibashi','M','1988-06-13'),(265710,'1957-12-06','Toong','Melski','M','1985-04-22'),(265711,'1964-10-05','Kazuhisa','Takkinen','F','1988-09-27'),(265712,'1952-08-08','Jasminko','Erol','M','1992-09-10'),(265713,'1955-11-08','Jiafu','Shumilov','M','1997-09-19'),(265714,'1959-05-05','Karoline','Wendorf','F','1994-03-01'),(265715,'1958-08-27','Tommaso','Ernst','M','1995-05-10'),(265716,'1960-07-10','Shigeo','Ramsak','M','1987-10-16'),(265717,'1962-04-08','Munenori','Koyama','F','1992-02-15'),(265718,'1962-10-02','Clyde','Alblas','M','1989-04-18'),(265719,'1957-07-24','Serap','Emiris','M','1991-02-03'),(265720,'1953-01-26','Yucai','Otillio','M','1987-01-10'),(265721,'1955-12-27','Jongsuk','Morrey','M','1989-07-09'),(265722,'1960-08-03','Chaitali','Ratnakar','M','1987-10-23'),(265723,'1962-04-02','Patricia','Sadowski','F','1986-06-11'),(265724,'1962-12-07','Rayond','Selenyi','M','1990-10-23'),(265725,'1957-07-09','Danny','Pusterhofer','F','1986-05-21'),(265726,'1960-05-02','Zhiguo','Esposito','F','1986-05-30'),(265727,'1960-04-07','Xiahua','Cappelletti','M','1992-04-29'),(265728,'1964-07-29','Taisook','Mandelberg','M','1993-01-05'),(265729,'1963-09-19','Valeri','Demian','F','1987-12-10'),(265730,'1955-10-22','Piyawadee','Pettis','M','1990-03-15'),(265731,'1962-07-16','Elgin','Lorch','M','1991-05-20'),(265732,'1959-04-19','Dmitri','Feldmann','M','1988-06-24'),(265733,'1955-11-22','Adly','Pelc','M','1986-01-11'),(265734,'1958-04-11','Margareta','Turnbull','F','1985-07-20'),(265735,'1958-01-04','Serap','Merel','F','1988-05-06'),(265736,'1956-08-06','Sanjay','Lyonns','M','1989-09-22'),(265737,'1963-01-15','Chirstian','Barvinok','F','1995-08-21'),(265738,'1960-01-28','Taizo','Wallrath','M','1988-05-18'),(265739,'1953-06-03','Nahum','Perng','M','1992-09-27'),(265740,'1959-06-24','Mani','Boyle','M','1985-06-12'),(265741,'1954-09-27','Odoardo','Guenter','F','1987-07-30'),(265742,'1955-09-11','Rosella','Makrucki','M','1985-11-28'),(265743,'1956-02-15','Khatoun','Lunn','M','1988-06-29'),(265744,'1958-03-22','Dinkar','Tchuente','M','1985-08-07'),(265745,'1956-02-12','Isaac','Chinen','M','1991-09-23'),(265746,'1963-05-14','Koichi','Noriega','F','1986-01-06'),(265747,'1953-06-22','Chaosheng','Himler','F','1994-02-18'),(265748,'1952-07-02','Dinah','Krogh','M','1992-10-04'),(265749,'1956-03-15','Uri','Asmuth','F','1986-01-01'),(265750,'1958-11-08','Huiqun','Businaro','M','1986-03-16'),(265751,'1954-02-17','Youpyo','Conta','F','1992-07-16'),(265752,'1960-02-23','Junsik','Grospietsch','M','1986-11-19'),(265753,'1963-08-11','Aran','Pashtan','M','1985-08-17'),(265754,'1960-08-26','Arunachalam','Schiettecatte','M','1986-01-06'),(265755,'1958-03-06','Godehard','Brizzi','M','1986-11-28'),(265756,'1962-06-19','Chrisa','Sinicrope','F','1997-06-24'),(265757,'1959-06-27','Georgi','Gronowski','M','1986-05-05'),(265758,'1956-11-20','Lenore','Molberg','M','1998-12-05'),(265759,'1964-08-18','Yonghoan','Mahnke','F','1986-03-16'),(265760,'1963-02-18','Aleksandar','Peck','M','1987-05-19'),(265761,'1964-03-20','Constantijn','Erez','M','1996-05-19'),(265762,'1954-03-24','George','Murrill','F','1988-07-05'),(265763,'1961-07-11','Oksana','Salverda','F','1987-11-03'),(265764,'1954-07-20','Elrique','Oskamp','F','1991-04-10'),(265765,'1956-03-07','Kiam','Cunliffe','F','1986-09-09'),(265766,'1960-07-25','Hausi','Schade','F','1988-05-02'),(265767,'1964-04-25','Jacqueline','Zykh','F','1987-11-17'),(265768,'1958-01-31','Hidde','Callaway','F','1990-12-19'),(265769,'1960-06-29','Juyoung','Bresenham','F','1987-07-10'),(265770,'1954-09-17','Pintsang','Hashii','F','1989-04-25'),(265771,'1961-10-27','Arvind','Erdi','F','1995-09-12'),(265772,'1963-01-26','Yongdong','Garnham','M','1994-03-27'),(265773,'1961-05-08','Gregory','Lipner','F','1991-11-22'),(265774,'1963-04-07','Kerhong','Munro','M','1992-06-03'),(265775,'1953-07-30','Hilary','Ranka','F','1995-02-08'),(265776,'1964-04-15','Pradeep','Vieri','F','1995-11-19'),(265777,'1958-02-21','Manibrata','Poehlman','M','1989-06-11'),(265778,'1958-08-15','Ugo','Stemann','M','1996-04-04'),(265779,'1960-10-02','Murthy','Speer','M','1988-03-19'),(265780,'1958-08-03','Yishay','Bruckman','M','1989-06-21'),(265781,'1960-03-13','Frazer','Mateescu','F','1985-09-13'),(265782,'1959-08-21','Jinya','Sankaranarayanan','M','1994-02-13'),(265783,'1953-05-27','Palash','Furedi','M','1989-10-14'),(265784,'1956-07-23','Armond','Negoita','M','1985-10-19'),(265785,'1961-05-22','Moss','Peck','M','1985-08-10'),(265786,'1961-07-07','Morris','Munck','M','1985-06-30'),(265787,'1955-02-08','Gou','Tchuente','F','1995-06-02'),(265788,'1962-07-31','Christ','Benzaken','F','1988-02-03'),(265789,'1952-07-29','Tsutomu','Besselaar','M','1987-12-10'),(265790,'1952-07-28','Terresa','Lyonns','F','1988-02-13'),(265791,'1953-07-09','Shem','Gien','M','1988-06-17'),(265792,'1957-04-08','Alper','Rajala','F','1989-06-25'),(265793,'1960-03-01','Gino','Nourani','M','1989-10-14'),(265794,'1965-01-15','Miquel','Halloran','M','1988-05-29'),(265795,'1962-08-31','Bodh','DuBourdieux','M','1997-02-03'),(265796,'1959-02-24','Arun','Schieder','F','1992-05-11'),(265797,'1955-08-15','Lidong','Hagimont','F','1992-12-21'),(265798,'1960-06-21','Jeanna','Bellone','F','1988-04-25'),(265799,'1959-01-22','Dannz','Vadhan','F','1985-02-08'),(265800,'1961-07-09','Mayuko','Trachtenberg','M','1986-12-19'),(265801,'1953-02-24','Kasturi','Beidas','F','1993-10-24'),(265802,'1952-06-12','Morris','Erol','M','1990-03-21'),(265803,'1958-03-18','Iara','Bakhtari','M','1989-11-29'),(265804,'1962-10-09','Ipke','Bail','M','1988-06-12'),(265805,'1958-03-29','Rosine','Klassen','M','1990-07-26'),(265806,'1961-12-12','Gudjon','Bahk','F','1989-07-28'),(265807,'1961-02-08','Kristof','Kandlur','M','1989-03-01'),(265808,'1964-12-14','Halsur','Pollacia','M','1997-05-30'),(265809,'1962-12-11','Tamiya','Suri','M','1986-02-12'),(265810,'1953-05-17','Martine','Erez','F','1997-10-10'),(265811,'1962-08-16','Aloke','Zockler','M','1986-11-11'),(265812,'1954-02-11','Sanjeeva','Setia','M','1996-06-27'),(265813,'1954-05-13','Elliott','Businaro','M','1985-08-31'),(265814,'1952-06-08','Adam','Garrabrants','M','1988-07-25'),(265815,'1958-12-22','Fen','Salverda','F','1993-12-20'),(265816,'1963-12-10','Yongmao','Brodal','M','1990-08-17'),(265817,'1963-11-17','Shuky','Khalid','M','1994-06-26'),(265818,'1957-12-09','Froduald','Serra','M','1987-09-29'),(265819,'1959-06-26','Pranay','Anily','M','1990-07-20'),(265820,'1958-05-06','Foong','Mukaidono','M','1985-10-29'),(265821,'1964-01-16','Mandell','Krychniak','M','1994-01-30'),(265822,'1952-05-18','Georgy','Kornatzky','M','1986-11-14'),(265823,'1957-01-13','Van','Duclos','F','1988-07-25'),(265824,'1957-02-24','Val','Asser','M','1991-10-17'),(265825,'1958-04-19','Parviz','Chleq','M','1987-02-06'),(265826,'1963-06-23','Hiroyasu','Laurillard','M','1992-08-05'),(265827,'1953-10-04','Kenton','Delaune','F','1991-12-18'),(265828,'1958-07-10','Dzung','Renear','M','1990-03-05'),(265829,'1954-11-12','Demos','Menhoudj','F','1985-05-15'),(265830,'1952-11-28','Adam','Marchegay','M','1988-07-11'),(265831,'1953-06-13','Takanari','Hempstead','M','1994-10-21'),(265832,'1954-09-30','Zissis','Biran','F','1998-08-09'),(265833,'1959-04-10','Pasqua','Thorensen','M','1988-10-22'),(265834,'1959-06-25','Gudjon','Camarinopoulos','M','1991-12-16'),(265835,'1957-05-24','Girolamo','Harbusch','M','1987-07-10'),(265836,'1963-12-17','Lein','Kakkar','F','1985-11-25'),(265837,'1956-04-24','Murthy','Motley','F','1985-07-06'),(265838,'1957-03-25','Fumiya','Basart','F','1986-06-08'),(265839,'1954-02-23','Marl','Baca','F','1994-03-25'),(265840,'1952-09-11','Hatsukazu','Pietrzykowski','M','1994-03-31'),(265841,'1953-01-21','Dzung','Akaboshi','M','1991-02-09'),(265842,'1958-07-19','Berni','Henseler','F','1996-09-11'),(265843,'1962-11-22','Bodh','Morrin','M','1988-12-23'),(265844,'1958-09-08','Shooichi','Zschoche','M','1989-01-26'),(265845,'1960-12-17','Magy','Chvatal','F','1994-08-11'),(265846,'1954-02-13','Akemi','Birge','F','1988-10-11'),(265847,'1957-11-07','Youngkon','Mansanne','M','1987-10-23'),(265848,'1962-12-16','Arfst','Lyonns','M','1997-01-27'),(265849,'1956-10-28','Xinyu','Rahier','F','1987-12-01'),(265850,'1963-05-08','Berni','Kolinko','M','1987-03-28'),(265851,'1956-04-04','Herbert','Cairo','M','1992-10-24'),(265852,'1952-05-04','DAIDA','Thiria','F','1994-03-09'),(265853,'1963-09-07','Nimmagadda','Bellmore','M','1995-11-02'),(265854,'1962-04-01','Zito','Brendel','F','1988-04-17'),(265855,'1952-02-04','Mandell','Simmel','F','1985-06-28'),(265856,'1959-07-07','Huiqun','Biros','M','1996-11-01'),(265857,'1952-06-07','Make','Conti','M','1985-04-25'),(265858,'1958-01-04','Mona','Gecsei','M','1987-12-12'),(265859,'1958-11-19','Mitsuyuki','Setlzner','F','1986-03-19'),(265860,'1956-03-05','Kazuhito','Nollmann','M','1992-03-01'),(265861,'1960-03-26','Unal','Oehlmann','M','1988-09-05'),(265862,'1962-03-26','Sampalli','Emden','M','1989-12-15'),(265863,'1963-05-28','Serif','Azevdeo','M','1995-04-05'),(265864,'1954-07-13','Mari','Molenkamp','M','1990-03-17'),(265865,'1961-04-12','Tuval','Swiler','M','1987-06-27'),(265866,'1963-05-31','Manu','Imataki','F','1987-04-06'),(265867,'1961-03-04','Keung','Lipner','F','1987-11-20'),(265868,'1956-12-25','Ramalingam','Petersohn','M','1993-01-06'),(265869,'1963-12-05','Fen','Ossenbruggen','M','1995-10-25'),(265870,'1952-08-13','Zongyan','Lamba','M','1986-08-29'),(265871,'1961-03-01','Hugo','Cmelik','F','1985-10-25'),(265872,'1954-02-11','Reuven','Alblas','M','1986-02-04'),(265873,'1956-06-21','Raimond','Irland','F','1992-11-19'),(265874,'1952-03-14','Jixiang','Melter','M','1986-12-19'),(265875,'1965-01-20','Fan','Marsiglia','M','1986-12-12'),(265876,'1952-02-11','Sudhanshu','Hatcliff','F','1989-11-20'),(265877,'1959-03-25','Chinya','Pollacia','F','1997-04-08'),(265878,'1953-03-22','Susanta','Cooke','F','1994-04-02'),(265879,'1963-11-13','Pranay','Hanratty','M','1985-06-11'),(265880,'1962-06-01','Lokesh','Eugenio','F','1995-10-10'),(265881,'1961-11-30','Olivera','Kampfer','M','1986-09-26'),(265882,'1955-08-20','Francoise','Fontet','M','1991-10-18'),(265883,'1952-09-11','Ennio','Solovay','M','1986-02-08'),(265884,'1955-12-02','Jeanna','Stavenow','M','1992-06-05'),(265885,'1961-06-28','Piyush','Samarati','F','1990-06-21'),(265886,'1964-07-09','Ult','Chleq','M','1987-07-10'),(265887,'1958-09-03','Deborah','Vesel','F','1988-10-10'),(265888,'1959-01-29','Mart','Geffroy','F','1990-07-11'),(265889,'1963-01-09','Niranjan','Schapire','M','1987-10-22'),(265890,'1956-06-28','Jaana','Rusterholz','M','1985-06-21'),(265891,'1953-01-04','Huei','Legleitner','F','1995-11-01'),(265892,'1956-04-13','Toshimitsu','Klassen','F','1987-06-01'),(265893,'1952-02-26','Kolar','Detkin','M','1995-05-01'),(265894,'1960-01-03','Kolar','Hatcliff','F','1991-07-19'),(265895,'1963-07-28','Aran','Fritzsche','F','1992-10-26'),(265896,'1960-04-20','Uta','Chinen','M','1988-11-13'),(265897,'1959-02-12','Candida','Vitiello','F','1995-09-29'),(265898,'1958-09-06','Kshitij','Makrucki','M','1990-03-02'),(265899,'1964-10-14','Noritoshi','Rosenbaum','F','1989-10-09'),(265900,'1959-01-25','Alain','Skafidas','F','1986-01-04'),(265901,'1956-03-05','Vasilii','Cincotta','F','1993-10-27'),(265902,'1952-09-18','Barna','Pepe','M','1991-11-23'),(265903,'1953-07-04','Abdelkader','Angelov','F','1985-08-20'),(265904,'1964-12-18','Kendra','Gecsel','M','1993-04-30'),(265905,'1957-10-15','Otmar','Hertweck','M','1990-07-06'),(265906,'1964-04-18','Adib','Meriste','M','1987-09-12'),(265907,'1953-07-15','Jungsoon','Foong','F','1995-12-08'),(265908,'1962-08-14','Subhada','Markovitch','M','1990-06-12'),(265909,'1959-06-17','Elzbieta','Rodite','M','1989-11-03'),(265910,'1959-05-07','Yonghoan','Bonifati','F','1992-03-05'),(265911,'1960-04-23','Eirik','Penn','M','1985-07-30'),(265912,'1954-08-07','Arno','Remmers','M','1996-12-26'),(265913,'1961-10-01','Geoffry','Kavvadias','F','1986-10-14'),(265914,'1956-03-15','Ramzi','Gist','F','1992-07-01'),(265915,'1960-06-09','Mohua','McConalogue','M','1986-01-24'),(265916,'1954-09-11','Hausi','Bratsberg','M','1985-09-03'),(265917,'1952-07-14','Sukumar','Erdmenger','M','1989-12-28'),(265918,'1961-08-25','Adil','Callaway','M','1991-04-16'),(265919,'1957-04-05','Lillian','Bael','F','1990-09-24'),(265920,'1963-03-16','Venkatesan','Iivonen','F','1997-07-30'),(265921,'1962-12-03','Hauke','Pelz','M','1987-12-08'),(265922,'1961-06-25','Ranga','Zweizig','M','1989-02-20'),(265923,'1961-11-23','Yongdong','Koshiba','F','1995-07-14'),(265924,'1962-06-23','Frederique','Mattern','M','1991-06-10'),(265925,'1960-11-12','Youngkon','Lakshmanan','F','1986-12-30'),(265926,'1955-01-12','Masaki','Bernini','M','1992-09-17'),(265927,'1961-08-12','Tesuro','Dechter','M','1991-10-15'),(265928,'1963-02-09','Ziva','Pettis','F','1989-05-14'),(265929,'1961-11-05','Barton','Jervis','F','1986-09-17'),(265930,'1962-03-29','Uriel','Trachtenberg','M','1985-07-11'),(265931,'1953-08-08','Pohua','Borstler','M','1987-12-08'),(265932,'1955-06-04','Dekang','Ginneken','F','1995-01-23'),(265933,'1964-05-27','Miomir','Montresor','M','1986-06-15'),(265934,'1956-07-26','Manu','Boguraev','F','1992-08-10'),(265935,'1959-06-28','Bezalel','Kalloufi','M','1990-10-07'),(265936,'1953-06-09','Fun','Kawashimo','M','1987-06-28'),(265937,'1955-08-24','Shuji','Chinen','M','1985-07-19'),(265938,'1956-08-29','Uwe','Waterhouse','M','1986-10-31'),(265939,'1956-03-11','Kellie','Jansch','M','1997-04-22'),(265940,'1963-04-09','Lucien','Speel','M','1993-01-10'),(265941,'1963-04-29','Oscar','Koprowski','F','1994-07-02'),(265942,'1964-10-25','Valter','Albarhamtoshy','M','1985-09-23'),(265943,'1962-11-10','Ziya','Lowrie','M','1994-04-16'),(265944,'1964-11-21','Yongdong','Herbst','M','1987-07-11'),(265945,'1958-01-28','Syozo','Hoogerwoord','F','1987-12-22'),(265946,'1956-04-14','Shimshon','Chachaty','M','1986-05-02'),(265947,'1954-10-23','Berni','Percebois','M','1990-10-04'),(265948,'1955-05-01','Weiru','Budinsky','M','1986-10-31'),(265949,'1956-02-13','Amabile','Polupanov','F','1998-08-21'),(265950,'1958-03-02','Eishiro','Schicker','M','1986-01-05'),(265951,'1952-08-01','Edwin','Suermann','M','1994-08-17'),(265952,'1957-10-23','Mingdong','Lorie','F','1997-10-18'),(265953,'1962-06-19','Tsvetan','Magliocco','M','1988-03-02'),(265954,'1955-11-22','Shen','Biros','F','1994-04-12'),(265955,'1957-03-06','Mariusz','Percebois','M','1989-03-13'),(265956,'1953-12-04','Murthy','Baca','M','1991-03-06'),(265957,'1963-05-17','Falguni','Chartres','M','1995-08-24'),(265958,'1956-08-16','Barry','Marchesini','F','1988-02-08'),(265959,'1958-10-03','Junsik','Narahara','M','1991-02-24'),(265960,'1957-11-11','Tayeb','Legleitner','F','1991-05-07'),(265961,'1956-07-12','Pramod','Benantar','M','1990-10-12'),(265962,'1954-06-27','Nahid','Pepe','F','1986-11-03'),(265963,'1955-01-18','Hongzhu','Lorin','M','1991-09-13'),(265964,'1960-08-24','Haldon','Lorin','F','1993-04-08'),(265965,'1960-12-12','Seshu','Perl','M','1988-08-10'),(265966,'1954-03-29','Haldon','Brookman','F','1993-04-22'),(265967,'1960-09-28','Katsuo','Rosar','F','1986-09-07'),(265968,'1957-09-21','JoAnna','Talmor','M','1988-01-07'),(265969,'1958-05-23','Hiroyasu','Byoun','M','1985-06-04'),(265970,'1953-04-03','Dekang','Ratzlaff','M','1995-09-15'),(265971,'1954-01-21','Kotesh','Serov','M','1990-05-20'),(265972,'1953-09-05','Aksel','Rodier','M','1992-08-21'),(265973,'1953-06-14','Toney','Dayang','F','1993-04-16'),(265974,'1961-07-24','Sumali','Ohori','M','1990-03-03'),(265975,'1955-09-18','Debaprosad','Demir','F','1994-08-23'),(265976,'1961-08-07','Jacqueline','Kawashimo','F','1985-03-06'),(265977,'1955-04-14','Lene','Tischendorf','F','1987-11-30'),(265978,'1963-06-29','Munehiro','Besselaar','M','1989-09-20'),(265979,'1954-05-20','Guoxiang','Sevcikova','M','1988-05-28'),(265980,'1957-07-07','Xiaoheng','Linares','M','1990-08-13'),(265981,'1954-02-20','Taegyun','Georg','M','1985-02-11'),(265982,'1958-11-17','Hongzue','Danner','M','1989-07-18'),(265983,'1962-07-29','Lijie','Zuberek','F','1995-10-04'),(265984,'1954-07-17','Taegyun','Kenevan','F','1987-08-26'),(265985,'1954-09-29','Christ','Picaronny','M','1987-03-26'),(265986,'1956-11-05','Barton','Harllee','F','1991-11-17'),(265987,'1962-10-12','Sverrir','Mawatari','M','1997-04-08'),(265988,'1955-09-05','Moto','Bail','M','1986-06-15'),(265989,'1952-08-20','Martine','Dratva','F','1989-06-22'),(265990,'1954-02-16','Claudi','Brattka','F','1985-12-24'),(265991,'1952-07-15','Sreekrishna','Sluis','F','1990-01-21'),(265992,'1958-10-24','Vincent','Pauthner','F','1995-10-28'),(265993,'1958-04-23','Kagan','Erez','M','1986-12-20'),(265994,'1953-06-09','Pantung','Szmurlo','M','1990-12-15'),(265995,'1963-10-20','Eirik','Condotta','F','1995-01-07'),(265996,'1953-05-04','Shooichi','Karnin','M','1998-04-02'),(265997,'1955-03-10','Shen','Otillio','M','1991-09-26'),(265998,'1952-08-26','Guther','Heering','F','1987-12-09'),(265999,'1960-10-19','Kristin','Braccini','F','1990-03-14'),(266000,'1952-10-08','Zhonghua','Brookman','M','1987-11-30'),(266001,'1956-12-31','Martine','Sudbeck','F','1985-06-14'),(266002,'1952-08-23','Golgen','Avouris','F','1993-03-28'),(266003,'1963-05-04','Janche','Heinisuo','M','1993-09-02'),(266004,'1953-12-13','Xinyu','Kaiserswerth','M','1988-06-16'),(266005,'1964-04-08','Chinho','Barbanera','M','1985-07-29'),(266006,'1961-04-12','Flemming','Osgood','M','1987-03-30'),(266007,'1961-01-07','Temple','Breugel','F','1986-12-25'),(266008,'1964-01-30','Arnd','Jayawardene','M','1988-05-09'),(266009,'1960-02-15','Ramalingam','Perz','M','1989-06-18'),(266010,'1960-08-08','Badri','Penttonen','M','1992-04-15'),(266011,'1960-10-18','Krassimir','Rohrbach','F','1992-11-28'),(266012,'1955-03-26','Satosi','Vieri','F','1986-02-18'),(266013,'1962-10-03','Felicidad','Basawa','M','1988-03-03'),(266014,'1957-05-06','Raimond','Dalphin','F','1996-10-17'),(266015,'1958-08-01','Lakshmi','Merks','F','1990-11-09'),(266016,'1963-03-04','Noritoshi','Shanbhogue','M','1986-09-30'),(266017,'1955-03-03','Gift','Spelt','M','1988-11-16'),(266018,'1955-10-16','Masanao','Cools','M','1987-09-11'),(266019,'1956-07-07','Jolita','Barriga','F','1988-08-06'),(266020,'1956-03-11','Nidapan','Chandrasekhar','M','1988-06-05'),(266021,'1958-01-18','Kish','Range','M','1990-09-27'),(266022,'1964-09-08','Remmert','Clouatre','M','1987-04-02'),(266023,'1955-11-13','Martijn','Murthy','M','1996-07-14'),(266024,'1953-04-02','Shooichi','Nergos','M','1988-10-11'),(266025,'1959-10-17','Bokyung','Goldhammer','M','1990-06-12'),(266026,'1962-03-02','Uli','Zielinski','F','1987-09-22'),(266027,'1961-03-20','Mong','Matzov','F','1986-04-30'),(266028,'1957-01-02','Basil','Paludetto','F','1992-09-08'),(266029,'1962-10-13','Murthy','Hockney','M','1993-09-05'),(266030,'1952-09-03','Shuji','Poujol','F','1993-10-13'),(266031,'1952-12-13','Ulises','Collavizza','F','1992-09-23'),(266032,'1954-05-05','Shaz','Orlowska','M','1988-02-18'),(266033,'1953-04-01','Theirry','Pettit','F','1991-07-24'),(266034,'1960-09-30','Yunming','Raoux','F','1990-02-12'),(266035,'1964-09-02','Panayotis','Ranta','M','1986-10-09'),(266036,'1962-11-16','Kensei','Pollacia','F','1997-03-25'),(266037,'1961-01-16','Reinhard','Lichtner','M','1985-09-10'),(266038,'1953-10-27','Bodh','Chinin','M','1985-06-04'),(266039,'1955-07-07','Mart','Miara','M','1994-04-23'),(266040,'1959-01-28','Faiza','Edelhoff','F','1986-07-13'),(266041,'1958-09-13','Dharmaraja','Rettelbach','F','1987-01-30'),(266042,'1958-08-23','Tadanori','Wallrath','F','1990-11-02'),(266043,'1953-10-22','Alain','Swift','M','1991-04-29'),(266044,'1954-04-12','Sibyl','Gunderson','M','1986-07-21'),(266045,'1964-04-04','Maya','Harllee','M','1985-12-28'),(266046,'1953-07-28','Gadiel','Marsiglia','M','1989-11-05'),(266047,'1964-11-08','Uinam','Pews','M','1986-09-20'),(266048,'1954-04-08','Shaowen','Tetzlaff','M','1988-01-01'),(266049,'1953-03-27','Odysseas','Delaune','F','1988-08-02'),(266050,'1952-11-11','Mingdong','Adachi','M','1999-11-03'),(266051,'1956-12-19','Nobuyoshi','Thombley','M','1989-02-04'),(266052,'1958-03-11','Conal','Brickell','M','1989-10-09'),(266053,'1952-02-09','Mario','Szilard','M','1985-02-14'),(266054,'1954-04-09','Younwoo','Ratnakar','M','1985-07-16'),(266055,'1954-04-13','Qunsheng','Zschoche','M','1991-01-11'),(266056,'1962-07-09','Gladys','Hammerschmidt','M','1994-01-10'),(266057,'1961-08-22','Neven','Gunderson','F','1991-08-23'),(266058,'1958-06-18','Mads','Peroz','M','1993-10-23'),(266059,'1964-01-13','Arunas','Parveen','M','1992-12-08'),(266060,'1955-02-27','Richara','Ranst','M','1995-05-02'),(266061,'1952-03-10','Marjo','Restivo','M','1992-07-26'),(266062,'1955-06-12','Chuanyi','Soloway','M','1997-07-29'),(266063,'1956-04-26','Hidde','Sankaranarayanan','F','1992-03-05'),(266064,'1957-04-20','Leucio','Stenning','F','1990-06-29'),(266065,'1952-02-21','Ayonca','Daescu','F','1996-08-02'),(266066,'1961-10-29','Koldo','Bahk','F','1989-04-28'),(266067,'1952-08-14','Jingling','Butner','M','1989-08-03'),(266068,'1958-05-11','Junichi','Fontan','M','1995-06-11'),(266069,'1956-04-01','Gaurav','Pearson','F','1988-05-23'),(266070,'1959-11-07','Hugh','Lorin','F','1990-12-30'),(266071,'1959-06-04','Gay','Hiraishi','M','1994-08-22'),(266072,'1963-04-26','Juichirou','Navazio','M','1992-05-28'),(266073,'1961-09-13','Rosli','Asser','M','1992-03-03'),(266074,'1962-03-03','Genta','Prenel','M','1985-06-08'),(266075,'1954-08-09','Makato','Lovengreen','M','1985-10-12'),(266076,'1953-12-30','Uli','Bage','M','1990-01-09'),(266077,'1959-03-22','Xianlong','Conte','M','1998-09-14'),(266078,'1961-12-25','Larisa','Cusworth','F','1988-03-08'),(266079,'1953-03-25','Adil','Ghemri','F','1986-02-08'),(266080,'1955-02-12','Mari','Maraist','M','1987-12-04'),(266081,'1958-08-11','Sugwoo','Rajaraman','M','1994-08-29'),(266082,'1955-07-07','Randi','Cichocki','M','1987-10-12'),(266083,'1957-08-12','Koichi','Peng','M','1987-04-08'),(266084,'1954-09-14','Abdulla','Fabrizio','M','1994-07-18'),(266085,'1955-05-26','Sumali','Markovitch','M','1994-12-24'),(266086,'1956-12-15','Shigeichiro','Famili','M','1990-02-28'),(266087,'1957-07-01','Bodh','Ebeling','M','1988-08-18'),(266088,'1963-03-16','Adhemar','Herbst','F','1987-12-06'),(266089,'1954-06-08','Arno','Ranum','M','1987-03-30'),(266090,'1952-10-14','Bojan','Gihr','M','1993-11-25'),(266091,'1959-04-14','Isaac','Kroon','F','1992-04-19'),(266092,'1952-09-23','Rafael','Feinberg','F','1988-02-08'),(266093,'1963-06-13','Rafols','Boissier','F','1995-08-28'),(266094,'1958-12-19','Vishu','Penn','F','1985-03-15'),(266095,'1964-03-20','Arco','Ushiama','F','1995-04-04'),(266096,'1955-02-19','Candido','Thisen','M','1991-09-05'),(266097,'1957-07-24','Takanari','Pokrovskii','M','1989-08-12'),(266098,'1957-09-26','Diederik','Waschkowski','F','1996-08-14'),(266099,'1962-06-04','Kiyotoshi','Buescher','M','1987-07-13'),(266100,'1953-02-18','Maria','Ritcey','M','1985-03-13'),(266101,'1960-02-15','Oksana','Birta','F','1986-02-08'),(266102,'1956-09-22','Saddek','Swick','F','1989-05-11'),(266103,'1959-08-22','Khosrow','Viele','M','1987-10-31'),(266104,'1959-05-17','Jianwen','Lindqvist','F','1988-10-01'),(266105,'1961-11-16','Huan','Srimani','F','1988-06-25'),(266106,'1963-10-30','Domenick','Isaak','M','1994-07-22'),(266107,'1962-05-18','Chriss','Massonet','M','1990-09-28'),(266108,'1958-04-21','Weicheng','Eterovic','M','1990-09-29'),(266109,'1956-11-20','Frederique','Potthoff','F','1989-03-11'),(266110,'1957-08-14','Aris','Lalonde','M','1989-04-13'),(266111,'1962-02-21','Huan','Orlowska','M','1994-09-24'),(266112,'1953-11-14','Kazuhiko','Billawala','M','1990-07-18'),(266113,'1959-05-23','Remco','Navazio','M','1985-04-09'),(266114,'1954-05-15','Arvind','Marletta','M','1985-11-26'),(266115,'1955-03-15','Oksana','Willoner','F','1992-02-17'),(266116,'1960-05-27','Yuichiro','Cheshire','M','1986-04-02'),(266117,'1962-10-08','Kensyu','Fetvedt','F','1988-05-03'),(266118,'1963-06-08','Tetsushi','Mattern','M','1996-08-14'),(266119,'1963-03-05','Karlis','Kalloufi','M','1993-08-18'),(266120,'1954-08-19','Filipp','Bail','M','1997-05-08'),(266121,'1955-10-16','Kazunori','Cooke','M','1996-02-05'),(266122,'1958-06-07','Heping','Kirkerud','M','1989-08-13'),(266123,'1959-07-04','Zhenhua','Zwicker','M','1990-10-05'),(266124,'1962-09-07','Aamod','Varman','M','1990-02-27'),(266125,'1957-03-01','Kyoichi','Janocha','M','1986-08-11'),(266126,'1957-12-10','Fei','Wiegley','F','1993-01-14'),(266127,'1960-09-24','Kersti','Herbst','F','1989-11-18'),(266128,'1962-10-08','Mario','Trelles','M','1987-10-31'),(266129,'1958-03-19','Odoardo','Litecky','F','1985-03-08'),(266130,'1958-05-26','Eckart','Herath','F','1991-10-08'),(266131,'1956-12-27','Paris','Schmittgen','M','1994-05-28'),(266132,'1962-09-17','Khalid','Salverda','F','1988-11-18'),(266133,'1960-06-30','Stevo','Showalter','F','1990-10-05'),(266134,'1963-09-01','Tadahiro','Sudbeck','F','1992-01-21'),(266135,'1953-02-06','Shridhar','Apsitis','M','1988-08-23'),(266136,'1964-10-05','Youpyo','Zhiwei','M','1996-02-15'),(266137,'1959-10-15','Srinidhi','Laurillard','M','1991-02-27'),(266138,'1955-03-01','Huei','Gyorkos','M','1994-07-14'),(266139,'1959-02-09','Reuven','Leppanen','M','1987-11-07'),(266140,'1963-12-08','Stevo','Oxenboll','M','1989-07-07'),(266141,'1955-10-24','Kwangyoen','Gruenwald','M','1991-03-31'),(266142,'1955-08-10','Marco','Bernini','M','1985-03-13'),(266143,'1958-10-18','Yannik','Lindqvist','M','1995-11-11'),(266144,'1962-12-22','Zhanqiu','Buchter','F','1992-07-25'),(266145,'1961-09-03','Yurii','Potthoff','M','1986-12-05'),(266146,'1954-05-03','Elrique','Chinen','F','1992-06-24'),(266147,'1955-05-16','Lalit','Krichel','M','1985-12-21'),(266148,'1955-03-02','Ferdinand','Gerlach','M','1990-11-13'),(266149,'1963-10-18','Geoff','Frezza','M','1989-11-29'),(266150,'1955-10-15','Marsha','Simmen','F','1991-05-19'),(266151,'1962-12-13','Maya','Perfilyeva','M','1991-09-14'),(266152,'1964-08-04','Sanjit','Matzat','F','1997-10-23'),(266153,'1959-09-12','Anoosh','Lortz','M','1992-03-21'),(266154,'1964-12-15','Sastry','Decleir','M','1994-05-02'),(266155,'1957-02-28','Subir','Brlek','F','1991-08-10'),(266156,'1956-11-25','Oddvar','Lanphier','M','1988-06-18'),(266157,'1952-10-20','Hidefumi','Luby','M','1999-01-29'),(266158,'1959-11-07','Teiji','Figueira','F','1987-12-25'),(266159,'1953-07-28','Navid','Uludag','M','1986-02-18'),(266160,'1964-07-30','Sumant','Rahier','M','1989-10-22'),(266161,'1955-10-14','Gita','Mansanne','M','1986-07-16'),(266162,'1962-07-23','Make','Jiang','F','1991-05-30'),(266163,'1964-02-26','Muneo','Cheshire','M','1990-06-25'),(266164,'1963-07-19','Yoshinari','Zuberek','M','1987-08-02'),(266165,'1957-11-12','Anyuan','Garrabrants','M','1985-12-15'),(266166,'1961-02-17','Youjian','Yeung','F','1985-03-01'),(266167,'1954-06-20','Kasidit','Kamber','F','1997-05-03'),(266168,'1961-04-13','Arif','Verspoor','M','1987-05-04'),(266169,'1953-10-08','Maia','Lorie','M','1989-12-31'),(266170,'1953-09-02','Sungwon','Stellhorn','F','1985-07-14'),(266171,'1956-08-29','Mabo','Chleq','M','1986-05-10'),(266172,'1964-12-15','Heon','Nyrup','M','1996-09-22'),(266173,'1953-09-26','Arie','Cannane','F','1987-08-19'),(266174,'1963-11-16','Zijian','Esposito','F','1992-01-14'),(266175,'1964-09-03','Muneo','Mayerwieser','M','1991-05-20'),(266176,'1955-10-23','Rutger','Danecki','M','1991-01-28'),(266177,'1954-05-05','Marke','Weedon','M','1987-03-06'),(266178,'1956-12-29','Rimli','Gammage','F','1989-01-02'),(266179,'1955-07-10','Kwangjo','Hoppenstand','F','1990-11-24'),(266180,'1960-11-25','Gaurav','Siepmann','F','1989-03-13'),(266181,'1953-06-25','Hidefumi','Lodder','F','1987-07-25'),(266182,'1958-07-08','Georgi','Decleir','F','1989-12-20'),(266183,'1964-09-22','Sanjay','Gimarc','M','1994-11-08'),(266184,'1954-04-21','Geraldo','Snyers','F','1987-10-16'),(266185,'1954-02-24','Kazuhiro','Perl','M','1988-10-24'),(266186,'1953-11-09','Kien','Perz','F','1990-03-09'),(266187,'1960-05-02','Heather','Cardazo','M','1986-08-19'),(266188,'1963-04-29','Ymte','Choobineh','F','1988-12-07'),(266189,'1962-03-10','Subir','Jakobus','M','1991-10-28'),(266190,'1952-04-16','Xiahua','Xiaoshan','M','1987-12-19'),(266191,'1958-03-01','Willard','Budinsky','M','1986-02-21'),(266192,'1956-09-09','Izaskun','Swan','M','1989-06-09'),(266193,'1957-05-14','Noritoshi','Bernardeschi','F','1995-02-12'),(266194,'1954-10-07','Seshu','Cooke','M','1990-05-11'),(266195,'1957-03-03','Maha','Esposito','F','1993-02-09'),(266196,'1958-07-03','Niclas','Vernadat','F','1997-01-24'),(266197,'1964-09-25','Ewing','Casperson','M','1988-07-10'),(266198,'1956-06-24','Duangkaew','Swift','M','1987-11-22'),(266199,'1955-01-07','Goetz','Ferriere','M','1988-04-11'),(266200,'1957-08-18','Tomoyuki','Gilg','M','1990-08-24'),(266201,'1959-03-09','Aria','Mahmud','F','1987-07-01'),(266202,'1955-02-03','True','Gill','M','1992-06-10'),(266203,'1956-01-28','Zvonko','Luks','M','1990-09-12'),(266204,'1960-07-07','Youpyo','Meszaros','M','1994-11-12'),(266205,'1960-10-02','Suebskul','Guenter','M','1989-10-09'),(266206,'1965-02-01','Zsolt','Anily','F','1985-08-19'),(266207,'1963-03-25','Aran','Chaudhury','F','1996-05-06'),(266208,'1962-08-21','Lorien','Oehlmann','M','1989-08-28'),(266209,'1955-02-10','Hinrich','Erde','M','1985-11-05'),(266210,'1959-03-08','Rafols','Pettit','F','1988-08-07'),(266211,'1956-12-12','Vidar','Denos','M','1993-02-03'),(266212,'1952-08-08','Sangeeta','Hedayat','M','1988-03-24'),(266213,'1959-03-22','Goncalo','Brattka','F','1991-07-07'),(266214,'1962-10-26','Tomofumi','Swen','M','1991-01-03'),(266215,'1953-03-12','Yaghout','Hoogerwoord','M','1991-03-20'),(266216,'1960-08-24','Nobuyoshi','Bondorf','M','1986-10-02'),(266217,'1954-12-30','Wuxu','Takanami','F','1988-03-09'),(266218,'1956-07-06','Sudharsan','Broomell','F','1985-04-12'),(266219,'1953-08-27','Abdelwaheb','Coullard','M','1991-12-07'),(266220,'1958-04-26','Xiaoqiu','Dymetman','F','1987-09-16'),(266221,'1952-04-07','Sashi','Hofmeyr','M','1985-03-11'),(266222,'1964-07-27','Danae','Masada','F','1991-05-02'),(266223,'1958-12-23','Parke','Laventhal','M','1986-01-12'),(266224,'1953-07-11','Munehiko','Terwilliger','F','1987-07-19'),(266225,'1958-02-15','Nechama','Pagter','F','1985-05-16'),(266226,'1957-08-19','Gro','Baaz','F','1986-04-28'),(266227,'1959-06-20','Pranjal','Skafidas','F','1987-10-01'),(266228,'1954-07-19','Renny','Takanami','M','1989-06-10'),(266229,'1956-03-04','Shaowei','Tokunaga','F','1989-11-03'),(266230,'1961-11-12','Leaf','Colorni','M','1991-08-28'),(266231,'1962-10-20','Gor','Trumbly','M','1994-01-07'),(266232,'1964-03-31','Horward','Facello','M','1990-03-11'),(266233,'1952-11-21','Larisa','Honiden','M','1985-03-03'),(266234,'1953-12-22','Marc','Orlowska','M','1992-07-23'),(266235,'1962-02-17','Evgueni','Kuhnemann','F','1994-06-07'),(266236,'1952-11-11','Guenter','Cherinka','F','1988-08-26'),(266237,'1963-09-05','Domenick','Krybus','F','1988-12-03'),(266238,'1953-11-19','Sachar','Weedon','F','1988-04-17'),(266239,'1953-11-08','Henk','Schaar','M','1985-07-12'),(266240,'1961-09-24','Constantino','Chorvat','F','1987-06-28'),(266241,'1955-11-01','Ashish','Kilgour','M','1992-02-21'),(266242,'1954-11-20','Fusako','Berstel','M','1987-07-05'),(266243,'1954-03-18','Lech','Borovoy','M','1985-07-04'),(266244,'1954-09-11','Akeel','Cairo','M','1988-07-21'),(266245,'1953-12-24','Subhada','Junet','F','1991-05-04'),(266246,'1958-01-30','Koichi','Erdmenger','F','1993-04-03'),(266247,'1957-08-13','Zijian','Herbst','F','1990-06-08'),(266248,'1955-08-24','Erzsebet','Plesums','M','1993-03-14'),(266249,'1965-01-15','Sumant','Nishimukai','M','1991-03-28'),(266250,'1959-05-09','Sachem','Choobineh','M','1995-01-10'),(266251,'1953-07-04','Yuping','Isaak','F','1993-08-18'),(266252,'1957-04-25','Fumiyo','Hellwagner','F','1987-05-16'),(266253,'1954-02-16','Kendra','Stellhorn','M','1992-07-17'),(266254,'1963-07-09','Moie','Peris','M','1989-10-29'),(266255,'1952-02-22','Manu','Dehkordi','M','1987-12-12'),(266256,'1958-07-30','Annemarie','Marchesini','M','1996-12-02'),(266257,'1953-03-22','Franziska','Camarinopoulos','M','1993-12-31'),(266258,'1957-04-18','Yunming','Rabejac','F','1989-09-21'),(266259,'1957-08-21','Bartek','Talmor','F','1997-01-31'),(266260,'1956-09-09','Niclas','Borovoy','F','1986-05-18'),(266261,'1953-08-30','Guenter','Luon','M','1988-04-18'),(266262,'1962-05-18','Mori','Gimbel','M','1988-05-19'),(266263,'1955-01-16','Arno','Kopetz','F','1996-06-13'),(266264,'1958-05-29','Susuma','Kieras','M','1993-02-22'),(266265,'1963-12-25','Yuichiro','Feinberg','M','1994-06-24'),(266266,'1954-06-26','Xuedong','Angelov','M','1995-09-02'),(266267,'1962-02-26','Felicidad','Wossner','F','1986-03-31'),(266268,'1961-08-04','Mitsuyuki','Suwa','M','1987-12-09'),(266269,'1958-09-09','Sadok','Begiun','F','1988-02-17'),(266270,'1964-04-30','Manu','Pettey','F','1991-07-30'),(266271,'1957-02-12','Akhilish','Gihr','M','1985-04-17'),(266272,'1955-10-22','Panayotis','Glinert','M','1990-12-02'),(266273,'1962-01-11','Yucai','Standera','M','1995-05-12'),(266274,'1953-05-08','Fabrizio','Anily','F','1992-12-26'),(266275,'1953-10-02','Greger','Rosch','F','1988-07-04'),(266276,'1958-07-27','Kazunori','Halloran','F','1994-07-06'),(266277,'1954-10-06','Boaz','Kleiser','F','1990-01-04'),(266278,'1953-09-13','Francesca','Sidhu','M','1997-09-10'),(266279,'1953-11-08','Pascal','Kugler','F','1993-03-08'),(266280,'1956-03-04','Woody','Desikan','M','1992-10-15'),(266281,'1962-05-30','Jenwei','Ozery','F','1986-02-26'),(266282,'1955-04-12','Dung','Oppitz','M','1986-04-06'),(266283,'1962-06-09','Tsvetan','Chleq','F','1991-04-30'),(266284,'1952-09-12','Zejun','Thiria','M','1986-11-30'),(266285,'1954-04-09','Nathan','Murtafg','F','1996-11-07'),(266286,'1960-08-07','Dhritiman','Stenning','M','1987-06-16'),(266287,'1952-04-11','Serif','Decaestecker','M','1987-05-26'),(266288,'1964-06-13','IEEE','Neimat','M','1993-07-03'),(266289,'1952-12-28','Subir','Munch','F','1992-08-04'),(266290,'1962-03-09','Ebbe','Etalle','F','1993-05-09'),(266291,'1960-09-11','Mayumi','Kaltofen','M','1989-08-24'),(266292,'1952-03-04','Janche','Ferriere','F','1995-04-10'),(266293,'1956-02-28','Randy','Walstra','F','1996-12-19'),(266294,'1952-06-11','Gaurav','Rajala','F','1989-04-07'),(266295,'1963-10-25','Maya','Lyonns','M','1989-03-24'),(266296,'1956-08-04','Satyanarayana','Poujol','M','1992-11-02'),(266297,'1959-10-08','Frederique','Stasinski','M','1986-10-02'),(266298,'1958-06-09','Charlene','Koshiba','F','1988-03-08'),(266299,'1960-02-04','Kien','Kusakari','M','1988-03-10'),(266300,'1963-02-24','Xiaopeng','Niizuma','M','1991-06-26'),(266301,'1961-03-23','Patricio','Mateescu','M','1991-01-09'),(266302,'1957-08-11','Leen','Theuretzbacher','F','1987-02-02'),(266303,'1958-03-19','Toshimi','Picci','M','1985-08-22'),(266304,'1960-09-07','Ramachenga','Ventosa','M','1997-08-25'),(266305,'1957-09-08','Dung','Heping','F','1985-06-16'),(266306,'1961-06-07','Mitchel','Flasterstein','F','1988-11-19'),(266307,'1956-10-13','Claudi','Sridhar','F','1987-08-12'),(266308,'1960-06-07','Rosli','Itzfeldt','M','1989-07-29'),(266309,'1955-04-24','Dipankar','Rodiger','F','1992-03-18'),(266310,'1965-01-23','Zvonko','Serdy','F','1987-06-24'),(266311,'1964-08-27','Heping','Chinen','F','1991-06-01'),(266312,'1954-12-15','Tremaine','Lovengreen','F','1992-07-27'),(266313,'1957-02-25','Hideo','Garrabrants','M','1989-08-17'),(266314,'1959-05-10','Pantung','Cyne','F','1992-10-02'),(266315,'1952-11-10','Taisook','Boguraev','F','1987-03-10'),(266316,'1958-12-07','Yahiko','Underwood','F','1990-06-17'),(266317,'1958-02-09','Pragnesh','Usery','M','1985-07-20'),(266318,'1953-03-24','Arvin','Madeira','F','1992-08-18'),(266319,'1963-07-31','Fabrizio','Zlotek','F','1985-12-26'),(266320,'1956-02-25','Randi','Schade','M','1989-08-26'),(266321,'1962-05-10','Ute','Egerstedt','F','1986-03-06'),(266322,'1960-12-31','Christophe','Nanard','F','1987-06-20'),(266323,'1958-07-30','Tomofumi','Heijenga','M','1991-03-17'),(266324,'1962-12-07','Gully','Ramsak','M','1994-06-13'),(266325,'1952-06-05','Boriana','Hemaspaandra','M','1985-10-21'),(266326,'1962-06-28','Fumiko','Vural','F','1985-06-29'),(266327,'1956-11-30','Kamakshi','Fasbender','F','1988-05-01'),(266328,'1960-01-25','Maik','Underwood','F','1995-01-19'),(266329,'1956-01-05','Alain','Ramsay','M','1992-02-16'),(266330,'1956-08-17','Heon','Lieblein','M','1989-02-13'),(266331,'1961-10-26','Aron','Unni','F','1985-11-17'),(266332,'1963-08-09','Shay','Mullainathan','M','1985-11-14'),(266333,'1954-02-14','Moss','Oppitz','M','1986-07-11'),(266334,'1960-01-06','Kensei','Magliocco','F','1987-12-15'),(266335,'1957-09-06','Mamdouh','Raoux','F','1990-12-27'),(266336,'1958-03-14','Arunachalam','Bugaenko','M','1985-09-26'),(266337,'1964-04-29','Leandro','Conde','M','1990-05-12'),(266338,'1956-03-25','Jovan','Gente','M','1985-11-18'),(266339,'1958-05-26','Dipayan','Carrere','M','1990-12-26'),(266340,'1963-05-13','Alagu','Mondadori','F','1993-06-21'),(266341,'1953-01-21','Murthy','Veeraraghavan','M','1990-05-10'),(266342,'1963-11-01','Pasqua','Vernadat','M','1991-03-16'),(266343,'1955-03-02','Felicidad','Qiwen','M','1991-04-07'),(266344,'1958-10-09','Bodh','Rajala','M','1992-05-05'),(266345,'1960-02-14','Yishai','Levasseur','F','1985-09-18'),(266346,'1962-09-27','Goncalo','Wroclawski','M','1985-10-21'),(266347,'1957-12-30','Aloke','Narwekar','F','1988-03-27'),(266348,'1956-12-06','Tse','Rosaz','M','1989-09-20'),(266349,'1952-09-29','Foong','Stille','M','1988-12-06'),(266350,'1960-05-12','Byong','Weedman','F','1988-10-14'),(266351,'1954-03-05','Morris','Monkewich','M','1989-04-21'),(266352,'1956-08-17','Saeed','Bojadziev','M','1987-02-17'),(266353,'1963-06-27','Kwun','Puoti','M','1989-10-22'),(266354,'1961-12-17','Krassimir','Hartvigsen','M','1992-08-23'),(266355,'1961-11-16','Spyrose','Shackell','M','1990-08-25'),(266356,'1958-04-06','Angus','Staelin','F','1990-12-02'),(266357,'1962-08-13','Radhakrishnan','Fraisse','F','1990-02-23'),(266358,'1958-10-23','Kwangho','Angiulli','M','1987-08-04'),(266359,'1956-01-18','Billur','Lindqvist','M','1991-03-04'),(266360,'1955-09-29','Ramya','Kusalik','M','1988-04-06'),(266361,'1961-05-31','Hironobu','Hoogerwoord','F','1986-11-08'),(266362,'1962-05-14','Nathalie','Skogmar','M','1986-01-08'),(266363,'1963-09-09','Sudhanshu','Wendorf','F','1987-04-25'),(266364,'1957-08-21','Gunilla','Woycyznski','M','1986-06-19'),(266365,'1956-01-03','Francoise','Gniady','M','1999-03-13'),(266366,'1957-02-17','Tomofumi','Lorcy','M','1989-12-21'),(266367,'1960-05-20','Uwe','Klassen','F','1991-01-19'),(266368,'1956-05-10','Khue','Beidas','M','1997-09-19'),(266369,'1960-04-08','Wilmer','Yoshizawa','F','1992-10-12'),(266370,'1964-12-16','Annemarie','Ambroszkiewicz','F','1997-07-31'),(266371,'1962-12-13','Theirry','Bierbaum','M','1987-11-18'),(266372,'1956-08-15','Heejo','Preusig','M','1994-07-01'),(266373,'1953-04-27','Utpal','Ramamoorthy','M','1986-11-24'),(266374,'1961-06-24','Faiza','Spell','F','1990-10-17'),(266375,'1952-09-25','Miquel','Bugrara','M','1989-08-28'),(266376,'1964-12-10','Ronnie','Oberman','M','1986-09-12'),(266377,'1955-01-17','Fumitaka','Ranon','M','1987-09-08'),(266378,'1954-11-05','Candido','Wielonsky','M','1992-06-27'),(266379,'1958-01-16','Kien','Bondorf','F','1987-09-26'),(266380,'1958-09-17','Kersti','Bain','M','1995-03-20'),(266381,'1963-12-25','Susanna','Gopalakrishnan','F','1985-02-25'),(266382,'1957-05-01','Hugh','Ohori','M','1987-01-11'),(266383,'1963-09-19','Rafols','Cmelik','F','1987-12-26'),(266384,'1958-07-23','Tetsushi','Collavizza','M','1989-12-11'),(266385,'1953-09-27','Hidde','Gill','F','1986-10-21'),(266386,'1957-04-15','Takahira','Hutter','M','1989-04-21'),(266387,'1953-11-10','Tsutomu','Kornyak','M','1999-04-20'),(266388,'1952-10-16','Bojan','Broomell','M','1990-01-14'),(266389,'1953-01-29','Armond','Pauthner','M','1988-05-18'),(266390,'1954-09-24','Chiranjit','Spinelli','M','1987-02-14'),(266391,'1963-03-19','Mircea','Cannard','M','1990-12-12'),(266392,'1959-04-15','Lorien','Hardjono','M','1985-11-19'),(266393,'1964-05-02','Yinghua','Suermann','M','1987-01-06'),(266394,'1957-04-14','Nakhoon','Greenaway','M','1996-09-12'),(266395,'1957-05-11','Ronghao','Kruskal','M','1992-09-05'),(266396,'1955-10-25','Sedat','Stifter','F','1992-09-04'),(266397,'1962-12-03','Yoshimitsu','Aseltine','M','1985-05-14'),(266398,'1960-04-23','Danai','Zongker','F','1988-08-27'),(266399,'1954-09-18','Breannda','Rubsam','M','1987-06-06'),(266400,'1961-10-05','Atreyi','Casley','M','1995-08-10'),(266401,'1959-03-14','Alselm','Talmor','M','1991-01-05'),(266402,'1953-01-13','Siamak','Flowers','M','1996-04-12'),(266403,'1963-09-03','Margo','Varker','M','1988-05-09'),(266404,'1963-04-01','Juichirou','Kuszyk','M','1985-03-27'),(266405,'1963-10-10','Jaques','Ernst','M','1986-03-05'),(266406,'1953-01-16','Duro','Dalton','F','1986-06-29'),(266407,'1961-12-08','Jiong','Tsukune','F','1985-03-08'),(266408,'1954-01-19','Shugo','Anandan','M','1989-07-31'),(266409,'1964-12-02','Manton','Chartres','F','1985-06-29'),(266410,'1961-10-17','Kwangsub','Lindenbaum','F','1985-12-22'),(266411,'1964-08-18','Xiaoshan','Vadhan','M','1985-06-29'),(266412,'1958-04-05','Rimon','Perko','F','1991-01-28'),(266413,'1960-07-31','Younwoo','Ecklund','F','1989-08-06'),(266414,'1956-12-09','Mary','Beetstra','M','1987-08-05'),(266415,'1954-03-17','Genki','Ventosa','M','1986-11-19'),(266416,'1963-05-22','Syozo','Seghrouchni','F','1991-02-18'),(266417,'1960-10-31','Pantung','Rajaraman','F','1990-12-15'),(266418,'1955-12-14','Sailaja','Gniady','F','1993-01-16'),(266419,'1962-09-18','Fayez','Trogemann','M','1992-05-24'),(266420,'1964-08-31','Kauko','Cannane','F','1989-03-20'),(266421,'1962-06-23','Uli','Docker','F','1989-04-20'),(266422,'1956-01-07','Guther','Guerreiro','M','1985-02-14'),(266423,'1955-05-13','Aleksander','Back','F','1997-11-10'),(266424,'1957-06-13','Goncalo','Birke','F','1997-06-26'),(266425,'1961-10-17','Maya','Papadias','M','1996-01-16'),(266426,'1957-05-26','Stella','Gerteisen','M','1986-12-18'),(266427,'1963-11-04','Arfst','Rodiger','F','1988-04-04'),(266428,'1963-01-29','Pramod','Poujol','F','1985-11-25'),(266429,'1958-03-24','Kensyu','Schaap','F','1986-03-09'),(266430,'1959-05-17','Tetsurou','Kuzuoka','F','1987-08-21'),(266431,'1960-01-27','Chikako','Ohori','M','1994-12-10'),(266432,'1955-04-08','Roddy','Biron','F','1988-01-24'),(266433,'1961-12-14','Cheong','Baar','M','1997-10-04'),(266434,'1962-06-23','Janalee','Naumovich','M','1994-06-19'),(266435,'1964-07-26','Rafail','Siprelle','M','1999-02-14'),(266436,'1960-11-06','Luigi','Karner','F','1990-11-23'),(266437,'1953-02-12','Paloma','Valiente','M','1993-08-02'),(266438,'1955-03-02','Nobuyoshi','Tomescu','F','1992-11-01'),(266439,'1960-10-31','Martins','Babb','M','1991-05-07'),(266440,'1963-12-05','Kwun','Matzat','M','1986-05-08'),(266441,'1952-08-03','Vatsa','Chiola','F','1989-06-21'),(266442,'1958-01-26','Tooru','Geffroy','M','1993-01-13'),(266443,'1952-06-27','Yishay','Schurmann','F','1989-03-27'),(266444,'1963-09-02','Godehard','Wiegley','F','1986-02-18'),(266445,'1956-10-16','Adel','Zongker','M','1985-10-22'),(266446,'1963-10-10','Rosalie','Gire','F','1987-05-15'),(266447,'1963-02-11','Chenyi','Nourani','M','1987-06-18'),(266448,'1958-08-09','Matt','Winter','M','1986-06-03'),(266449,'1957-03-29','Shaunak','Paciorek','M','1992-06-11'),(266450,'1954-08-30','Toshiki','Gulak','F','1994-09-20'),(266451,'1955-01-08','Xiong','Hockney','M','1997-10-22'),(266452,'1963-12-23','Monique','Toyoshima','F','1990-05-25'),(266453,'1958-01-21','Goo','Huhdanpaa','F','1985-04-18'),(266454,'1961-07-02','Kankanahalli','Cmelik','M','1986-07-10'),(266455,'1960-04-26','Lijie','Socorro','M','1992-03-05'),(266456,'1957-09-05','Shigeo','Kilgour','F','1985-11-16'),(266457,'1952-09-10','Yannis','Kobuchi','F','1988-10-07'),(266458,'1952-05-27','Jeong','Breugel','M','1989-02-23'),(266459,'1953-10-30','Maik','Munoz','F','1998-04-30'),(266460,'1960-07-08','Along','Angelopoulos','M','1988-08-04'),(266461,'1964-09-29','Katsuyuki','Litzkow','M','1985-11-29'),(266462,'1956-07-31','Valdiodio','Fritzsche','M','1986-06-27'),(266463,'1960-07-27','Faiza','Comellas','F','1989-06-21'),(266464,'1961-11-23','Bernardo','Karner','F','1986-02-22'),(266465,'1963-07-30','Gen','Gadepally','F','1992-02-01'),(266466,'1954-06-30','Hidefumi','Tomescu','F','1989-05-23'),(266467,'1953-07-05','Miquel','Tiemann','F','1987-08-27'),(266468,'1961-09-07','Holgard','Remmers','F','1986-05-23'),(266469,'1956-01-26','Visit','Masaki','M','1993-01-09'),(266470,'1956-05-07','Falguni','Panangaden','F','1987-06-15'),(266471,'1952-07-12','Quingbo','Birke','F','1986-03-11'),(266472,'1958-11-09','Sumali','Siegrist','F','1993-02-07'),(266473,'1958-08-20','Hauke','Quadeer','M','1990-01-27'),(266474,'1963-06-19','Przemyslawa','Rabejac','F','1985-03-28'),(266475,'1963-05-27','Lucian','Wiegley','M','1987-06-02'),(266476,'1954-07-09','Sastry','Rodiger','M','1985-08-01'),(266477,'1962-02-06','Margareta','Rosca','M','1993-03-31'),(266478,'1957-10-22','Shalesh','Nations','F','1993-11-22'),(266479,'1960-09-12','Maik','Greenaway','M','1990-01-17'),(266480,'1963-04-22','Dipayan','Koshiba','M','1990-03-25'),(266481,'1959-11-23','Tesuya','Buescher','M','1993-12-19'),(266482,'1964-02-10','Rafael','Cmelik','M','1996-03-01'),(266483,'1953-07-18','Younwoo','Servieres','M','1992-06-23'),(266484,'1954-06-25','Dhritiman','Kakkar','F','1986-04-04'),(266485,'1955-04-14','Sandeepan','Caine','M','1989-05-24'),(266486,'1953-12-26','Taizo','Picci','M','1989-04-09'),(266487,'1953-11-28','Unal','Boyle','M','1986-07-11'),(266488,'1962-12-24','Herb','Potthoff','F','1985-04-14'),(266489,'1960-04-21','Guther','Shobatake','F','1988-08-18'),(266490,'1952-03-25','Hidefumi','Versino','F','1995-08-08'),(266491,'1953-03-28','Atilio','Chelton','F','1996-09-25'),(266492,'1955-05-14','Yakichi','Biron','F','1995-10-28'),(266493,'1957-02-19','Kazuhide','Jumpertz','F','1990-04-13'),(266494,'1964-10-30','Howell','Avouris','F','1988-02-12'),(266495,'1959-01-06','Phule','Janocha','M','1998-04-23'),(266496,'1955-01-01','Barry','Benveniste','F','1993-07-02'),(266497,'1963-08-10','Paris','Hutton','F','1986-09-19'),(266498,'1954-05-19','Sreenivas','Feldmann','M','1987-03-04'),(266499,'1956-08-21','Urs','Hofman','M','1987-09-02'),(266500,'1952-12-27','Hidekazu','Brickell','F','1987-03-01'),(266501,'1960-07-14','Heng','Bain','F','1992-07-16'),(266502,'1961-06-28','Cordelia','Swiss','F','1985-04-15'),(266503,'1954-12-11','Sanjeeva','VanScheik','F','1985-06-27'),(266504,'1962-01-27','Khaled','Armand','M','1990-11-13'),(266505,'1956-06-14','Aruna','Savasere','M','1986-04-26'),(266506,'1961-03-31','Qunsheng','Maccarone','M','1987-04-05'),(266507,'1953-05-17','Mong','Christ','M','1989-11-28'),(266508,'1959-07-08','Jenwei','Schaft','F','1992-01-18'),(266509,'1960-04-03','Xinyu','Linnainmaa','F','1992-02-17'),(266510,'1959-03-26','Roded','Aingworth','M','1986-11-21'),(266511,'1957-08-12','Kristinn','Mahmud','F','1988-05-16'),(266512,'1959-12-16','Boaz','Eastman','M','1987-02-18'),(266513,'1964-01-28','Syozo','Molberg','M','1989-06-20'),(266514,'1960-06-14','Taisook','Schwabacher','M','1990-12-10'),(266515,'1963-03-17','Stafford','Pouyioutas','F','1988-06-18'),(266516,'1954-07-13','Shaz','Beerel','M','1995-03-09'),(266517,'1958-08-20','Tianruo','Kowalchuk','M','1991-07-27'),(266518,'1959-05-28','Shrikanth','Nourani','F','1990-01-10'),(266519,'1955-05-24','Marke','Pfau','M','1989-08-07'),(266520,'1962-12-30','Hatem','Litzler','F','1993-01-18'),(266521,'1953-12-30','Mana','Strooper','M','1992-09-22'),(266522,'1958-11-07','Caolyn','Grabner','M','1992-12-20'),(266523,'1957-01-13','Hiroyasu','Yoshizawa','M','1985-10-05'),(266524,'1956-04-05','Rutger','Rosaz','M','1986-05-24'),(266525,'1959-07-20','Itzchak','Chenoweth','F','1987-02-28'),(266526,'1957-02-14','Weijing','Chenoweth','F','1986-10-08'),(266527,'1956-02-13','Tesuro','Borstler','M','1997-07-30'),(266528,'1958-09-06','Elgin','Beeson','F','1993-08-01'),(266529,'1953-08-14','Tommaso','Cannane','M','1995-01-02'),(266530,'1952-08-07','Susumu','Rattan','M','1995-04-10'),(266531,'1952-12-18','Syozo','Veevers','F','1990-04-18'),(266532,'1957-07-14','Abdelwaheb','Rajala','M','1985-02-23'),(266533,'1954-01-28','Krisda','Morrin','F','1992-08-10'),(266534,'1961-08-23','Sushant','Shokrollahi','M','1990-10-27'),(266535,'1954-11-01','Mikhail','Eldridge','F','1992-04-28'),(266536,'1957-06-24','Basil','Ginesta','F','1995-04-22'),(266537,'1957-08-19','Lorien','Rahimi','M','1995-09-29'),(266538,'1962-08-08','Fumitake','Verhaegen','M','1997-07-31'),(266539,'1955-02-06','Brewster','Nourani','M','1989-03-08'),(266540,'1955-05-11','Akeel','Herbst','F','1994-02-04'),(266541,'1956-07-09','Masako','Munke','M','1988-03-01'),(266542,'1953-07-15','Shim','Bail','M','1985-05-29'),(266543,'1959-09-30','Adib','Lagarias','M','1986-08-09'),(266544,'1959-06-12','Nigel','Vural','F','1985-11-22'),(266545,'1958-08-09','Ziva','Chenney','F','1985-03-10'),(266546,'1957-01-22','Sanjai','Poulakidas','M','1993-03-16'),(266547,'1952-04-29','Kasturi','Stassinopoulos','M','1987-09-23'),(266548,'1955-04-09','Valeska','Niizuma','F','1993-10-27'),(266549,'1957-09-04','Koichi','Ohori','M','1992-08-02'),(266550,'1953-03-12','Yuriy','Rouquie','M','1988-08-04'),(266551,'1957-02-06','Lena','Pintelas','M','1998-05-29'),(266552,'1954-05-16','Kirk','Asmuth','M','1990-05-08'),(266553,'1956-03-25','Tsutomu','Walston','F','1989-01-23'),(266554,'1954-04-28','Yakichi','Meriste','F','1989-12-01'),(266555,'1963-04-18','Zongyan','Sluis','F','1995-01-10'),(266556,'1964-10-03','Katsuo','Bernardeschi','F','1999-01-25'),(266557,'1964-07-02','Giri','Lorho','M','1987-07-25'),(266558,'1962-04-12','Arumugam','Bail','F','1985-03-27'),(266559,'1958-12-19','Sastry','Beilner','M','1985-11-15'),(266560,'1958-06-08','Sivanarayana','Esteva','F','1994-10-22'),(266561,'1960-01-15','Zorica','Anido','F','1989-07-09'),(266562,'1952-03-06','Ebru','Peltason','F','1986-10-03'),(266563,'1961-04-05','Shaowen','Vakili','F','1986-03-07'),(266564,'1954-06-10','Nimmagadda','Swiler','M','1987-04-25'),(266565,'1960-08-11','Ranan','Fandrianto','M','1990-08-22'),(266566,'1959-01-21','Saddek','Ritcey','M','1989-04-14'),(266567,'1956-01-29','Kwangho','Nyanchama','M','1995-05-19'),(266568,'1963-08-12','Ebru','Fioravanti','M','1988-11-05'),(266569,'1964-07-23','Aksel','Rattan','F','1999-10-09'),(266570,'1957-04-19','Weiye','Ranka','M','1990-08-25'),(266571,'1957-08-11','Stafford','Bashian','M','1987-08-27'),(266572,'1963-11-20','Krister','Srimani','M','1985-04-15'),(266573,'1963-03-19','Satoru','Danner','M','1993-10-13'),(266574,'1962-11-08','Samphel','Zeleznik','M','1989-07-24'),(266575,'1952-04-20','Abdelkader','Debuse','M','1994-12-01'),(266576,'1952-05-14','Sumant','Melski','M','1997-12-21'),(266577,'1957-04-06','Muneo','Eickenmeyer','F','1995-01-02'),(266578,'1962-07-08','Yifei','Mitsuhashi','F','1989-05-22'),(266579,'1954-02-25','Rosella','Ranai','M','1988-05-23'),(266580,'1960-01-29','Suebskul','Tibblin','M','1992-05-24'),(266581,'1952-05-29','Gonzalo','Leppanen','F','1986-11-21'),(266582,'1964-12-22','Stamatina','Hiyoshi','F','1986-08-30'),(266583,'1961-05-07','Maria','Kakkad','M','1991-09-23'),(266584,'1964-05-10','Gully','Petereit','F','1985-10-18'),(266585,'1957-10-11','Otilia','Bultermann','F','1989-09-15'),(266586,'1957-02-09','Bouchung','Gilg','F','1997-02-02'),(266587,'1958-07-01','Basim','Shiratori','M','1992-01-11'),(266588,'1957-01-23','Radoslaw','Denna','M','1993-08-11'),(266589,'1959-01-12','Florian','Francisci','M','1985-05-05'),(266590,'1955-11-16','Toshimi','Wissmann','F','1994-08-27'),(266591,'1953-09-23','Satosi','Demos','F','1990-01-13'),(266592,'1958-01-31','Heng','Denti','F','1985-05-16'),(266593,'1960-03-01','Bingning','Axelband','M','1989-03-11'),(266594,'1954-04-22','Mohd','Gomatam','F','1994-03-11'),(266595,'1961-03-03','Mads','Marletta','M','1987-01-23'),(266596,'1959-04-10','Selwyn','Muchinsky','F','1991-05-25'),(266597,'1963-05-12','Serenella','Antonisse','M','1991-03-31'),(266598,'1956-06-06','Rasiah','Rodier','M','1990-06-15'),(266599,'1953-03-19','Rosine','Barreiro','M','1985-07-06'),(266600,'1954-11-17','Zengping','Siochi','M','1995-04-13'),(266601,'1952-04-07','Tru','Kilgore','M','1991-01-12'),(266602,'1958-08-17','Mack','Thambidurai','F','1987-08-28'),(266603,'1958-03-28','Francoise','Fairtlough','M','1992-10-06'),(266604,'1957-06-12','Martine','Bressoud','M','1986-12-09'),(266605,'1962-06-07','Yoshimitsu','Junot','M','1989-11-20'),(266606,'1964-07-11','Akemi','Vilarrasa','F','1988-10-13'),(266607,'1952-03-03','Tran','Hopewell','M','1987-03-17'),(266608,'1954-07-25','Amstein','Sessa','F','1989-07-17'),(266609,'1955-06-15','Marke','Kragelund','M','1989-02-02'),(266610,'1954-11-02','Giao','Gimarc','F','1988-01-14'),(266611,'1963-07-31','Odinaldo','Adachi','M','1990-04-06'),(266612,'1962-04-08','Ramachenga','Greenaway','M','1994-01-24'),(266613,'1955-10-31','Arra','Hoppenstand','M','1993-08-10'),(266614,'1952-05-30','Sadegh','Schwaller','M','1989-03-26'),(266615,'1955-08-02','Monique','Menhardt','M','1987-09-01'),(266616,'1960-08-20','Uri','Benantar','F','1987-06-16'),(266617,'1953-03-21','Changho','Angelopoulos','F','1994-12-23'),(266618,'1964-08-15','Saddek','Streit','F','1988-10-10'),(266619,'1958-02-11','Lobel','Luiz','F','1989-02-12'),(266620,'1960-01-31','Tru','Flexer','F','1988-07-30'),(266621,'1954-01-28','Candida','Piveteau','F','1991-01-13'),(266622,'1962-06-29','Ingmar','Ramaiah','F','1995-10-17'),(266623,'1959-08-25','Abdulla','Carrera','M','1988-10-17'),(266624,'1961-12-07','Kish','Gornas','M','1991-12-17'),(266625,'1957-06-26','Goo','Antonisse','F','1986-12-25'),(266626,'1960-03-16','Tomoyuki','Einsfeld','M','1994-10-14'),(266627,'1960-08-04','Gadiel','Thiran','M','1991-10-21'),(266628,'1964-05-01','Younwoo','Benzmuller','M','1985-02-14'),(266629,'1961-01-19','Herbert','Mattern','M','1987-05-25'),(266630,'1962-06-13','Chandrasekaran','Radwan','F','1997-11-29'),(266631,'1960-03-18','Denny','Schiettecatte','F','1993-10-12'),(266632,'1955-01-14','Tayeb','Suermann','F','1987-01-24'),(266633,'1957-07-24','Hatsukazu','Homond','M','1991-07-16'),(266634,'1960-07-26','Xiong','Kawashimo','F','1985-06-20'),(266635,'1952-10-13','Miquel','Speel','F','1988-05-29'),(266636,'1962-07-17','Moheb','Couchot','M','1995-07-09'),(266637,'1963-02-10','Youpyo','Gien','M','1987-10-01'),(266638,'1955-12-18','Maik','Schlumberger','M','1985-12-18'),(266639,'1959-06-30','Florina','Tchuente','M','1990-04-14'),(266640,'1964-11-26','Uinam','Plumb','M','1987-03-21'),(266641,'1955-02-16','Lidong','Wursthorn','M','1994-03-03'),(266642,'1962-12-25','Fun','Wiegley','M','1987-06-01'),(266643,'1954-03-01','Tonia','Basawa','M','1988-04-29'),(266644,'1965-01-08','Anwar','Gubsky','F','1993-08-09'),(266645,'1960-10-08','Naftaly','Unno','M','1988-10-09'),(266646,'1964-05-25','Remmert','Cesareni','F','1986-02-18'),(266647,'1955-10-21','Domenick','Moffat','M','1986-10-24'),(266648,'1959-06-16','Barun','Suomi','F','1988-06-19'),(266649,'1953-08-31','Moss','Kropf','M','1993-02-07'),(266650,'1964-01-10','Ymte','Meriste','M','1994-05-21'),(266651,'1959-05-28','Aleksander','Aamodt','F','1989-03-29'),(266652,'1961-08-19','Janalee','Szilard','M','1993-03-05'),(266653,'1952-02-12','Khun','Cochrane','F','1985-10-02'),(266654,'1953-02-17','Randy','Heyers','M','1994-10-12'),(266655,'1956-03-24','Taegyun','Jeansoulin','M','1991-03-12'),(266656,'1960-03-07','JoAnne','Kalloufi','F','1989-12-27'),(266657,'1956-03-16','Poorav','Junet','M','1990-04-16'),(266658,'1963-04-04','Branimir','Tzvieli','F','1987-05-22'),(266659,'1962-04-22','Pasqua','Stasinski','F','1993-09-08'),(266660,'1960-03-26','Kasturi','Maliniak','F','1987-06-19'),(266661,'1962-05-19','Patricio','Camurati','F','1990-05-16'),(266662,'1961-07-17','Sarita','Jenevein','F','1990-06-17'),(266663,'1964-07-02','Kasturi','Waleschkowski','M','1997-01-03'),(266664,'1964-11-28','Zito','Broomell','F','1993-11-04'),(266665,'1963-05-13','Becky','Maksimenko','F','1990-03-01'),(266666,'1963-03-25','Masadi','Heping','M','1991-08-07'),(266667,'1954-12-24','Sadun','England','F','1986-11-20'),(266668,'1958-09-12','Dmitri','Michaels','F','1986-11-21'),(266669,'1957-04-03','Kien','Lunt','F','1993-06-07'),(266670,'1957-09-17','Lalit','Improta','M','1991-10-14'),(266671,'1964-07-06','Changho','Benantar','M','1992-10-16'),(266672,'1952-04-30','Sreekrishna','Angel','M','1992-07-21'),(266673,'1953-12-15','Stevo','Schade','F','1986-09-08'),(266674,'1956-08-01','Taiji','Fontan','M','1990-09-02'),(266675,'1963-05-16','George','Leppanen','M','1992-04-19'),(266676,'1952-08-08','Ingmar','Rahier','M','1993-12-09'),(266677,'1961-12-14','Huai','Viele','M','1990-06-06'),(266678,'1956-05-31','Foong','Worfolk','F','1996-09-25'),(266679,'1962-03-14','Stafford','Narahara','M','1987-12-30'),(266680,'1954-12-18','Qingxiang','Lamba','M','1992-12-01'),(266681,'1963-10-02','Houman','Reeken','M','1991-05-13'),(266682,'1959-04-15','Leon','Heuser','M','1988-06-29'),(266683,'1962-06-24','Eric','Azadmanesh','M','1987-08-22'),(266684,'1953-12-24','Kerhong','Bakhtari','F','1993-04-22'),(266685,'1957-01-24','Yucai','Tramer','F','1997-07-19'),(266686,'1953-12-19','Shridhar','Mullainathan','F','1989-12-31'),(266687,'1956-09-23','Parke','Olano','M','1988-01-20'),(266688,'1956-08-02','Radhakrishnan','Wursthorn','F','1985-12-24'),(266689,'1965-01-24','Parke','Serna','M','1985-03-29'),(266690,'1957-05-05','Krassimir','Brodie','M','1991-03-12'),(266691,'1959-11-02','Gian','Prochazka','M','1986-04-20'),(266692,'1960-09-26','Neelam','Hartvigsen','M','1989-06-20'),(266693,'1957-09-11','Zhenhua','Stafford','M','1987-06-02'),(266694,'1964-12-03','Rafael','Rosis','M','1996-12-31'),(266695,'1962-04-05','Juyoung','Peak','F','1994-12-24'),(266696,'1958-05-10','Shahar','Kilgore','F','1989-05-19'),(266697,'1955-04-26','Jouko','Speel','F','1993-04-26'),(266698,'1962-07-11','Tsuneo','Eiron','M','1988-04-17'),(266699,'1954-02-23','Takahito','Provine','M','1992-09-10'),(266700,'1962-08-09','Claude','Jahnichen','M','1992-08-12'),(266701,'1957-06-20','Radhakrishnan','Serre','M','1996-04-19'),(266702,'1954-10-17','Arlette','Alencar','M','1989-08-30'),(266703,'1957-09-03','Conor','Woycyznski','F','1995-05-14'),(266704,'1963-02-22','Sadok','Gewali','F','1986-03-11'),(266705,'1963-09-30','Giordano','Thambidurai','F','1988-10-31'),(266706,'1959-12-12','Phule','Jonsson','F','1987-04-10'),(266707,'1960-01-27','Aamer','Rabehasaina','F','1990-03-25'),(266708,'1955-10-12','Nahid','Ariola','M','1985-12-08'),(266709,'1955-05-07','Moie','Potthoff','M','1988-11-13'),(266710,'1960-03-20','Weiru','Markovitch','M','1996-07-25'),(266711,'1957-01-23','Hirochika','Kusakabe','M','1992-05-26'),(266712,'1955-10-20','Yahiko','Schnelling','F','1996-09-17'),(266713,'1961-11-08','Shigehito','Zaccaria','F','1992-08-31'),(266714,'1962-06-30','Pragnesh','Ranum','F','1990-11-29'),(266715,'1955-08-10','Basil','Birnbaum','M','1985-02-26'),(266716,'1954-08-03','Bernt','Buchter','F','1988-08-02'),(266717,'1961-05-30','Yoshinari','Zeleznik','M','1992-05-11'),(266718,'1963-04-10','Basim','Belinskaya','M','1986-02-14'),(266719,'1954-11-13','Masaru','Szmurlo','M','1991-09-17'),(266720,'1960-05-18','Aria','Simkin','F','1996-03-02'),(266721,'1952-05-12','Atreye','Emmerich','M','1993-12-16'),(266722,'1961-06-29','Sanjoy','Angel','M','1992-05-17'),(266723,'1962-08-02','Przemyslawa','Vesel','F','1990-06-01'),(266724,'1952-10-19','Cathie','Gide','M','1993-06-04'),(266725,'1958-12-22','Cordelia','Zyda','F','1990-12-19'),(266726,'1960-11-07','Shaowen','Wegerle','M','1994-11-07'),(266727,'1957-12-09','Nathalie','Lamba','M','1990-08-04'),(266728,'1959-07-10','Sudhanshu','Unno','F','1989-10-24'),(266729,'1955-09-01','Nahid','Bellone','M','1987-11-10'),(266730,'1956-02-06','Koichi','Gammage','F','1985-03-15'),(266731,'1954-02-23','Hugo','Khamsi','M','1988-02-18'),(266732,'1959-06-29','Toshimitsu','Rassart','M','1988-07-20'),(266733,'1959-09-19','Jinpo','Iivonen','F','1990-05-30'),(266734,'1958-04-16','Yonghong','Frezza','F','1996-05-16'),(266735,'1955-12-19','Adamantios','Thambidurai','M','1987-08-30'),(266736,'1958-07-19','Satyanarayana','Zongker','F','1990-05-30'),(266737,'1954-02-11','Zengping','Schicker','M','1991-12-04'),(266738,'1961-04-12','Willard','Erdmenger','M','1985-09-05'),(266739,'1962-04-15','Tristan','Lorie','M','1992-08-28'),(266740,'1964-07-13','Akemi','Petersohn','M','1985-12-08'),(266741,'1953-09-22','Utz','Birnbaum','M','1988-01-07'),(266742,'1957-09-13','Marsja','Flanders','M','1997-05-06'),(266743,'1957-12-14','Jaber','Rajala','M','1996-10-19'),(266744,'1959-12-20','Van','Sury','F','1991-12-12'),(266745,'1961-08-07','JiYoung','Luke','M','1991-03-06'),(266746,'1962-05-25','Brewster','Heering','M','1986-11-13'),(266747,'1955-10-16','Shigenori','Bael','F','1985-05-22'),(266748,'1952-02-10','Henk','Nitsch','F','1988-07-11'),(266749,'1962-08-07','Lena','Cappelli','F','1986-06-26'),(266750,'1962-08-24','Gladys','Ertl','F','1988-11-28'),(266751,'1952-10-16','Dhritiman','Penz','M','1986-01-14'),(266752,'1955-06-04','Shay','Flanders','M','1988-07-30'),(266753,'1960-04-06','Garnet','Simmen','F','1987-05-28'),(266754,'1956-09-23','Ramzi','Marletta','F','1994-09-16'),(266755,'1959-03-14','Moto','Gubsky','M','1986-05-09'),(266756,'1953-11-28','Yishai','Buescher','F','1990-05-30'),(266757,'1964-12-30','Xiaobin','Xiaoshan','F','1990-12-09'),(266758,'1959-02-25','Moti','Calkin','F','1986-08-09'),(266759,'1954-01-19','Boriana','Slaats','M','1985-05-07'),(266760,'1954-04-13','Divine','Mitchem','F','1990-08-25'),(266761,'1956-05-05','Ranga','Matzen','M','1997-03-09'),(266762,'1952-07-03','Niranjan','Luon','M','1987-04-15'),(266763,'1963-07-29','Gilbert','Camurati','M','1986-08-07'),(266764,'1954-10-07','Manibrata','Feldmann','F','1989-02-20'),(266765,'1961-05-04','Wuxu','Kieras','M','1994-04-06'),(266766,'1953-03-09','Stein','Solares','F','1987-07-09'),(266767,'1954-07-01','Utz','Uhrig','M','1990-04-28'),(266768,'1954-06-03','Bouchung','Munro','F','1990-06-18'),(266769,'1955-05-31','Zhongwei','Birge','F','1991-11-19'),(266770,'1955-03-14','Berry','Setia','M','1995-10-07'),(266771,'1963-03-14','Sachin','Lupu','M','1990-10-01'),(266772,'1960-12-27','Fayez','Lenart','M','1994-12-18'),(266773,'1953-07-02','Qingxiang','Veeraraghavan','F','1987-06-02'),(266774,'1953-01-23','Weiwu','Vingron','F','1985-04-26'),(266775,'1957-01-31','Filipe','Peternell','F','1987-03-25'),(266776,'1958-11-30','Sariel','Wossner','F','1987-07-07'),(266777,'1959-07-28','Mona','Ginesta','M','1991-11-05'),(266778,'1961-03-17','Sangeeta','Debuse','M','1990-05-29'),(266779,'1961-07-26','Yuguang','Kranzdorf','M','1989-10-12'),(266780,'1959-09-04','Premal','Jakobus','F','1985-08-10'),(266781,'1956-09-04','Geoff','Ramsey','F','1988-05-09'),(266782,'1957-06-20','Divine','Leivant','F','1990-03-29'),(266783,'1953-04-20','Pranjal','Barvinok','M','1988-10-07'),(266784,'1963-08-20','Boguslaw','Camarinopoulos','F','1993-06-06'),(266785,'1962-05-06','Vojin','Alblas','M','1988-05-20'),(266786,'1956-03-11','Shigehito','Denna','M','1985-09-03'),(266787,'1962-03-15','Emran','Nyrup','M','1988-09-26'),(266788,'1955-08-24','Ranga','Reutenauer','F','1989-01-24'),(266789,'1955-10-26','Alejandro','Vesna','F','1987-05-16'),(266790,'1960-12-30','Venkatesan','Biron','M','1990-03-02'),(266791,'1957-03-08','Krassimir','Morris','M','1987-02-25'),(266792,'1960-12-30','Sachar','Pelc','F','1994-11-07'),(266793,'1959-05-03','Maha','Bauknecht','M','1992-08-20'),(266794,'1957-08-22','Genevieve','Reeken','M','1993-05-28'),(266795,'1963-03-03','Kazuyasu','Yetto','M','1987-01-27'),(266796,'1963-11-22','Unal','Chepyzhov','F','1990-12-18'),(266797,'1956-04-27','Shigeu','Vernadat','M','1990-12-06'),(266798,'1953-06-09','Yongmin','Yeung','F','1989-09-05'),(266799,'1959-05-16','Menkae','Katzenelson','M','1989-08-19'),(266800,'1956-05-16','Shaowen','Versino','M','1991-08-16'),(266801,'1956-11-21','Lihong','Holburn','M','1990-01-21'),(266802,'1962-06-18','Dante','Maquelin','F','1991-09-25'),(266803,'1964-05-21','Claude','Molberg','F','1987-01-31'),(266804,'1955-08-20','Marin','Rahimi','M','1987-02-02'),(266805,'1956-10-19','Nahid','Caine','M','1992-06-06'),(266806,'1957-03-17','Hyuncheol','Fordan','F','1996-06-12'),(266807,'1954-12-29','Dekang','Serra','F','1986-04-21'),(266808,'1957-11-21','Edwin','Narahari','M','1995-10-29'),(266809,'1964-04-23','Thodoros','Bage','M','1986-01-08'),(266810,'1962-09-04','Nidapan','Sinitsyn','M','1985-06-25'),(266811,'1961-01-25','Ulf','Spataro','M','1995-01-21'),(266812,'1954-05-12','Siamak','Zhiwei','M','1993-04-27'),(266813,'1961-03-10','Stella','Kieras','F','1992-12-29'),(266814,'1955-08-14','Vasiliy','Granlund','M','1989-09-08'),(266815,'1955-04-22','Michaela','Tibblin','F','1989-07-20'),(266816,'1955-08-19','Yongdong','Lowrie','M','1995-12-26'),(266817,'1958-05-20','Ewing','Speel','M','1985-07-18'),(266818,'1961-07-03','JoAnne','Varley','M','1985-11-06'),(266819,'1964-11-10','Kankanahalli','Ghalwash','F','1988-09-15'),(266820,'1961-06-29','Aiichiro','Savasere','F','1996-06-25'),(266821,'1955-06-21','Akeno','Cooke','M','1985-04-06'),(266822,'1957-12-03','Fan','Beeson','F','1996-07-01'),(266823,'1961-04-17','Fumitake','Heiserman','M','1987-09-19'),(266824,'1961-06-18','Munehiko','Prenel','M','1985-08-15'),(266825,'1955-04-17','Karlis','Skrikant','M','1990-08-25'),(266826,'1964-06-01','Conal','Nishimukai','M','1985-03-26'),(266827,'1954-07-13','Udi','Gronowski','F','1987-07-08'),(266828,'1953-07-07','Lobel','Curless','F','1985-09-06'),(266829,'1959-10-17','Tua','Ossenbruggen','M','1988-02-26'),(266830,'1956-04-29','Hyuncheol','Cools','F','1990-12-10'),(266831,'1958-09-28','Baruch','Gomatam','F','1992-08-20'),(266832,'1963-01-08','Mitchel','Sgarro','M','1989-05-25'),(266833,'1964-02-15','Gaurav','Nitto','M','1985-09-17'),(266834,'1961-12-14','Kamran','Tanemo','M','1992-12-21'),(266835,'1960-05-03','Licheng','Reeker','M','1992-06-13'),(266836,'1961-09-26','Mircea','Loncour','M','1990-10-27'),(266837,'1957-10-15','Saeed','Fujisawa','F','1991-05-01'),(266838,'1962-05-17','Marla','Bael','M','1988-01-30'),(266839,'1958-06-11','Sashi','Savasere','M','1989-10-31'),(266840,'1960-07-21','Make','Orlowska','F','1985-11-06'),(266841,'1963-07-18','Arto','Serot','F','1986-03-24'),(266842,'1963-05-13','Houman','Stifter','M','1997-02-08'),(266843,'1956-05-04','Danae','Koblick','F','1987-09-04'),(266844,'1962-12-25','Hidde','Papsdorf','M','1986-03-10'),(266845,'1963-04-22','Mayuri','Heering','M','1987-12-02'),(266846,'1962-06-02','Huei','Marshall','F','1988-09-17'),(266847,'1952-07-19','Noritoshi','Servieres','M','1985-08-02'),(266848,'1959-08-31','Hausi','Botman','F','1987-07-10'),(266849,'1955-06-02','Gill','Asmuth','M','1985-09-16'),(266850,'1961-05-17','Charmane','Rehfuss','F','1993-09-25'),(266851,'1953-04-23','Hiroyasu','Geffroy','M','1997-09-21'),(266852,'1962-12-05','Kwangyoen','Lieberherr','M','1985-12-22'),(266853,'1954-11-25','Hironobu','Piancastelli','F','1987-08-09'),(266854,'1960-02-07','Theron','Simmen','F','1986-07-30'),(266855,'1960-03-26','Teiji','Kriebel','M','1990-02-27'),(266856,'1952-02-27','Kwee','Azadmanesh','M','1992-03-02'),(266857,'1957-05-22','Atilio','Kakkar','M','1989-04-29'),(266858,'1958-09-10','Yuqun','Murrill','M','1987-08-25'),(266859,'1960-01-16','Nikolaos','Kugler','M','1990-03-07'),(266860,'1954-11-10','Miomir','Otillio','F','1986-09-21'),(266861,'1957-10-23','Nechama','Sommer','F','1988-05-12'),(266862,'1965-01-10','Mart','Plumb','F','1986-04-21'),(266863,'1962-03-07','Toshimitsu','Rosca','M','1996-08-15'),(266864,'1959-07-15','Luise','Stasinski','M','1990-07-18'),(266865,'1955-09-04','Tuval','Mawatari','F','1991-04-24'),(266866,'1955-12-09','Shounak','Lakshmanan','F','1987-10-11'),(266867,'1952-03-08','Kirk','Isaak','M','1990-09-23'),(266868,'1960-01-19','Mingdong','Zuberek','F','1985-02-27'),(266869,'1958-04-02','Conrado','Conry','M','1985-12-06'),(266870,'1959-01-17','Kristinn','Bernatsky','M','1989-12-15'),(266871,'1955-07-28','Adib','Tsukune','M','1986-09-27'),(266872,'1956-10-25','Zhonghua','Zwicker','M','1996-03-03'),(266873,'1959-08-31','Xinyu','Pleszkun','M','1988-07-18'),(266874,'1960-03-19','Poorav','Manderick','M','1990-03-10'),(266875,'1964-11-23','Becky','Suessmith','F','1985-06-27'),(266876,'1956-01-29','Shim','Alvarado','F','1987-05-05'),(266877,'1962-03-21','Chenyi','Walston','M','1994-09-01'),(266878,'1952-11-08','Sashi','Gajiwala','M','1989-01-30'),(266879,'1961-08-01','Foong','Peltason','M','1985-08-06'),(266880,'1952-10-07','Georgy','Daescu','F','1994-04-13'),(266881,'1965-01-11','Mokhtar','Sabnani','M','1990-08-28'),(266882,'1959-06-29','Charmane','Sommen','M','1985-03-02'),(266883,'1960-12-08','Fumiko','Yurek','F','1989-06-13'),(266884,'1957-09-22','Moss','Azulay','F','1994-08-25'),(266885,'1955-03-09','Shawna','Bojadziev','M','1985-11-04'),(266886,'1962-11-14','Shugo','Hofstetter','F','1986-08-01'),(266887,'1963-07-16','Kwan','Bottner','F','1988-08-03'),(266888,'1959-09-15','Tommaso','Gist','F','1987-07-26'),(266889,'1960-06-04','Fumiko','Pileggi','F','1994-01-16'),(266890,'1954-06-14','Youjian','Zweizig','M','1993-07-18'),(266891,'1961-01-21','Zhongwei','Serov','M','1990-07-12'),(266892,'1959-05-06','Herb','Neimat','F','1989-01-13'),(266893,'1964-05-13','Kendra','Hmelo','M','1987-09-23'),(266894,'1962-06-16','Randy','Erdi','M','1985-10-29'),(266895,'1952-04-06','Jaihie','Litecky','M','1991-07-17'),(266896,'1953-06-01','Francoise','Mandell','F','1990-07-05'),(266897,'1960-01-12','Piyawadee','Delaune','M','1989-12-05'),(266898,'1960-07-18','Mats','Pesch','M','1990-05-05'),(266899,'1964-09-19','Aksel','Lanteri','M','1994-05-17'),(266900,'1957-10-06','Yunming','Ranst','M','1990-07-01'),(266901,'1960-06-02','Utpal','Rabehasaina','M','1985-03-19'),(266902,'1956-02-05','Saniya','Penttonen','F','1986-07-12'),(266903,'1959-04-22','Subhash','Borstler','F','1989-03-01'),(266904,'1952-12-09','Shalesh','Jeong','M','1985-11-03'),(266905,'1956-06-21','Guther','Ullian','F','1990-09-27'),(266906,'1961-05-14','Keung','McClure','F','1992-02-15'),(266907,'1959-07-13','Aram','Bisiani','F','1994-10-05'),(266908,'1953-03-03','Kokou','Thorensen','F','1987-01-23'),(266909,'1962-10-13','Hidde','Baaz','M','1986-05-16'),(266910,'1964-01-18','Kazuhira','Conti','F','1994-12-26'),(266911,'1961-12-19','Masadi','Hellwagner','M','1996-12-08'),(266912,'1963-03-06','Chuanti','Rousseau','M','1994-06-07'),(266913,'1964-11-21','Yuuichi','Wilfing','M','1987-10-24'),(266914,'1953-08-13','Sudharsan','Steenbeek','M','1987-06-02'),(266915,'1956-12-27','Maya','Oaver','F','1994-12-23'),(266916,'1958-07-15','Aloke','Matzov','M','1990-04-27'),(266917,'1961-12-24','Jeanna','Jayawardene','F','1988-05-13'),(266918,'1955-06-27','Fumitaka','Cangellaris','F','1990-09-20'),(266919,'1963-06-09','Malu','Neimat','F','1988-09-21'),(266920,'1955-08-06','Gian','Gladwell','F','1993-06-24'),(266921,'1955-03-10','Rimli','Hutton','M','1991-04-11'),(266922,'1954-03-28','Koldo','Erde','F','1985-12-05'),(266923,'1956-04-30','Alair','Uehara','F','1986-01-27'),(266924,'1960-06-23','Remzi','Raczkowsky','M','1994-06-17'),(266925,'1964-08-23','Ioana','Parfitt','F','1992-02-08'),(266926,'1953-05-06','Tristan','Vesel','M','1992-02-06'),(266927,'1956-06-02','Oscal','Krogh','F','1996-11-09'),(266928,'1961-07-20','Randy','Ranon','F','1991-09-20'),(266929,'1953-10-03','Gaetan','Tzvieli','F','1988-07-12'),(266930,'1960-07-05','Jasminko','Chenoweth','M','1991-09-13'),(266931,'1962-08-14','Remzi','Molberg','F','1986-11-12'),(266932,'1959-09-09','Tayeb','Cappello','M','1987-08-10'),(266933,'1963-01-17','Djelloul','Piveteau','F','1987-07-31'),(266934,'1952-03-11','Guadalupe','Pavlopoulou','M','1986-03-01'),(266935,'1963-01-04','Genki','Lunt','F','1989-02-10'),(266936,'1952-11-24','Vidya','Rusterholz','F','1988-10-31'),(266937,'1962-02-24','Lihong','Ranon','M','1997-06-07'),(266938,'1961-03-08','Mart','Rosar','F','1990-01-19'),(266939,'1954-05-23','Chinhyun','Zobel','M','1986-03-28'),(266940,'1962-04-14','Gopalakrishnan','Rabehasaina','M','1996-05-27'),(266941,'1959-05-24','Nagui','Simkin','F','1989-07-27'),(266942,'1956-12-05','Tomoyuki','Hammerschmidt','M','1988-07-28'),(266943,'1956-10-03','Yongdong','Melter','F','1998-07-04'),(266944,'1954-12-27','Tsvetan','Koblick','F','1989-05-27'),(266945,'1954-07-25','Xiaobin','Aseltine','M','1988-02-18'),(266946,'1956-12-15','Luerbio','Cairo','M','1985-02-24'),(266947,'1959-06-19','Yuping','Plessier','M','1987-08-31'),(266948,'1952-09-09','Aris','Unno','F','1989-05-02'),(266949,'1957-03-21','Zengping','Shiratori','M','1992-08-28'),(266950,'1959-03-07','Bernardo','Panangaden','M','1988-06-17'),(266951,'1957-02-24','Cullen','Lamparter','F','1991-07-02'),(266952,'1956-03-06','Unal','Reeken','F','1985-10-15'),(266953,'1959-01-25','Gor','Fordan','F','1988-06-14'),(266954,'1964-10-28','Mihalis','Jansen','M','1987-01-10'),(266955,'1958-09-20','Munir','Karcich','F','1996-01-08'),(266956,'1959-12-24','Alair','Serdy','F','1991-02-12'),(266957,'1952-07-18','Susumu','Marciano','M','1985-02-04'),(266958,'1957-08-03','Golgen','Furudate','F','1985-09-15'),(266959,'1953-01-01','Valery','Thiran','M','1988-08-12'),(266960,'1961-06-24','Perry','Lorcy','F','1986-05-18'),(266961,'1957-12-03','Mark','Geffroy','F','1985-05-27'),(266962,'1958-03-02','Aria','Terlouw','F','1990-03-23'),(266963,'1964-12-20','Radhia','Ecklund','M','1985-05-23'),(266964,'1955-09-15','Christ','Menyhert','M','1989-11-23'),(266965,'1960-09-25','Ewing','Dymetman','M','1985-07-25'),(266966,'1962-06-06','Chriss','Viele','F','1986-01-10'),(266967,'1964-05-25','Teruyuki','Vecchi','M','1985-10-13'),(266968,'1955-12-21','Hisao','Hettesheimer','F','1988-07-13'),(266969,'1956-07-01','Heeju','Valtorta','F','1987-03-07'),(266970,'1957-07-31','Otilia','Hebert','M','1993-06-12'),(266971,'1964-04-10','Masamitsu','Pavlopoulou','M','1988-05-15'),(266972,'1961-09-06','Erez','Penttonen','M','1994-11-02'),(266973,'1962-02-24','Badri','Hanabata','M','1994-01-14'),(266974,'1954-03-28','Rafael','Bellone','M','1985-02-12'),(266975,'1958-03-17','Udo','Apsitis','F','1989-10-04'),(266976,'1963-01-30','Muzhong','Krichel','F','1991-09-13'),(266977,'1962-07-21','Shahab','Tempesti','M','1989-07-27'),(266978,'1957-10-11','Mitsuyuki','Wilfing','F','1991-07-29'),(266979,'1956-03-21','Xuejun','Koblitz','M','1995-03-19'),(266980,'1956-04-16','Mads','Homond','F','1989-04-01'),(266981,'1965-01-26','Toshimi','Kragelund','M','1988-02-21'),(266982,'1964-05-24','Danai','Zaiane','F','1986-11-27'),(266983,'1959-06-05','Fay','Rotem','F','1994-05-28'),(266984,'1956-11-15','Ohad','McAffer','M','1985-04-10'),(266985,'1958-11-25','Masanao','Gubsky','M','1997-04-01'),(266986,'1964-02-22','Supot','Valiente','M','1985-04-07'),(266987,'1956-02-07','Kyoichi','Pauthner','F','1987-04-11'),(266988,'1964-03-03','Xinyu','Danecki','M','1992-12-02'),(266989,'1958-06-15','Srinidhi','Dulay','M','1987-01-03'),(266990,'1954-10-25','Renny','Skrikant','M','1985-05-03'),(266991,'1962-08-31','Erzsebet','Besselaar','F','1989-05-30'),(266992,'1962-12-12','Sanjit','Foong','M','1987-11-24'),(266993,'1955-10-13','Gilbert','Levasseur','F','1989-02-04'),(266994,'1960-09-09','Shahid','Heyers','M','1989-04-12'),(266995,'1955-01-02','Gritta','Beznosov','F','1991-11-19'),(266996,'1963-06-15','Rasikan','Zaccaria','M','1992-09-08'),(266997,'1959-07-07','Teunis','Guenter','F','1990-12-20'),(266998,'1957-03-27','Roselyn','Rosti','M','1994-12-27'),(266999,'1953-09-03','Vivian','Rubsam','F','1993-08-10'),(267000,'1957-08-02','Yechiam','Ducloy','M','1994-02-18'),(267001,'1952-06-05','Sreenivas','Baer','M','1994-12-13'),(267002,'1959-07-23','Jahangir','Escriba','M','1991-01-15'),(267003,'1954-03-11','Wuxu','Brattka','M','1993-10-26'),(267004,'1962-11-23','Teunis','Ghalwash','M','1993-06-24'),(267005,'1961-03-21','Filipe','Condotta','F','1999-02-10'),(267006,'1960-09-18','Valter','Tsunoo','F','1995-10-02'),(267007,'1963-10-03','Arnd','Plesums','F','1987-02-20'),(267008,'1958-04-07','Bingning','Godskesen','M','1994-04-22'),(267009,'1952-08-02','Jaber','Irland','M','1998-12-07'),(267010,'1960-04-14','Arvind','Tchuente','F','1989-09-12'),(267011,'1959-05-11','Jinpo','Sessa','F','1992-11-05'),(267012,'1954-07-04','Armond','Lodder','M','1987-11-29'),(267013,'1952-02-17','Atreye','Waterhouse','M','1991-10-31'),(267014,'1962-04-30','Demin','Camarinopoulos','F','1997-01-17'),(267015,'1953-04-16','Abdulah','Bahk','M','1988-01-30'),(267016,'1960-08-26','Hercules','Papastamatiou','M','1989-11-29'),(267017,'1961-02-03','Luigi','Marletta','M','1985-09-22'),(267018,'1962-06-21','Berhard','Conta','F','1985-09-08'),(267019,'1953-08-01','Perla','Kushnir','M','1992-10-06'),(267020,'1957-08-04','Toong','Vernadat','F','1990-01-21'),(267021,'1963-03-28','Arun','Isaac','M','1986-10-15'),(267022,'1962-03-27','Satyanarayana','Vendrig','M','1991-01-30'),(267023,'1960-11-30','Tooru','Chinin','M','1986-03-13'),(267024,'1952-09-08','Manu','Walstra','M','1987-06-27'),(267025,'1956-09-07','Kiam','Rande','F','1994-11-07'),(267026,'1957-07-31','Kazuhira','Danlos','M','1987-03-29'),(267027,'1962-02-05','Udaiprakash','Kakkar','M','1985-03-09'),(267028,'1957-04-14','Zdislav','Gluchowski','F','1991-01-16'),(267029,'1956-09-01','Stella','Junot','F','1985-03-04'),(267030,'1960-07-10','Yagil','Percebois','M','1987-12-09'),(267031,'1956-12-17','Fatemeh','Begiun','F','1987-09-30'),(267032,'1953-06-07','Mani','Back','M','1988-06-14'),(267033,'1956-09-03','Munir','Vecchi','F','1988-04-25'),(267034,'1959-01-07','Sudhanshu','Fujisawa','F','1986-06-29'),(267035,'1961-03-12','Teruyuki','Liesche','M','1988-05-03'),(267036,'1959-12-17','Christoph','Spataro','M','1993-06-14'),(267037,'1959-06-29','Lokesh','Schapire','M','1991-02-27'),(267038,'1964-07-21','Urs','Rabejac','M','1994-11-05'),(267039,'1961-03-18','Owen','Ozery','M','1994-06-09'),(267040,'1962-09-16','Leszek','Ranze','M','1986-06-25'),(267041,'1954-03-06','Diederik','Vasanthakumar','M','1992-09-27'),(267042,'1963-09-21','Hein','Koprowski','M','1985-07-17'),(267043,'1958-11-04','Rasikan','Pena','F','1991-01-29'),(267044,'1962-03-02','Francesca','Suwa','F','1993-06-04'),(267045,'1964-11-22','Thanasis','Hasenauer','F','1992-12-29'),(267046,'1953-09-13','Saeed','Kushner','M','1985-11-01'),(267047,'1961-02-10','Flemming','Iacovou','F','1988-04-03'),(267048,'1957-10-05','Michaela','Monarch','M','1989-08-19'),(267049,'1953-12-19','Bouchung','Quaggetto','M','1994-10-26'),(267050,'1962-11-08','Bluma','Hasham','M','1987-01-16'),(267051,'1953-11-29','Guttorm','Zeilberger','M','1992-10-12'),(267052,'1957-11-28','Henk','Cromarty','M','1994-01-19'),(267053,'1958-07-11','Saeed','Wielonsky','M','1987-02-09'),(267054,'1959-09-18','Yuguang','Cronan','F','1988-12-12'),(267055,'1962-12-31','Rafail','Shobatake','F','1985-03-24'),(267056,'1959-06-23','Jeanna','Muchinsky','F','1992-08-29'),(267057,'1959-03-31','Taegyun','Pintelas','F','1988-11-12'),(267058,'1953-06-01','Christoper','Michaeli','M','1995-08-02'),(267059,'1965-01-09','Moie','Tempesti','M','1991-06-29'),(267060,'1956-06-13','Chaoyi','Pietracaprina','M','1988-11-18'),(267061,'1962-10-27','Kristina','Zlotek','F','1989-04-06'),(267062,'1956-01-29','Tonny','Fadgyas','F','1985-09-22'),(267063,'1952-12-09','Kiyotoshi','Swick','F','1985-09-12'),(267064,'1959-10-26','Kiyokazu','Shrader','F','1994-02-06'),(267065,'1959-10-21','Duro','Middleton','F','1997-03-26'),(267066,'1957-10-27','Mabhin','Melichar','F','1992-10-21'),(267067,'1959-05-30','Duke','Bharadwaj','M','1989-09-03'),(267068,'1959-12-09','Fabrizio','Panienski','F','1987-06-12'),(267069,'1956-06-18','Sachin','Luders','M','1988-11-19'),(267070,'1955-02-16','Yishai','Standera','M','1995-10-03'),(267071,'1963-04-04','Dannz','Radwan','F','1985-05-08'),(267072,'1960-08-05','Mrinalini','Nergos','M','1989-10-30'),(267073,'1962-05-27','Subhash','Muhling','M','1985-11-04'),(267074,'1957-09-27','Mountaz','Itzfeldt','F','1991-06-07'),(267075,'1957-05-19','Jamaludin','Yurek','M','1997-06-16'),(267076,'1957-07-22','Hideyuki','Litecky','M','1987-01-29'),(267077,'1958-06-05','Ayakannu','Manders','M','1990-02-26'),(267078,'1960-10-12','Christ','Schwartzbauer','M','1985-04-19'),(267079,'1962-11-10','Tonny','Bellone','M','1985-05-14'),(267080,'1960-09-13','Shakhar','Zyda','M','1992-10-17'),(267081,'1964-05-20','Huiqun','Beetstra','M','1996-09-02'),(267082,'1963-10-14','Leaf','Dolinsky','M','1987-10-26'),(267083,'1954-03-10','JoAnna','Knightly','F','1986-01-25'),(267084,'1957-01-09','Miomir','Kading','F','1985-05-19'),(267085,'1958-03-22','Raimond','Kandlur','M','1989-06-27'),(267086,'1961-02-11','Irene','Doering','M','1988-11-19'),(267087,'1955-12-17','Heping','Colorni','F','1992-03-23'),(267088,'1953-05-18','Kien','Backhouse','M','1986-04-05'),(267089,'1956-10-09','Steve','Badache','F','1994-08-26'),(267090,'1964-11-01','Mohan','Burnard','F','1986-02-18'),(267091,'1954-06-12','Nidapan','Rusterholz','F','1996-08-14'),(267092,'1960-07-20','Constantino','Chleq','F','1988-08-19'),(267093,'1962-03-28','Caolyn','Vidal','F','1988-04-13'),(267094,'1953-03-17','Ymte','Kaelbling','F','1986-01-25'),(267095,'1961-10-03','Oksana','Emiris','F','1987-08-26'),(267096,'1959-03-28','Kensei','Nitto','M','1989-06-06'),(267097,'1955-06-04','Elgin','Zobel','F','1992-07-20'),(267098,'1959-01-29','Edwin','Fiutem','M','1985-07-02'),(267099,'1962-05-19','Hailing','Ferretti','M','1986-10-14'),(267100,'1964-09-01','Heng','Spataro','F','1993-01-05'),(267101,'1961-05-19','Chriss','Simmen','M','1991-01-21'),(267102,'1956-12-09','Jacqueline','Pettit','M','1990-05-30'),(267103,'1954-02-20','Bernice','Figueira','M','1986-02-21'),(267104,'1955-01-13','Ronghao','Marciano','M','1988-03-12'),(267105,'1957-12-17','Feiyu','Walston','F','1993-11-23'),(267106,'1960-01-09','Chikako','Niizuma','F','1994-07-13'),(267107,'1956-07-13','Gal','Gips','M','1985-05-01'),(267108,'1962-07-06','True','Bierbaum','M','1998-10-01'),(267109,'1953-05-09','Mohua','Kaminger','M','1987-06-09'),(267110,'1964-08-25','Tianruo','Nastansky','F','1993-04-22'),(267111,'1960-08-22','Nikolaus','Pero','M','1996-07-29'),(267112,'1964-06-12','Narain','Klassen','F','1986-03-04'),(267113,'1961-07-31','Guadalupe','Crelier','F','1997-03-04'),(267114,'1952-02-17','Augustine','Wynblatt','M','1994-06-06'),(267115,'1958-10-11','Makato','Uhrig','F','1986-03-05'),(267116,'1956-06-16','Berthier','Einsfeld','M','1992-05-20'),(267117,'1961-04-05','Danel','Giaccio','F','1988-01-21'),(267118,'1958-11-20','Munehiro','Thebaut','M','1986-07-07'),(267119,'1964-01-01','Pradeep','Syrzycki','F','1991-03-03'),(267120,'1956-05-02','Xiong','Czaja','M','1994-09-30'),(267121,'1958-12-07','Almudena','Buescher','F','1991-08-12'),(267122,'1955-10-13','Karoline','Serov','M','1989-11-11'),(267123,'1959-09-05','Piyawadee','Streng','M','1989-04-12'),(267124,'1953-03-22','Kwangsub','Bauknecht','F','1986-09-03'),(267125,'1954-06-06','Xiaobin','Fairtlough','M','1989-11-03'),(267126,'1964-08-28','Arvin','Biron','F','1988-02-12'),(267127,'1955-03-03','Xuejia','Saoudi','M','1991-11-03'),(267128,'1953-04-05','Kaijung','Angiulli','F','1986-12-23'),(267129,'1962-09-09','Leon','Caine','M','1994-04-28'),(267130,'1961-09-16','Arnd','Milicia','F','1994-07-14'),(267131,'1959-08-08','Berhard','Ebeling','M','1991-04-01'),(267132,'1955-10-09','Subir','Gire','M','1988-02-02'),(267133,'1957-08-18','Yuriy','Byoun','M','1986-09-10'),(267134,'1962-11-02','Limsoon','Vesna','M','1987-11-07'),(267135,'1956-08-31','Shigehiro','Cannata','F','1986-01-03'),(267136,'1963-03-26','Hauke','Brandsma','M','1992-04-19'),(267137,'1956-06-21','Piyush','Matteis','F','1989-07-11'),(267138,'1953-02-23','Alair','Auyong','M','1986-11-14'),(267139,'1959-02-09','Abdulah','Plotkin','M','1986-01-18'),(267140,'1956-09-16','Hugh','Heuser','M','1999-04-14'),(267141,'1962-01-13','Guadalupe','Perfilyeva','M','1987-06-18'),(267142,'1962-09-23','Emran','Rahier','F','1992-07-22'),(267143,'1955-06-27','Charmane','Albarhamtoshy','M','1987-05-10'),(267144,'1961-12-05','Kiyotoshi','Sidje','F','1987-06-15'),(267145,'1959-04-20','Christoph','Mersereau','M','1988-06-15'),(267146,'1964-04-26','Renny','Ranft','F','1990-03-21'),(267147,'1956-07-06','Woody','Lichtner','M','1990-03-08'),(267148,'1953-12-30','Fayez','Coors','M','1987-11-10'),(267149,'1956-08-19','Uma','Copas','F','1987-07-06'),(267150,'1962-11-20','Aloys','Chorvat','F','1988-09-23'),(267151,'1961-01-23','Yolla','Diderrich','F','1989-05-05'),(267152,'1960-12-03','Pohua','Polupanov','M','1995-09-05'),(267153,'1964-09-05','Tsuneo','Wendorf','F','1998-04-06'),(267154,'1957-12-28','Mingsen','Kropp','M','1987-01-11'),(267155,'1961-09-02','Mostafa','Swen','M','1986-06-08'),(267156,'1961-02-02','Claudi','Budinsky','F','1989-10-21'),(267157,'1959-12-22','Masamitsu','Rosch','F','1995-07-30'),(267158,'1961-09-19','Guiseppe','Koyama','M','1990-07-15'),(267159,'1964-12-24','Abdulla','Ponthieu','F','1986-10-10'),(267160,'1953-08-13','Alselm','Brookner','M','1987-08-12'),(267161,'1961-01-06','Pranjal','Papadias','M','1987-07-21'),(267162,'1958-04-01','Moss','Rosin','M','1989-12-15'),(267163,'1960-05-08','Sanjiv','Remmele','M','1987-04-09'),(267164,'1960-11-29','Muzhong','Birdsall','F','1990-04-03'),(267165,'1961-05-15','Jiafu','Lammel','F','1991-03-24'),(267166,'1961-06-18','Huiqun','Genin','M','1987-03-14'),(267167,'1959-05-22','Alenka','Sigstam','M','1991-04-02'),(267168,'1962-11-22','Rildo','Kroon','F','1985-10-21'),(267169,'1957-01-05','Van','Chepyzhov','F','1992-06-02'),(267170,'1954-09-13','Tzu','Cheshire','F','1986-01-14'),(267171,'1961-10-07','Billur','Giveon','M','1996-06-02'),(267172,'1964-04-08','Xiahua','Niizuma','M','1987-01-17'),(267173,'1957-01-07','Shugo','Gyimothy','F','1990-08-15'),(267174,'1964-07-19','Maha','Furudate','M','1992-03-18'),(267175,'1953-05-14','Muzhong','Baezner','M','1990-01-03'),(267176,'1962-10-02','Gully','Murtagh','M','1986-12-04'),(267177,'1952-02-19','Susanta','Brlek','F','1996-12-09'),(267178,'1955-10-04','Licheng','Sinicrope','M','1986-12-06'),(267179,'1953-02-15','Shichao','Sadowski','M','1987-07-02'),(267180,'1959-07-26','Jiang','Hockney','F','1989-06-24'),(267181,'1957-08-25','Pintsang','Kriebel','F','1995-03-17'),(267182,'1964-06-22','Katsuyuki','Khasidashvili','F','1997-10-22'),(267183,'1955-09-09','Nahid','Magalhaes','M','1993-02-27'),(267184,'1956-05-24','Arunas','Zhiwei','F','1991-04-29'),(267185,'1964-05-29','Ugo','Coorg','M','1986-03-13'),(267186,'1960-09-28','Xiadong','Onuegbe','M','1986-06-17'),(267187,'1952-04-07','Sariel','Thibadeau','M','1991-09-14'),(267188,'1959-12-16','Junsik','Reinhard','M','1985-08-31'),(267189,'1964-07-31','Janalee','Pettis','M','1992-12-20'),(267190,'1962-08-31','Taisook','Basagni','M','1987-06-10'),(267191,'1960-08-30','Gio','Sidhu','F','1993-02-05'),(267192,'1963-07-15','Shahar','Hanabata','M','1995-01-17'),(267193,'1958-01-30','Geoff','Rattan','F','1991-08-15'),(267194,'1961-11-25','Hyuckchul','Tramer','M','1989-11-09'),(267195,'1962-09-27','Domenico','Stentiford','F','1985-10-21'),(267196,'1954-04-20','Palash','Haraldson','M','1995-07-14'),(267197,'1953-06-05','Sanjiv','Coombs','M','1990-03-12'),(267198,'1954-12-22','Przemyslawa','Casperson','F','1987-10-28'),(267199,'1964-02-02','Jianhui','Garigliano','F','1987-01-12'),(267200,'1958-11-23','Tristan','Navazio','M','1987-06-07'),(267201,'1958-11-30','Fusako','Vigier','F','1987-06-17'),(267202,'1960-08-22','Fayez','Lorys','M','1989-02-25'),(267203,'1963-11-29','Xianlong','Kolinko','M','1990-08-17'),(267204,'1961-07-15','Valdiodio','Plump','M','1991-05-23'),(267205,'1959-10-07','Marsal','Dusink','F','1985-11-10'),(267206,'1964-10-13','Takahito','McClure','M','1992-04-06'),(267207,'1961-06-28','Elvis','Peak','M','1999-01-21'),(267208,'1963-03-07','Yurij','Puppe','F','1990-12-11'),(267209,'1959-02-23','Prodip','Cooley','M','1993-07-05'),(267210,'1959-07-09','Jiang','Badr','M','1994-06-16'),(267211,'1954-12-09','Berni','Nicolson','M','1991-01-16'),(267212,'1962-05-07','Huan','Vakili','F','1988-03-25'),(267213,'1961-06-08','Satoru','Munawer','M','1991-02-28'),(267214,'1955-11-06','Alenka','Sluis','F','1994-07-28'),(267215,'1962-02-02','Bodh','Stavenow','M','1991-10-08'),(267216,'1957-12-22','Aiman','Beeson','M','1985-06-21'),(267217,'1958-05-26','Chenyi','Maliniak','M','1988-11-01'),(267218,'1959-11-01','Eirik','Porotnikoff','M','1987-10-06'),(267219,'1957-09-13','Noritoshi','Suomi','M','1990-06-19'),(267220,'1953-03-30','Kwan','Sluis','M','1986-10-05'),(267221,'1957-06-05','Herb','Rikino','M','1986-11-18'),(267222,'1955-05-21','Atreye','Pell','F','1987-03-26'),(267223,'1964-04-13','Badri','Farrar','M','1986-10-07'),(267224,'1962-05-12','Kayoko','Plessier','M','1985-05-01'),(267225,'1957-01-15','Shunichi','Hasham','M','1992-05-27'),(267226,'1958-11-03','Alejandro','Chelton','F','1985-03-23'),(267227,'1965-01-10','Susuma','Tagansky','M','1989-12-10'),(267228,'1955-06-17','Van','Crouzet','M','1986-03-21'),(267229,'1957-06-10','Monique','Oxenboll','M','1985-06-20'),(267230,'1954-01-03','Sanjiv','Prampolini','F','1986-06-14'),(267231,'1958-07-04','Fatemeh','Eiron','M','1993-11-30'),(267232,'1962-03-13','Junichi','Thummel','F','1985-06-28'),(267233,'1955-10-24','Saeko','Jervis','F','1987-09-09'),(267234,'1956-12-03','Shay','Fasbender','F','1989-01-06'),(267235,'1953-10-17','Mechthild','Schwartzbauer','F','1989-10-31'),(267236,'1957-03-10','Mountaz','Rosin','F','1988-03-09'),(267237,'1963-07-29','Thodoros','Barvinok','M','1988-03-31'),(267238,'1958-07-04','Adamantios','Rosen','F','1989-05-06'),(267239,'1961-10-25','Sedat','Pagter','F','1992-11-26'),(267240,'1958-05-10','Danai','Rosis','M','1985-03-13'),(267241,'1953-09-18','Keiichiro','Wilharm','M','1993-11-06'),(267242,'1962-04-07','Weiru','Wiegley','M','1989-06-16'),(267243,'1955-10-15','Luisa','Plotkin','M','1992-04-22'),(267244,'1953-03-10','Sadegh','Reistad','M','1987-11-26'),(267245,'1963-09-24','Shuichi','Narlikar','M','1990-11-09'),(267246,'1952-08-16','Leif','Valiente','M','1986-06-28'),(267247,'1961-07-06','Bartek','Ebeling','M','1990-01-19'),(267248,'1961-05-26','Sailaja','Callaway','F','1993-08-12'),(267249,'1952-06-21','Ziya','Range','F','1986-06-04'),(267250,'1957-11-02','Wuxu','Haldar','M','1992-10-05'),(267251,'1961-05-08','Martine','Grandbois','M','1988-05-30'),(267252,'1962-09-14','Roddy','Lienhardt','M','1991-09-08'),(267253,'1959-09-28','Arif','Rousseau','M','1993-06-14'),(267254,'1953-04-10','Djenana','Rothe','M','1989-07-07'),(267255,'1960-08-23','Berhard','Hopewell','M','1988-07-19'),(267256,'1958-05-28','Cristinel','Pardalos','F','1985-02-24'),(267257,'1953-01-09','Somnath','Sidhu','M','1985-11-03'),(267258,'1954-10-06','Magdalena','Cochrane','F','1985-09-18'),(267259,'1954-03-07','Takahito','Skafidas','F','1985-11-23'),(267260,'1962-03-18','Jouko','Begiun','M','1994-03-02'),(267261,'1952-03-28','Stepehn','Frolund','F','1994-07-27'),(267262,'1962-11-15','Premsyl','Nyrup','M','1991-02-01'),(267263,'1957-04-15','Goo','Maquelin','M','1993-11-12'),(267264,'1958-12-30','Munenori','Theuretzbacher','F','1988-04-27'),(267265,'1958-12-09','Florian','Schnelling','M','1992-10-21'),(267266,'1960-05-12','Hiroyasu','Ashish','F','1989-12-08'),(267267,'1962-11-28','Vesna','Sinicrope','F','1989-01-22'),(267268,'1958-07-13','LiMin','Mapelli','M','1995-10-06'),(267269,'1963-10-17','Jingling','Chartres','M','1992-07-12'),(267270,'1959-09-23','Anoosh','Hashii','F','1988-11-22'),(267271,'1952-11-05','Limsoon','Besselaar','F','1988-04-07'),(267272,'1957-10-10','Adib','Castellani','F','1991-09-08'),(267273,'1952-08-26','Reinhold','Belinskaya','M','1989-09-08'),(267274,'1952-06-06','Munehiko','Kornyak','F','1986-10-02'),(267275,'1953-03-24','Marit','Ananiadou','M','1992-05-05'),(267276,'1963-03-22','Honesty','Lichtner','F','1987-06-22'),(267277,'1963-11-15','Yonghoan','Billawala','M','1994-02-27'),(267278,'1954-09-05','Oscar','Qiwen','F','1991-02-14'),(267279,'1957-10-23','Saeko','Anger','M','1986-11-18'),(267280,'1952-09-07','Josyula','Fraisse','M','1987-04-11'),(267281,'1956-11-28','Lorien','Yetto','M','1986-08-10'),(267282,'1954-08-02','Guttorm','Szmurlo','F','1985-05-10'),(267283,'1959-09-21','Sajjan','Koyama','F','1993-09-07'),(267284,'1957-05-02','Radoslaw','Barvinok','M','1985-03-27'),(267285,'1952-08-12','Kish','Teitelbaum','M','1993-01-04'),(267286,'1963-05-24','Zijian','Himler','M','1998-01-21'),(267287,'1953-09-14','Samphel','Swen','F','1985-04-19'),(267288,'1954-01-12','Rajmohan','Porenta','M','1987-06-18'),(267289,'1958-11-13','Srinidhi','Chinin','F','1987-04-03'),(267290,'1959-09-12','Jackson','Godskesen','F','1992-09-22'),(267291,'1962-09-10','Fan','Chinin','M','1990-11-25'),(267292,'1964-12-13','Takushi','Silva','M','1990-03-12'),(267293,'1956-06-27','Cullen','Karlin','M','1989-08-21'),(267294,'1955-01-07','Sibyl','Bugrara','M','1993-05-31'),(267295,'1955-03-19','Guiseppe','Fujisaki','F','1987-10-26'),(267296,'1961-02-25','Subhankar','Parascandalo','F','1986-05-22'),(267297,'1958-09-05','Juyoung','Prochazka','M','1988-06-09'),(267298,'1958-09-28','George','Gini','F','1986-06-20'),(267299,'1954-08-07','Ennio','Bisiani','M','1985-11-16'),(267300,'1954-01-22','Ugo','Panienski','M','1987-05-27'),(267301,'1952-04-12','Irene','Antonakopoulos','M','1985-08-28'),(267302,'1958-02-23','Mantis','Jarecki','M','1990-09-01'),(267303,'1955-08-29','Fumitake','Skafidas','M','1995-06-06'),(267304,'1965-01-06','Jordanka','Axelband','F','1994-06-27'),(267305,'1952-07-22','Yucai','Pesch','M','1992-05-19'),(267306,'1958-08-26','Chenye','Sommen','M','1994-06-09'),(267307,'1954-12-13','Saeed','Kamber','F','1993-01-11'),(267308,'1962-09-24','Udaiprakash','Back','M','1988-07-07'),(267309,'1960-01-28','Takahiro','Peris','F','1985-05-01'),(267310,'1962-03-21','Abdulla','Sudkamp','M','1987-12-09'),(267311,'1958-04-21','Khoa','Templeman','M','1988-11-13'),(267312,'1960-03-13','Pasqua','Eugenio','M','1989-09-29'),(267313,'1962-08-21','Tetsurou','Marzano','M','1997-08-17'),(267314,'1953-11-30','Zorica','Zucker','M','1989-05-17'),(267315,'1956-09-19','Youssef','Gide','M','1993-04-17'),(267316,'1954-08-08','Jinya','Himler','F','1996-10-22'),(267317,'1964-02-05','Martins','Pepe','F','1991-04-11'),(267318,'1957-11-06','Sadok','Baby','M','1994-05-24'),(267319,'1961-03-22','Ramachenga','Baalen','F','1991-03-23'),(267320,'1953-01-09','Haldun','Genther','M','1988-10-30'),(267321,'1956-02-01','Dung','Ozeri','F','1987-06-06'),(267322,'1963-01-18','Jenwei','Pashtan','M','1987-11-30'),(267323,'1959-08-20','Lucien','Casperson','M','1985-11-22'),(267324,'1964-02-26','Marsja','Mandelberg','M','1986-03-27'),(267325,'1960-07-31','Lidong','Callaway','F','1990-03-06'),(267326,'1955-10-04','Shuji','Lakshmanan','M','1989-12-05'),(267327,'1961-08-30','Zvonko','Anily','F','1993-06-04'),(267328,'1955-11-06','Marsja','Luders','F','1985-03-16'),(267329,'1954-05-06','Saeed','Langford','F','1993-12-02'),(267330,'1958-03-10','Erzsebet','Aingworth','M','1986-02-20'),(267331,'1962-12-12','Kwok','Zeilberger','F','1990-02-08'),(267332,'1964-04-25','Bokyung','Ramaiah','M','1993-01-22'),(267333,'1954-02-06','Pranav','Levasseur','M','1986-12-16'),(267334,'1957-03-16','Arne','Aseltine','M','1992-12-30'),(267335,'1958-03-03','Ingemar','Koshino','M','1990-09-18'),(267336,'1960-09-17','Ymte','Merks','M','1989-03-29'),(267337,'1960-06-05','Guther','Warwick','M','1985-06-03'),(267338,'1961-06-07','Rosita','Cappello','M','1995-03-02'),(267339,'1962-06-27','Arie','Suessmith','M','1988-06-14'),(267340,'1958-04-25','Kwangho','Griswold','F','1985-08-14'),(267341,'1960-12-11','Arvin','Ponthieu','M','1986-12-07'),(267342,'1956-02-18','Shuichi','Budinsky','M','1990-04-02'),(267343,'1957-11-12','Kankanahalli','Birch','F','1988-07-08'),(267344,'1953-11-29','Otmar','Ghemri','M','1987-01-29'),(267345,'1959-08-18','Bodh','Shackel','F','1985-04-18'),(267346,'1960-08-25','Chinhyun','Jiang','M','1989-01-13'),(267347,'1961-02-16','Krisda','Sidhu','M','1985-06-22'),(267348,'1955-11-14','Aris','Schusler','F','1987-01-11'),(267349,'1964-07-01','Tamiya','Melski','M','1989-09-02'),(267350,'1952-06-17','Mototsugu','Schaft','M','1992-01-16'),(267351,'1960-08-30','Stella','Kossowski','M','1991-06-10'),(267352,'1958-03-06','Fumiko','Dulin','M','1997-04-13'),(267353,'1953-02-12','Oksana','Cooley','M','1989-10-15'),(267354,'1963-11-30','Yuichiro','Frijda','M','1988-10-31'),(267355,'1952-12-21','Florian','Weedman','M','1995-05-07'),(267356,'1952-02-15','JoAnne','Sury','M','1986-05-09'),(267357,'1952-10-10','Brewster','Vieth','M','1991-04-24'),(267358,'1959-03-16','Zengping','Einsfeld','F','1986-05-07'),(267359,'1960-05-01','Ohad','Kusalik','F','1991-11-09'),(267360,'1962-06-30','Kerryn','Karnin','F','1987-03-24'),(267361,'1961-03-30','Lijie','Schusler','F','1993-06-09'),(267362,'1955-10-17','Bluma','Impagliazzo','F','1988-06-11'),(267363,'1961-11-18','Eberhardt','Lichtner','M','1986-09-12'),(267364,'1952-11-29','Mart','Baek','M','1999-06-12'),(267365,'1963-06-24','Adin','Lanphier','F','1987-02-12'),(267366,'1963-04-29','Charmane','Morris','M','1985-10-20'),(267367,'1953-09-05','Giordano','Gihr','M','1991-02-20'),(267368,'1953-10-12','George','Boyle','F','1990-09-22'),(267369,'1962-07-07','Yurij','Sullins','M','1994-11-21'),(267370,'1964-02-04','Gal','Vilarrasa','F','1990-03-04'),(267371,'1958-02-17','Ishfaq','Bernini','M','1996-04-15'),(267372,'1963-03-28','Naftaly','Thambidurai','M','1987-03-27'),(267373,'1961-03-29','Ayakannu','Talmon','M','1994-06-07'),(267374,'1959-07-29','Maia','Genther','F','1992-03-22'),(267375,'1952-04-05','Koichi','Birdsall','M','1987-06-03'),(267376,'1955-12-19','Randi','Peck','M','1985-10-07'),(267377,'1958-08-04','Djenana','Fordan','F','1986-03-02'),(267378,'1954-11-05','Tiina','Kawashimo','M','1988-08-30'),(267379,'1961-05-15','Maja','Puppe','M','1990-03-21'),(267380,'1963-02-04','Tuval','Litvinov','F','1987-12-14'),(267381,'1960-01-01','Wonhee','Baer','M','1992-02-27'),(267382,'1958-08-28','George','Genther','F','1997-10-07'),(267383,'1955-05-11','Anyuan','Verhoeff','F','1987-06-06'),(267384,'1959-02-24','Alejandra','Dredge','F','1993-05-15'),(267385,'1955-10-24','Moti','Eugenio','F','1990-04-10'),(267386,'1952-08-16','DAIDA','Sichman','M','1985-09-01'),(267387,'1952-02-18','Mohammad','Ghemri','M','1986-01-02'),(267388,'1963-01-03','Elliott','Solovay','M','1988-04-10'),(267389,'1961-08-03','Maya','Velardi','F','1990-03-14'),(267390,'1952-06-29','Boalin','Kusakabe','F','1993-08-10'),(267391,'1963-03-17','Mona','Rosar','F','1990-03-10'),(267392,'1962-11-24','Tomofumi','Cesareni','F','1992-02-15'),(267393,'1955-12-19','Hironobu','Makinen','F','1988-01-30'),(267394,'1954-06-16','Gererd','Zuberek','M','1998-02-22'),(267395,'1958-07-25','Junichi','Anick','M','1994-02-14'),(267396,'1961-11-20','Alselm','Ratnakar','M','1987-04-02'),(267397,'1960-12-26','Sastry','Capobianchi','M','1992-09-03'),(267398,'1952-06-15','Cedric','Madeira','F','1992-05-09'),(267399,'1956-08-27','Marc','Goldhammer','F','1992-01-24'),(267400,'1957-11-23','Constantijn','Erman','M','1987-05-05'),(267401,'1961-06-06','Yahiko','Gurbaxani','F','1996-02-18'),(267402,'1962-12-07','Chanjung','Bernardinello','F','1993-03-18'),(267403,'1960-02-19','Arvind','Birch','F','1992-06-11'),(267404,'1958-01-30','Rimon','Thisen','M','1987-09-05'),(267405,'1959-11-21','Saeed','Brlek','M','1992-05-27'),(267406,'1959-10-13','Sadok','Talmor','M','1987-05-24'),(267407,'1954-09-29','Taisook','Falster','M','1986-02-05'),(267408,'1959-06-11','Qingxiang','Bednarek','M','1988-01-17'),(267409,'1963-11-19','Rayond','Ozeki','F','1990-04-18'),(267410,'1960-04-17','Zhiwei','Hmelo','M','1988-05-05'),(267411,'1955-07-02','Gio','Aloia','M','1985-04-04'),(267412,'1959-10-10','Arto','Dichev','M','1993-11-20'),(267413,'1959-06-13','Mayuko','Denna','F','1987-05-07'),(267414,'1964-08-07','Arunas','Yurov','M','1995-03-24'),(267415,'1952-11-28','Zita','Fetvedt','M','1989-04-14'),(267416,'1962-07-23','Mari','Pfau','M','1994-06-02'),(267417,'1954-02-20','Kannan','Rissanen','M','1989-01-26'),(267418,'1960-07-24','Taegyun','Kruskal','M','1988-10-10'),(267419,'1959-10-21','Giri','Fandrianto','F','1988-02-26'),(267420,'1957-01-14','Hairong','Akaboshi','M','1990-02-07'),(267421,'1958-06-03','Kellie','Hambrick','M','1997-09-01'),(267422,'1956-04-02','Jeane','Liesche','M','1990-07-20'),(267423,'1963-10-10','Pranav','Guting','M','1989-11-30'),(267424,'1964-09-05','Hidefumi','Kaelbling','M','1989-12-15'),(267425,'1954-12-04','Saniya','Khalil','F','1987-01-15'),(267426,'1955-01-12','Paddy','Jervis','M','1990-12-22'),(267427,'1960-01-05','Adly','Aloisi','M','1992-10-22'),(267428,'1964-03-31','Reuven','Doering','F','1987-09-25'),(267429,'1960-01-09','Arlette','Vecchi','M','1987-03-24'),(267430,'1956-11-03','Parviz','Zobel','F','1994-10-18'),(267431,'1956-09-29','Claudi','Guting','M','1987-12-23'),(267432,'1958-03-19','Jixiang','Avouris','M','1996-08-30'),(267433,'1964-07-09','Ugo','Kampfer','M','1991-12-12'),(267434,'1959-09-03','Marit','Perry','M','1993-07-03'),(267435,'1964-02-21','Xiaoqiang','Iwayama','M','1996-03-12'),(267436,'1958-08-16','Chandrasekaran','Kenevan','M','1997-08-28'),(267437,'1955-04-01','Naraig','Servi','M','1999-05-03'),(267438,'1963-03-09','Emran','Redmiles','M','1985-03-18'),(267439,'1963-11-27','Kagan','Covnot','M','1985-09-26'),(267440,'1954-05-30','Cedric','Wielonsky','M','1992-07-30'),(267441,'1962-09-03','Willard','Himler','M','1987-09-27'),(267442,'1960-03-29','Randi','Cochrane','F','1986-07-31'),(267443,'1958-06-18','Sungwon','Berztiss','F','1990-10-13'),(267444,'1960-02-21','Ipke','Frijda','M','1985-02-11'),(267445,'1957-06-15','Tristan','Stassinopoulos','M','1992-10-25'),(267446,'1958-08-10','Utz','Katiyar','F','1987-06-16'),(267447,'1959-11-05','Marin','Rissland','F','1989-11-30'),(267448,'1960-05-04','Jiang','Terkki','F','1986-05-13'),(267449,'1964-03-16','Holgard','Budinsky','M','1988-04-10'),(267450,'1957-03-12','Moie','Piancastelli','F','1989-04-10'),(267451,'1953-12-31','Uta','Murthy','M','1985-08-07'),(267452,'1955-01-23','Hitofumi','Goldhammer','M','1986-01-26'),(267453,'1958-06-19','Malu','Schusler','M','1986-02-14'),(267454,'1964-04-15','Supot','Vecchio','M','1985-05-06'),(267455,'1958-06-28','Maja','Lueh','F','1990-01-16'),(267456,'1963-12-06','Leen','Casperson','F','1985-05-22'),(267457,'1953-02-26','Ramalingam','Benaini','M','1985-08-08'),(267458,'1964-09-01','Foong','Gluchowski','M','1996-10-12'),(267459,'1955-12-17','Sreekrishna','Rissanen','F','1991-10-01'),(267460,'1953-10-21','Surveyors','Mukaidono','F','1988-12-22'),(267461,'1952-06-29','Mack','Swist','F','1998-03-08'),(267462,'1960-01-13','Yonghoan','Munke','F','1990-03-20'),(267463,'1954-01-28','Hinrich','Keustermans','M','1993-12-18'),(267464,'1959-05-08','Tesuya','Bahr','M','1990-01-06'),(267465,'1962-06-14','Chinhyun','Escriba','M','1992-02-16'),(267466,'1964-02-12','Uno','Sluis','M','1987-01-29'),(267467,'1952-11-14','Billur','Ramsak','M','1986-08-20'),(267468,'1956-12-16','Rosine','Demizu','F','1992-02-12'),(267469,'1956-08-17','Itzchak','Nishimukai','M','1988-01-23'),(267470,'1962-09-19','Ger','Benantar','F','1991-12-09'),(267471,'1960-09-30','Tamiya','Giarratana','F','1988-07-03'),(267472,'1957-03-19','Subhankar','Cardazo','M','1988-11-17'),(267473,'1956-05-19','Youjian','Gulik','M','1989-02-16'),(267474,'1959-05-27','Nechama','Bratten','M','1986-12-17'),(267475,'1960-07-29','Bedrich','Khalid','F','1986-12-16'),(267476,'1957-08-09','Yinghua','Nannarelli','M','1985-05-06'),(267477,'1959-09-18','Sudhanshu','Ananiadou','F','1985-05-29'),(267478,'1955-10-16','Yakkov','Bottner','M','1997-07-07'),(267479,'1953-07-06','Jingling','Munck','M','1993-05-25'),(267480,'1953-05-07','Xiaoqiu','Koshiba','M','1985-12-01'),(267481,'1956-06-18','Martins','Avouris','F','1985-07-20'),(267482,'1958-05-27','Arfst','Poupard','M','1996-03-02'),(267483,'1964-05-21','Toong','Einsfeld','M','1993-04-26'),(267484,'1955-04-12','Janalee','Cardazo','M','1988-08-09'),(267485,'1955-11-03','Valery','Tsunoo','M','1985-10-15'),(267486,'1964-07-26','Jacqueline','Narlikar','F','1985-08-30'),(267487,'1958-07-04','Florina','Brlek','M','1998-08-09'),(267488,'1963-02-15','Terresa','Khalil','F','1986-02-01'),(267489,'1957-05-18','Keung','Cusworth','F','1995-01-12'),(267490,'1956-06-10','Hauke','Peyn','M','1990-04-19'),(267491,'1957-01-03','Hercules','Waleschkowski','M','1991-09-18'),(267492,'1960-03-30','Lucien','Passino','M','1986-11-13'),(267493,'1961-10-09','Martine','Denos','M','1988-01-10'),(267494,'1964-03-04','Duke','Szemeredi','F','1994-06-16'),(267495,'1958-10-09','Sanjai','Heering','M','1986-10-15'),(267496,'1958-08-09','Fumiko','Genther','F','1992-07-23'),(267497,'1963-01-29','Sanjit','Porotnikoff','F','1988-12-16'),(267498,'1961-02-03','Emran','Baja','F','1987-05-20'),(267499,'1961-01-23','Arve','Emmart','M','1986-08-30'),(267500,'1956-11-23','Kristine','Xiaoshan','F','1991-06-11'),(267501,'1960-01-18','Aris','Carrera','M','1991-04-03'),(267502,'1960-06-03','Gopalakrishnan','DeMori','M','1996-01-18'),(267503,'1961-01-19','Xuejia','Paciorek','M','1987-01-18'),(267504,'1965-01-02','Mayuri','Flowers','F','1992-06-21'),(267505,'1956-05-01','Elvis','Daescu','F','1991-01-15'),(267506,'1958-03-05','Tianruo','Hutton','M','1988-04-09'),(267507,'1954-04-18','Peer','Riexinger','F','1988-12-24'),(267508,'1954-06-12','Otmar','Glowinski','M','1987-12-06'),(267509,'1959-07-31','Udi','Crooks','F','1988-05-22'),(267510,'1962-12-15','Mandell','Zeleznik','F','1989-05-08'),(267511,'1961-04-04','Hisao','Rahimi','F','1988-08-08'),(267512,'1952-03-15','Arnould','Collette','M','1985-04-20'),(267513,'1956-03-14','Kristina','Miara','M','1994-03-20'),(267514,'1956-01-04','Sumant','Vickson','F','1998-08-25'),(267515,'1956-10-24','Urs','Ecklund','F','1985-07-12'),(267516,'1957-04-03','Erzsebet','Haraldson','F','1985-07-28'),(267517,'1952-12-20','Maha','Peek','M','1990-08-26'),(267518,'1963-05-30','Subhankar','Undy','F','1995-10-03'),(267519,'1952-08-14','Brendon','Slobodova','M','1989-04-19'),(267520,'1953-04-16','Toshimo','Zaiane','M','1989-04-10'),(267521,'1957-04-03','Nimmagadda','Reinhard','M','1995-01-31'),(267522,'1962-03-20','Fuqing','Veldwijk','F','1991-01-02'),(267523,'1957-12-19','Josyula','Bamford','F','1993-07-06'),(267524,'1963-06-09','Mooi','Heiserman','M','1991-08-29'),(267525,'1955-11-26','Kazuhiko','Litvinov','M','1995-10-15'),(267526,'1956-07-06','Shim','Albarhamtoshy','M','1987-08-07'),(267527,'1954-09-26','Serenella','Comte','M','1988-05-23'),(267528,'1961-06-09','Chirstian','Bardell','M','1985-08-05'),(267529,'1963-07-25','Ashish','Rikino','M','1986-01-12'),(267530,'1958-08-19','Pranjal','Seghrouchni','M','1985-09-19'),(267531,'1961-08-27','Patricia','Rassart','F','1993-08-23'),(267532,'1960-07-31','Yuuichi','Krohn','M','1987-04-01'),(267533,'1953-04-02','Deniz','Haldar','F','1990-06-09'),(267534,'1954-04-09','Teruyuki','Walstra','M','1988-09-18'),(267535,'1953-12-14','Mototsugu','Maierhofer','M','1988-01-26'),(267536,'1952-07-14','Tonny','Harnett','M','1991-01-07'),(267537,'1956-09-08','Ewing','Nastansky','M','1993-12-29'),(267538,'1956-03-01','Haldon','Preusig','F','1988-10-16'),(267539,'1964-03-17','Munir','Waleschkowski','M','1997-02-03'),(267540,'1955-10-08','Danny','Sabnani','M','1986-04-06'),(267541,'1956-11-22','Premsyl','Chepyzhov','M','1992-04-22'),(267542,'1959-09-26','Mara','Stanger','F','1986-06-24'),(267543,'1960-10-21','Jaewoo','Kalafatis','F','1989-04-20'),(267544,'1955-05-21','Ingmar','Honglei','F','1985-03-08'),(267545,'1952-04-12','Guther','Quadeer','F','1990-02-06'),(267546,'1954-08-09','Rimon','Zumaque','M','1990-11-06'),(267547,'1955-03-02','Lobel','Winter','M','1987-07-17'),(267548,'1963-03-09','Elvis','Toyoshima','M','1988-07-25'),(267549,'1954-03-30','Cordelia','Albarhamtoshy','M','1992-08-29'),(267550,'1960-12-18','Kerryn','Peak','F','1993-10-28'),(267551,'1964-07-07','Khedija','Ranze','F','1985-06-01'),(267552,'1964-06-02','Shim','Kranzdorf','M','1990-12-28'),(267553,'1964-12-24','Felicidad','Kinley','M','1987-07-07'),(267554,'1960-10-03','Sampalli','Mitina','F','1989-04-28'),(267555,'1956-07-03','Falguni','Luders','M','1991-05-31'),(267556,'1954-01-01','Gita','Molenaar','F','1987-08-03'),(267557,'1959-01-17','Heng','Taneja','M','1999-02-13'),(267558,'1957-03-07','Karlis','Hinsberger','F','1987-10-06'),(267559,'1957-09-09','Jiang','Taubman','F','1990-12-11'),(267560,'1961-03-13','Manu','Cappello','F','1992-08-13'),(267561,'1964-09-17','Uli','Rijsenbrij','M','1992-07-08'),(267562,'1961-05-24','Kerhong','Varman','M','1994-08-22'),(267563,'1963-03-21','Aamer','Schaad','M','1997-03-20'),(267564,'1958-05-16','Bogdan','Paludetto','M','1994-02-20'),(267565,'1962-12-27','Maren','Schade','F','1991-02-04'),(267566,'1954-04-07','Tayeb','Schnabel','M','1991-09-21'),(267567,'1960-10-14','Radhia','Roohalamini','F','1987-09-11'),(267568,'1963-03-13','Remko','Pardalos','F','1985-05-06'),(267569,'1962-08-11','Bernd','Taubman','M','1996-05-06'),(267570,'1958-11-24','Gaetan','Kumaresan','M','1985-04-12'),(267571,'1963-04-13','Harngdar','Maccarone','F','1989-07-03'),(267572,'1953-09-04','Debaprosad','Katzenelson','M','1990-05-20'),(267573,'1954-01-25','Huan','Billingsley','M','1990-04-26'),(267574,'1961-01-06','Herbert','Collavizza','F','1988-06-12'),(267575,'1952-12-07','Lalit','Falster','M','1985-09-30'),(267576,'1956-08-06','Salvador','Luft','F','1994-02-22'),(267577,'1952-02-11','Lijia','Swift','F','1989-12-03'),(267578,'1959-08-03','Sreenivas','Xiaoshan','M','1993-08-05'),(267579,'1958-05-22','Maia','Miara','M','1987-03-15'),(267580,'1956-05-21','Zhongwei','Jansen','M','1990-07-10'),(267581,'1962-11-18','Mona','Neiman','M','1990-08-21'),(267582,'1955-11-29','Rayond','Bratten','F','1990-03-17'),(267583,'1957-03-16','Dinkar','Sgarro','M','1986-08-25'),(267584,'1963-02-13','Heping','Kakkar','F','1990-07-04'),(267585,'1954-01-16','Keung','Swen','M','1991-01-11'),(267586,'1964-02-07','Percy','Gubsky','M','1986-03-14'),(267587,'1962-01-05','Alenka','Bernini','M','1989-06-26'),(267588,'1958-02-24','Panayotis','Cunliffe','M','1989-11-19'),(267589,'1958-03-11','Feipei','Nollmann','M','1985-02-03'),(267590,'1953-03-21','Yoshinari','Klyachko','F','1990-05-18'),(267591,'1959-06-11','Sandeepan','Lieberherr','M','1988-09-12'),(267592,'1961-02-01','Marie','Qiwen','F','1987-10-26'),(267593,'1962-08-09','Kiyomitsu','Angelov','M','1986-04-24'),(267594,'1960-05-05','Eirik','Rijsenbrij','F','1987-07-30'),(267595,'1954-08-27','Sanjeeva','Redmiles','F','1986-05-02'),(267596,'1960-12-28','Kerhong','Marshall','M','1988-08-01'),(267597,'1962-06-30','Lucian','Ruther','F','1990-05-02'),(267598,'1962-10-01','Jackson','Marakhovsky','M','1989-04-01'),(267599,'1954-03-09','Youjian','Niizuma','F','1986-04-17'),(267600,'1956-04-19','Tooru','Murrill','M','1987-11-20'),(267601,'1956-09-05','Vatsa','Baby','M','1989-08-14'),(267602,'1961-10-28','Monique','Aumann','M','1986-03-17'),(267603,'1961-05-09','Barna','Rotem','M','1987-01-05'),(267604,'1953-09-28','Woody','Pusterhofer','M','1989-08-06'),(267605,'1955-05-27','Mohamadou','Melichar','M','1992-06-30'),(267606,'1952-07-23','Lubomir','Vidya','F','1990-08-23'),(267607,'1959-05-17','Stella','Magliocco','F','1986-05-22'),(267608,'1955-05-11','Makato','Narahari','F','1990-11-11'),(267609,'1961-11-28','Kwok','Constantine','M','1991-02-27'),(267610,'1955-06-22','Rance','Zyda','F','1988-11-24'),(267611,'1964-10-23','Abdulla','Cappello','F','1987-03-29'),(267612,'1961-01-27','Larisa','Taubenfeld','M','1995-02-25'),(267613,'1955-02-01','Fumino','Blokdijk','F','1991-09-04'),(267614,'1953-05-31','Goo','Bashian','F','1989-08-21'),(267615,'1961-10-12','Haldun','Demke','M','1989-01-24'),(267616,'1961-07-17','Kerhong','Litzler','M','1991-01-04'),(267617,'1957-04-18','Sasan','Rathonyi','F','1991-01-23'),(267618,'1964-03-06','Ferdinand','Senzako','F','1995-02-07'),(267619,'1955-09-21','Zengping','Lienhardt','F','1986-01-30'),(267620,'1961-09-24','Tua','Terwilliger','M','1988-01-10'),(267621,'1956-02-06','Yinlin','Tempesti','M','1990-03-26'),(267622,'1952-11-02','Miyeon','Sury','F','1990-07-11'),(267623,'1953-06-04','Arco','Sundgren','M','1996-07-02'),(267624,'1960-05-28','Giri','Tiemann','M','1989-08-18'),(267625,'1956-06-09','Berthier','Angelov','M','1993-09-24'),(267626,'1964-09-05','Uli','Nyrup','F','1989-12-14'),(267627,'1957-02-14','Deniz','Schwartzbauer','M','1992-09-01'),(267628,'1956-11-19','Nechama','Pocchiola','M','1997-08-13'),(267629,'1964-04-15','Tran','Francisci','M','1986-07-31'),(267630,'1958-01-05','Kamakshi','Docker','M','1992-08-30'),(267631,'1962-06-05','Georgi','Koblick','M','1989-11-14'),(267632,'1956-08-16','Mandell','Plump','F','1989-09-07'),(267633,'1959-08-03','Adamantios','Etalle','F','1986-01-06'),(267634,'1963-07-24','Sumant','Bauknecht','F','1991-07-16'),(267635,'1953-11-23','Francesca','Peroz','M','1989-02-14'),(267636,'1952-09-03','Ramzi','Badache','M','1989-09-22'),(267637,'1956-09-02','Dhritiman','Kilgore','M','1991-05-28'),(267638,'1959-11-28','Chuanti','Kriebel','F','1985-11-27'),(267639,'1958-12-15','Arup','Miake','M','1986-01-30'),(267640,'1957-11-08','Atreye','Dredge','M','1992-08-11'),(267641,'1957-02-18','Fei','Ananiadou','M','1986-12-27'),(267642,'1952-06-09','Raimond','Strandh','M','1993-10-08'),(267643,'1960-09-20','Rance','Weiland','F','1989-11-10'),(267644,'1962-05-04','Adib','Viele','M','1986-04-10'),(267645,'1961-06-12','Gad','Impagliazzo','F','1986-07-18'),(267646,'1963-05-07','Frazer','Liesche','M','1996-02-13'),(267647,'1962-05-05','Aleksandar','Melter','F','1986-01-08'),(267648,'1960-07-17','Shalesh','Marwedel','F','1990-10-25'),(267649,'1960-03-26','Arve','Rahier','F','1990-08-04'),(267650,'1960-08-29','Rutger','Yoshimura','F','1985-08-02'),(267651,'1958-02-02','Nevio','Itzfeldt','M','1985-06-07'),(267652,'1954-07-24','Peer','Clemencon','M','1999-04-23'),(267653,'1962-07-05','Kazuhide','Rossi','F','1991-11-08'),(267654,'1964-12-13','Zhiwei','Murtafg','M','1988-01-04'),(267655,'1963-06-23','Isaac','Byoun','F','1988-11-01'),(267656,'1957-01-01','Mana','Baranowski','F','1986-07-13'),(267657,'1959-08-23','Houman','Alencar','M','1994-01-16'),(267658,'1959-01-08','Honesty','Uhrig','M','1990-12-17'),(267659,'1962-03-26','Dung','Iisaka','M','1985-04-26'),(267660,'1963-11-17','Arto','Syang','F','1986-02-23'),(267661,'1960-03-03','Seongbin','Felcyn','M','1986-10-22'),(267662,'1959-02-16','Premsyl','Genin','F','1992-01-27'),(267663,'1955-12-31','Kirk','Bellmore','M','1987-01-31'),(267664,'1960-03-15','Sreekrishna','Loncour','M','1991-02-18'),(267665,'1964-01-11','Faiza','Kirkerud','M','1986-03-17'),(267666,'1956-05-16','Guttorm','Hanabata','M','1985-08-31'),(267667,'1965-01-05','Irena','Kaiserswerth','F','1987-09-05'),(267668,'1958-04-16','Bilhanan','Antonisse','M','1997-06-15'),(267669,'1963-12-10','Haldun','Piazza','F','1987-08-06'),(267670,'1964-07-15','Bilhanan','Manders','M','1988-01-03'),(267671,'1957-01-06','Snehasis','Vitiello','M','1993-06-12'),(267672,'1955-01-16','Masato','Cmelik','M','1994-01-21'),(267673,'1960-04-07','Junichi','Mattern','M','1989-03-03'),(267674,'1958-02-23','Yoshinari','Slaats','M','1985-06-11'),(267675,'1964-02-28','Susuma','Gopalakrishnan','M','1987-02-28'),(267676,'1959-06-11','Shih','Varker','F','1990-11-28'),(267677,'1956-07-17','Khosrow','Marakhovsky','F','1987-02-05'),(267678,'1962-09-28','Nalini','Coney','F','1986-02-18'),(267679,'1953-03-29','Valery','Taneja','M','1990-10-01'),(267680,'1961-02-01','Ugo','Braunmuhl','M','1991-09-20'),(267681,'1953-07-18','Berhard','Apsitis','F','1990-01-21'),(267682,'1953-02-04','Baoqiu','dAstous','M','1986-06-07'),(267683,'1956-06-03','Rildo','Basawa','M','1985-07-20'),(267684,'1964-12-28','Toshimi','Schrift','M','1988-07-26'),(267685,'1962-08-03','Niranjan','Kusalik','F','1989-03-25'),(267686,'1955-12-10','Fuqing','Lakshmanan','F','1989-07-29'),(267687,'1958-11-08','Zine','Kobuchi','F','1992-08-04'),(267688,'1953-01-09','Woody','Poujol','F','1985-09-09'),(267689,'1962-03-28','Tsz','Vieth','F','1992-01-18'),(267690,'1954-10-28','Yongmin','Coney','F','1991-12-21'),(267691,'1964-06-23','Xiaopeng','Bierbaum','M','1987-07-28'),(267692,'1954-01-09','Vishu','Spelt','M','1986-05-20'),(267693,'1955-07-01','Gurbir','Ligten','M','1993-01-02'),(267694,'1964-01-05','Nadjib','Cronau','M','1990-05-16'),(267695,'1958-06-27','Jovan','Miara','F','1985-11-02'),(267696,'1960-05-09','Lubomir','Ranai','F','1987-07-11'),(267697,'1962-11-19','Katsuyuki','Granlund','F','1988-12-23'),(267698,'1958-12-05','Hsiangchu','Braccini','F','1988-03-19'),(267699,'1963-09-03','Souichi','Goldhammer','F','1988-03-15'),(267700,'1960-09-05','Zsolt','Cairo','M','1987-08-28'),(267701,'1963-08-28','Kitty','Veeraraghavan','F','1993-12-20'),(267702,'1953-03-29','Gritta','Tzvieli','M','1985-04-24'),(267703,'1954-01-28','Shushma','Versino','F','1986-12-22'),(267704,'1955-12-31','Anneke','Rande','M','1992-07-26'),(267705,'1952-10-08','Domenick','Broomell','M','1994-10-20'),(267706,'1952-10-11','Miomir','Rusterholz','M','1987-12-18'),(267707,'1954-12-27','Tze','Giveon','F','1985-02-18'),(267708,'1957-04-16','Kokou','Ranka','M','1996-02-18'),(267709,'1959-11-17','Jaques','Rosar','F','1990-11-02'),(267710,'1952-06-29','Sanjoy','Baer','M','1988-02-23'),(267711,'1960-07-21','Reinhold','Baby','M','1990-07-16'),(267712,'1952-11-30','Premsyl','Plotkin','F','1997-02-17'),(267713,'1962-12-02','Youjian','Simmen','M','1989-10-14'),(267714,'1962-04-08','Ekawit','Bottner','M','1991-08-13'),(267715,'1952-09-25','Jouni','Businaro','F','1993-08-26'),(267716,'1954-09-23','Sanjoy','Sidhu','M','1988-02-05'),(267717,'1953-08-21','Arve','Karner','M','1988-03-22'),(267718,'1952-09-06','Remco','Esteva','F','1993-06-26'),(267719,'1954-07-19','Almudena','Kavvadias','F','1985-04-24'),(267720,'1963-11-18','Kwangjo','Lindenbaum','M','1992-04-22'),(267721,'1961-06-10','Sailaja','Picht','M','1989-05-16'),(267722,'1954-01-27','Baruch','Cangellaris','F','1988-07-22'),(267723,'1957-11-29','Valeska','Krzyzanowski','M','1989-02-12'),(267724,'1963-10-12','Vivian','Conia','F','1991-08-27'),(267725,'1954-09-07','Kolar','Fasbender','M','1987-10-29'),(267726,'1955-10-14','Arfst','Zongker','M','1995-04-07'),(267727,'1952-08-15','Yakkov','Furedi','M','1991-05-07'),(267728,'1963-12-21','Isamu','Honiden','M','1997-01-28'),(267729,'1954-08-25','Bangqing','Fiebach','F','1991-08-03'),(267730,'1961-04-13','Theron','Trachtenberg','F','1994-02-12'),(267731,'1952-03-23','Hairong','Simkin','M','1994-06-29'),(267732,'1958-09-06','Gretta','Schapire','F','1986-09-04'),(267733,'1960-12-17','Heekeun','Dehkordi','M','1995-01-19'),(267734,'1957-10-20','Mona','Jahnichen','M','1986-04-07'),(267735,'1956-09-18','Tesuya','Shiratori','M','1987-05-12'),(267736,'1959-07-08','Satyanarayana','Ashish','M','1988-05-14'),(267737,'1959-05-02','Hugo','Naumovich','M','1990-12-07'),(267738,'1958-05-07','Pranay','Schneeberger','M','1985-05-13'),(267739,'1964-03-15','Shahar','Poujol','M','1988-10-29'),(267740,'1961-03-16','Shigehiro','Gaughan','F','1989-08-25'),(267741,'1957-12-24','Yongmao','Shanbhogue','M','1991-02-23'),(267742,'1952-05-06','Stafford','Auria','M','1989-02-15'),(267743,'1962-10-10','Alselm','Munro','M','1986-12-21'),(267744,'1958-06-21','Guozhong','Brobst','M','1987-08-11'),(267745,'1965-01-25','Wojceich','Honglei','F','1991-12-28'),(267746,'1963-10-22','Sarita','Journel','M','1986-07-18'),(267747,'1962-11-24','Nirmal','Welham','F','1992-06-29'),(267748,'1963-11-26','Miomir','Pettis','M','1987-02-28'),(267749,'1959-01-16','Kensei','Lund','F','1987-01-15'),(267750,'1953-10-28','Sahrah','Suppi','F','1987-09-04'),(267751,'1958-10-12','Sariel','Bojadziev','F','1994-09-13'),(267752,'1952-06-18','Siddarth','Oxenboll','M','1987-11-14'),(267753,'1956-07-10','Krisda','Stanfel','M','1989-08-09'),(267754,'1955-03-15','Lein','Lukaszewicz','F','1996-09-10'),(267755,'1962-02-10','Aamod','Segond','M','1987-01-21'),(267756,'1960-05-03','Franziska','Meriste','F','1986-10-17'),(267757,'1962-12-24','Heather','Chorvat','M','1990-11-25'),(267758,'1964-05-09','Mountaz','Jeansoulin','F','1987-09-23'),(267759,'1958-08-29','Arif','Lenart','M','1989-03-17'),(267760,'1959-01-26','Douadi','Merro','M','1988-04-02'),(267761,'1952-02-04','Sham','Berstel','F','1985-10-07'),(267762,'1964-02-10','Steen','Nastansky','M','1993-06-04'),(267763,'1954-02-22','Bokyung','Spataro','M','1989-08-07'),(267764,'1963-07-20','Ayonca','Colorni','M','1992-11-17'),(267765,'1956-04-12','Sangeeta','Bouloucos','M','1992-07-14'),(267766,'1954-11-09','Zhenhua','Pulkowski','M','1995-01-25'),(267767,'1952-09-28','Lubomir','Yetto','F','1989-04-30'),(267768,'1954-12-18','Francesca','Vigier','M','1988-07-16'),(267769,'1953-05-04','Eldridge','Middleton','M','1992-09-15'),(267770,'1955-04-01','Vitali','Skrikant','M','1986-05-12'),(267771,'1958-06-29','Toshimori','Hatcliff','F','1990-09-21'),(267772,'1961-12-08','Shaw','Stanger','M','1989-02-22'),(267773,'1959-10-24','Arif','Farris','M','1987-06-08'),(267774,'1960-01-26','Yefim','Demeyer','F','1992-05-14'),(267775,'1957-10-18','Remco','Lampe','F','1988-03-21'),(267776,'1963-01-12','Charlene','Walston','F','1994-04-01'),(267777,'1963-01-19','Arunas','Lorie','F','1994-08-25'),(267778,'1955-01-24','Garnik','Pettis','F','1992-05-24'),(267779,'1953-12-26','Shalesh','Thambidurai','M','1992-08-02'),(267780,'1960-05-19','Munir','Holburn','F','1993-03-21'),(267781,'1954-06-21','Nathan','Bade','F','1986-04-19'),(267782,'1961-04-20','Brigham','Anger','M','1991-01-19'),(267783,'1962-10-19','Souichi','Salinas','F','1993-09-24'),(267784,'1961-08-21','Jessie','Schmezko','F','1987-02-16'),(267785,'1959-12-06','Gretta','Conti','M','1992-02-04'),(267786,'1962-04-10','Ravishankar','Gecsel','M','1988-10-12'),(267787,'1960-05-02','Wuxu','Doering','M','1988-01-30'),(267788,'1958-04-22','Yongdong','Vesna','M','1993-10-10'),(267789,'1952-06-20','Mohd','Acton','M','1989-04-17'),(267790,'1962-03-24','Fai','Puppo','M','1991-12-01'),(267791,'1959-12-12','Charmane','Peot','F','1987-08-18'),(267792,'1963-07-27','Luise','Encarnacion','F','1995-08-09'),(267793,'1955-03-12','Guther','Heydon','F','1986-07-18'),(267794,'1956-03-19','Shih','Kropp','M','1989-08-26'),(267795,'1953-01-10','Nimmagadda','Gente','F','1997-10-07'),(267796,'1953-11-28','Moie','Coors','F','1987-08-27'),(267797,'1964-02-22','Bernt','Anick','F','1988-05-06'),(267798,'1964-01-29','Oscar','Lagarias','F','1991-05-26'),(267799,'1954-08-08','Honesty','Rijsenbrij','M','1987-09-12'),(267800,'1952-05-17','Chaoyi','Katiyar','F','1995-03-15'),(267801,'1960-08-15','Barna','Gerteisen','F','1985-06-01'),(267802,'1958-01-25','Heping','Kakkar','M','1992-10-31'),(267803,'1962-01-19','Keiichiro','Ginesta','M','1989-09-09'),(267804,'1962-11-27','Akhilish','Farrow','F','1985-05-16'),(267805,'1964-05-30','Jaihie','Leaver','F','1995-08-07'),(267806,'1952-12-08','Jinya','Peek','M','1989-04-25'),(267807,'1955-02-19','Weiye','Harnett','F','1986-10-19'),(267808,'1952-02-27','Yahiko','Whitcomb','F','1987-02-13'),(267809,'1960-10-18','Hongzhu','Dalton','M','1988-10-26'),(267810,'1960-03-24','Adin','Lanteri','F','1989-01-09'),(267811,'1953-12-05','Adel','Kornatzky','F','1990-11-09'),(267812,'1952-05-10','Dmitri','Minakawa','F','1998-02-28'),(267813,'1953-04-30','Joydip','Bellmore','F','1990-02-20'),(267814,'1963-02-07','Shan','Baaz','M','1985-11-09'),(267815,'1959-11-26','Angus','Ramsey','M','1996-01-08'),(267816,'1963-12-14','Kenton','Swist','M','1987-02-22'),(267817,'1959-08-12','Duke','Hegner','M','1987-07-10'),(267818,'1958-05-27','Honglan','Bade','M','1991-03-13'),(267819,'1957-12-23','Shem','Calkin','M','1990-12-08'),(267820,'1957-07-21','Chrisa','Pramanik','M','1990-11-12'),(267821,'1961-05-11','Hinrich','Boreale','M','1989-01-05'),(267822,'1958-08-15','Isamu','Beerel','F','1988-05-21'),(267823,'1961-10-11','Mircea','Halloran','F','1986-02-23'),(267824,'1960-04-27','Sachio','Begiun','F','1998-06-09'),(267825,'1953-04-14','Radoslaw','Karner','M','1985-05-25'),(267826,'1960-04-04','Atreyi','Goldhammer','F','1986-12-29'),(267827,'1964-11-03','Mong','Hiyoshi','F','1987-07-21'),(267828,'1963-12-20','Freyja','Stentiford','F','1997-09-10'),(267829,'1957-04-05','Halsur','Schicker','F','1986-06-13'),(267830,'1954-07-15','Jaewoo','Macedo','M','1995-01-03'),(267831,'1955-01-09','Make','Luce','F','1989-02-01'),(267832,'1963-10-26','Shuji','Marzano','M','1988-10-16'),(267833,'1958-06-04','Arfst','Kusalik','M','1989-06-10'),(267834,'1964-08-19','Toong','Raczkowsky','M','1992-10-08'),(267835,'1960-08-22','Jungsoon','Xiaoshan','M','1995-06-13'),(267836,'1958-09-19','Hideo','Kaiser','M','1986-02-25'),(267837,'1957-10-08','Oldrich','Czap','F','1992-09-03'),(267838,'1957-06-10','Krister','Leivant','F','1988-08-20'),(267839,'1958-05-24','Mokhtar','Bahk','F','1991-08-01'),(267840,'1952-05-01','Jianhui','Benzaken','F','1987-10-03'),(267841,'1953-11-29','Shaw','Magalhaes','F','1988-03-15'),(267842,'1960-09-06','Miyeon','Savasere','F','1985-03-06'),(267843,'1956-05-10','Perla','Kohling','M','1997-01-09'),(267844,'1961-02-22','Alagu','Peng','M','1993-03-28'),(267845,'1952-06-20','Basant','Vieri','M','1993-12-26'),(267846,'1958-04-23','Tadahiko','Byoun','F','1992-05-12'),(267847,'1954-09-23','Apostol','Ebeling','M','1987-03-26'),(267848,'1961-08-16','Halsur','Rosar','M','1990-05-13'),(267849,'1962-09-02','Boaz','Rattan','M','1986-12-27'),(267850,'1960-06-14','Gou','Hebden','M','1985-12-10'),(267851,'1953-03-30','Visit','Stasinski','F','1985-09-04'),(267852,'1962-05-14','Reinhold','Ressouche','M','1987-02-03'),(267853,'1962-06-21','Jinpo','Barvinok','M','1986-02-18'),(267854,'1953-10-13','Remko','Meszaros','F','1987-11-24'),(267855,'1962-06-26','Kankanahalli','Nastansky','F','1988-06-29'),(267856,'1952-06-02','Jinxi','Quaggetto','F','1994-01-25'),(267857,'1956-07-02','Barry','Serna','F','1985-05-10'),(267858,'1964-10-01','Vasilii','Ferriere','F','1986-03-08'),(267859,'1957-06-03','Kien','Gips','F','1990-01-15'),(267860,'1953-12-02','Zvonko','Goodrum','F','1995-01-18'),(267861,'1956-11-07','Subir','Perng','M','1990-05-24'),(267862,'1962-05-21','Eirik','Anido','F','1989-10-13'),(267863,'1963-12-06','Xuedong','Iisaku','F','1985-04-11'),(267864,'1961-12-17','Sampalli','Reistad','M','1988-03-09'),(267865,'1959-08-25','Xiaobin','Lunn','F','1985-04-19'),(267866,'1960-04-24','Hitomi','Georgatos','M','1996-03-28'),(267867,'1964-11-26','Maria','Ghandeharizadeh','M','1991-08-15'),(267868,'1955-12-04','IEEE','Karner','M','1991-02-27'),(267869,'1964-12-25','Fumino','Imataki','F','1987-06-07'),(267870,'1953-03-27','Genevieve','Silva','F','1987-06-05'),(267871,'1963-12-20','Owen','Gimbel','M','1988-08-08'),(267872,'1957-11-20','Van','Eickenmeyer','F','1989-04-15'),(267873,'1962-09-23','Monique','Swen','M','1988-04-02'),(267874,'1958-08-17','Froduald','Simmel','M','1989-07-27'),(267875,'1958-10-01','Remmert','Ghelli','F','1999-04-03'),(267876,'1958-04-06','Rafols','Suermann','M','1987-11-23'),(267877,'1959-02-16','Emdad','Genin','F','1991-08-01'),(267878,'1959-05-09','Uno','Flexer','F','1992-09-30'),(267879,'1962-10-11','Byong','Thorensen','F','1995-12-16'),(267880,'1959-10-06','Nahid','Emden','F','1990-09-13'),(267881,'1964-03-08','Saeko','Bergere','F','1993-08-17'),(267882,'1959-12-12','Manibrata','Jeong','M','1993-11-18'),(267883,'1963-02-07','Yakkov','Slobodova','F','1988-05-26'),(267884,'1964-10-21','Fumitake','Ozeki','M','1993-04-21'),(267885,'1956-01-06','Xiaoheng','Boreale','M','1995-05-02'),(267886,'1961-08-03','Susanta','Vuskovic','F','1997-06-20'),(267887,'1953-10-10','Yuqun','Masada','F','1991-11-10'),(267888,'1956-09-20','Kayoko','Muniz','M','1987-10-27'),(267889,'1952-06-10','Francesca','Adachi','F','1989-10-21'),(267890,'1963-04-22','IEEE','Ruther','M','1988-07-07'),(267891,'1955-03-25','Rafail','Rajala','M','1988-10-14'),(267892,'1956-09-07','Chirstian','Thibadeau','F','1989-03-20'),(267893,'1957-03-26','Nathalie','Haldar','M','1992-07-25'),(267894,'1964-09-22','Shigeichiro','Conti','M','1987-04-27'),(267895,'1957-08-05','Lena','Gammage','F','1994-08-30'),(267896,'1958-12-19','Yongdong','Staudhammer','M','1987-06-30'),(267897,'1957-05-02','Elvis','Servieres','M','1991-02-10'),(267898,'1964-07-30','Zeljko','Schnabel','F','1985-12-08'),(267899,'1959-12-01','Demos','Kavvadias','M','1991-04-14'),(267900,'1958-01-08','Lillian','Aloia','M','1987-11-18'),(267901,'1962-08-20','Weiye','Ritcey','M','1986-07-07'),(267902,'1962-05-13','Neven','Trumbly','F','1994-08-11'),(267903,'1963-01-11','Elliott','Hiyoshi','F','1993-04-25'),(267904,'1952-02-23','Suebskul','Rande','M','1986-06-21'),(267905,'1964-07-31','Yinlin','Fasbender','F','1990-06-07'),(267906,'1952-12-11','Nectarios','Kaminger','M','1987-04-10'),(267907,'1964-10-19','Nikolaus','Lally','M','1995-01-18'),(267908,'1961-09-30','Roselyn','Rathonyi','F','1989-10-11'),(267909,'1956-02-22','Toshimori','Pauthner','M','1994-06-16'),(267910,'1958-07-21','Mabo','Neimat','M','1986-03-13'),(267911,'1961-03-12','Baoqiu','Reeken','M','1992-10-28'),(267912,'1955-11-04','Marie','Mikschl','M','1992-02-06'),(267913,'1958-05-03','Mitchel','Potthoff','F','1987-04-10'),(267914,'1958-04-02','Menkae','Ebeling','F','1987-02-27'),(267915,'1961-06-13','Ohad','Kohling','F','1985-10-09'),(267916,'1957-05-15','Venkatesan','Bodoff','F','1985-11-13'),(267917,'1961-08-11','Jiann','Terlouw','M','1998-08-09'),(267918,'1957-05-10','Shir','Lunt','M','1985-06-21'),(267919,'1963-05-05','Reinhard','Luff','M','1985-06-11'),(267920,'1961-08-21','Sivanarayana','Shokrollahi','M','1986-07-24'),(267921,'1957-01-29','Dipayan','Rosaz','M','1989-12-25'),(267922,'1958-02-07','Turgut','Trachtenberg','F','1987-10-22'),(267923,'1952-05-03','Valter','Karnin','M','1986-06-19'),(267924,'1954-10-25','Bernardo','Munos','F','1985-04-28'),(267925,'1957-08-15','Takahiro','Bale','M','1997-05-14'),(267926,'1964-10-10','Steen','Thebaut','M','1988-03-12'),(267927,'1961-01-15','Srinidhi','Schauser','F','1986-11-05'),(267928,'1958-07-24','Kenton','Castellani','M','1988-07-16'),(267929,'1963-05-25','Marlo','Gecsei','M','1989-10-15'),(267930,'1963-10-22','Paddy','Chartres','M','1992-01-18'),(267931,'1962-01-05','Volkmar','Lindenbaum','M','1987-05-26'),(267932,'1953-09-17','Paraskevi','Zaiane','M','1988-02-03'),(267933,'1963-06-09','Gay','Sessa','F','1987-10-21'),(267934,'1959-09-13','Serif','Fontan','F','1992-10-11'),(267935,'1959-09-26','Uriel','Norsworthy','M','1985-03-16'),(267936,'1957-11-14','Arra','Christianini','M','1990-07-08'),(267937,'1959-05-20','Eirik','Ghazalie','M','1993-10-09'),(267938,'1957-04-29','Zine','Rohrbach','M','1987-10-18'),(267939,'1964-01-11','Armond','Peres','M','1987-01-24'),(267940,'1953-09-22','Janche','Schwartzbauer','F','1997-03-19'),(267941,'1961-05-24','Selwyn','Ullian','F','1986-10-31'),(267942,'1962-11-14','Jagoda','Ullian','M','1986-07-19'),(267943,'1959-10-19','Sachem','Rusterholz','F','1989-08-02'),(267944,'1958-06-08','Weicheng','Boguraev','F','1993-09-10'),(267945,'1952-10-05','Along','Remmele','M','1985-02-08'),(267946,'1953-01-02','Candida','Nyanchama','F','1987-03-10'),(267947,'1963-07-24','Susanne','Puppe','F','1993-04-28'),(267948,'1961-11-05','Atilio','Rissanen','M','1986-09-29'),(267949,'1961-07-14','Vishwani','Farrag','M','1992-12-30'),(267950,'1958-12-13','Shahar','Emmerich','F','1991-11-14'),(267951,'1957-09-03','Anestis','Lalonde','F','1994-04-09'),(267952,'1953-03-05','Boriana','Fandrianto','M','1986-10-25'),(267953,'1964-12-14','Mahmut','Baezner','M','1991-10-02'),(267954,'1953-09-02','Yannik','Salvesen','M','1989-04-10'),(267955,'1958-09-12','Alexius','Kobara','M','1989-05-06'),(267956,'1955-09-19','Chikako','Kenevan','M','1994-08-19'),(267957,'1958-03-28','Kristine','Itzfeldt','F','1987-04-24'),(267958,'1963-04-02','Tremaine','Francisci','M','1993-01-24'),(267959,'1964-09-15','Uma','Picci','M','1985-12-02'),(267960,'1963-05-25','Franziska','Ladret','M','1991-05-09'),(267961,'1959-08-07','Aleksandar','Templeman','M','1987-06-02'),(267962,'1964-04-26','Wonhee','Keohane','M','1993-05-20'),(267963,'1961-11-01','Nahla','Mahmud','F','1985-07-14'),(267964,'1960-06-01','Kwangho','Aingworth','M','1987-07-11'),(267965,'1961-02-12','Manton','Bain','M','1999-01-20'),(267966,'1955-09-05','Stein','Granlund','M','1989-04-27'),(267967,'1953-09-12','Kankanahalli','Isaac','F','1992-03-11'),(267968,'1960-11-22','Muzhong','Luck','F','1988-10-23'),(267969,'1960-05-23','Henk','Schmittgen','F','1985-04-23'),(267970,'1956-08-12','Ramzi','Oberman','F','1988-06-16'),(267971,'1953-09-04','Gad','Rodiger','F','1985-09-28'),(267972,'1957-03-29','Youssef','Vakili','M','1994-12-23'),(267973,'1960-07-06','Kirk','Butterworth','F','1995-04-19'),(267974,'1953-12-09','Lenore','Swiss','M','1991-07-22'),(267975,'1958-05-14','Ramzi','Coullard','F','1988-01-22'),(267976,'1957-03-03','Marit','Caine','M','1995-01-09'),(267977,'1960-03-01','Christfried','Heuter','M','1990-02-21'),(267978,'1953-10-22','Takahira','Merro','M','1990-01-12'),(267979,'1957-10-11','Abdelaziz','Bahi','M','1988-02-29'),(267980,'1957-06-18','Lorien','Boreale','M','1992-07-18'),(267981,'1964-04-02','Kazuhisa','Masaki','M','1986-09-15'),(267982,'1955-02-08','Adit','Radivojevic','F','1993-09-01'),(267983,'1956-03-08','Ebru','Maquelin','F','1995-03-12'),(267984,'1957-03-23','Maja','Comte','F','1991-03-03'),(267985,'1954-07-24','Sven','Denti','F','1994-11-17'),(267986,'1953-11-02','Fan','Assaf','F','1990-01-18'),(267987,'1958-08-15','Martijn','Provine','M','1986-01-21'),(267988,'1953-01-28','Deborah','Alblas','M','1986-02-10'),(267989,'1959-08-11','Yishai','Janocha','M','1986-07-12'),(267990,'1959-01-10','Youjian','Skafidas','F','1991-08-16'),(267991,'1961-05-04','Tomokazu','Felder','F','1992-12-18'),(267992,'1959-08-26','Juichirou','Condotta','M','1989-10-28'),(267993,'1955-10-18','Kerryn','Zwicker','M','1987-05-20'),(267994,'1957-09-16','Phule','Kolvik','M','1986-04-16'),(267995,'1961-08-27','Yahiko','Wendorf','F','1995-11-15'),(267996,'1954-01-04','Tamiya','Kandlur','M','1985-06-18'),(267997,'1956-07-27','Duro','Apsitis','M','1987-09-05'),(267998,'1952-03-28','Vivian','Lagarias','M','1993-02-16'),(267999,'1964-09-16','Mack','Pargas','M','1998-05-25'),(268000,'1954-01-14','Samphel','Heiserman','M','1999-05-05'),(268001,'1962-04-13','Martins','Clouatre','M','1986-01-19'),(268002,'1957-06-09','Sachin','Karner','F','1988-11-20'),(268003,'1963-10-28','Lakshmi','Acton','F','1987-04-26'),(268004,'1960-04-21','Sachio','Taubman','M','1991-05-31'),(268005,'1959-10-30','Gro','Maksimenko','M','1991-08-02'),(268006,'1955-05-10','Michaela','Rabehasaina','M','1990-06-04'),(268007,'1959-02-27','Kerhong','Nilsson','M','1992-02-16'),(268008,'1960-12-25','Tzu','Nations','M','1986-10-09'),(268009,'1954-03-04','Yolla','Quadeer','F','1985-12-07'),(268010,'1962-02-16','Remco','Rusterholz','M','1992-08-23'),(268011,'1957-06-10','Giri','Reinhard','M','1988-10-01'),(268012,'1955-04-06','Rafail','Fasbender','F','1985-11-06'),(268013,'1954-03-06','Debaprosad','Linnainmaa','F','1989-09-16'),(268014,'1954-01-10','Hitomi','Rosca','M','1987-11-29'),(268015,'1953-07-13','Rajmohan','Waterhouse','M','1988-12-24'),(268016,'1955-02-05','Jaihie','Papsdorf','M','1989-02-24'),(268017,'1962-01-24','Boalin','Reutenauer','M','1987-06-06'),(268018,'1961-12-30','Yechiam','Boreale','M','1986-01-03'),(268019,'1963-07-14','Lein','Manderick','M','1988-04-10'),(268020,'1956-07-27','Xiaoqiu','Backhouse','F','1987-05-31'),(268021,'1952-03-03','Valeri','Waymire','M','1987-04-03'),(268022,'1953-01-11','Froduald','Gyorkos','M','1985-05-12'),(268023,'1960-02-26','Mayumi','Litzkow','F','1994-03-12'),(268024,'1956-11-14','Marsja','Yetim','F','1989-02-16'),(268025,'1960-05-31','Poornachandra','Schade','F','1996-09-30'),(268026,'1954-05-20','Nishit','Eugenio','F','1993-06-07'),(268027,'1963-12-05','Ingmar','Schiper','M','1986-02-04'),(268028,'1957-11-09','Theron','Kornyak','M','1992-10-31'),(268029,'1961-03-25','Vitaly','Khalil','F','1990-08-03'),(268030,'1954-01-17','Duro','Peyn','M','1990-09-04'),(268031,'1956-09-10','Etsuo','Mahmud','F','1985-03-08'),(268032,'1958-04-19','Francesca','Versino','F','1996-05-09'),(268033,'1964-06-02','Hailing','Krzyzanowski','M','1985-11-11'),(268034,'1964-01-28','Jaewoo','Sidje','F','1986-05-20'),(268035,'1955-09-29','Sanjeeva','Dahlbom','M','1994-09-24'),(268036,'1960-03-26','Aron','Genin','F','1994-09-04'),(268037,'1964-07-30','Snehasis','Byoun','F','1986-05-01'),(268038,'1960-02-29','Saddek','Czaja','M','1987-06-16'),(268039,'1956-09-11','Akeno','Merli','M','1987-06-20'),(268040,'1961-07-27','Kendra','Taneja','M','1987-05-09'),(268041,'1958-06-11','Munehiko','Zastre','F','1990-07-05'),(268042,'1954-07-02','Sangeeta','Vadhan','F','1990-04-20'),(268043,'1965-01-28','Narain','Mikschl','M','1986-05-08'),(268044,'1958-09-26','Baruch','Parveen','M','1987-08-27'),(268045,'1961-09-06','Turgut','Mapelli','M','1993-01-27'),(268046,'1957-03-15','Sakthirel','Vakili','F','1987-01-30'),(268047,'1962-03-21','Val','Samarati','M','1986-06-17'),(268048,'1958-04-24','Maris','Erev','M','1985-12-20'),(268049,'1963-03-08','Sivanarayana','Ferriere','M','1986-08-17'),(268050,'1958-08-02','Souichi','Lieblein','F','1991-01-03'),(268051,'1963-12-24','Faiza','Levasseur','M','1988-11-23'),(268052,'1959-10-18','Dines','Frezza','M','1993-02-03'),(268053,'1961-01-26','Saeko','Bennet','M','1992-12-30'),(268054,'1955-05-21','Tonia','Demos','M','1987-09-11'),(268055,'1952-03-31','Shahid','Kornyak','M','1985-05-18'),(268056,'1953-02-02','Lucian','Speek','F','1988-11-15'),(268057,'1954-03-07','Gennady','Cesareni','M','1985-03-02'),(268058,'1955-05-10','Perla','Kusakari','M','1995-10-09'),(268059,'1963-02-08','Martijn','Rohrbach','F','1989-04-08'),(268060,'1953-01-19','Mack','Swen','M','1994-02-15'),(268061,'1964-09-20','Nalini','Rosin','F','1986-06-07'),(268062,'1956-12-10','Randi','Tasistro','M','1991-04-06'),(268063,'1959-12-09','Fai','Cappelli','M','1992-05-28'),(268064,'1956-03-24','Visit','Swab','M','1985-07-04'),(268065,'1958-06-02','Chuanti','Maliniak','M','1988-01-30'),(268066,'1957-07-26','Charmane','Setlzner','M','1987-03-13'),(268067,'1957-07-23','Kwangho','Klassen','M','1989-12-09'),(268068,'1959-03-16','Chirstian','Monkewich','M','1990-09-20'),(268069,'1960-05-07','Demin','Sinitsyn','M','1988-04-04'),(268070,'1952-08-28','Khoa','Jumpertz','M','1989-07-28'),(268071,'1956-10-23','Eberhardt','Guardalben','M','1985-02-24'),(268072,'1952-02-16','Parke','Lundstrom','M','1989-01-15'),(268073,'1957-01-08','Ulises','Rebaine','M','1994-11-17'),(268074,'1959-12-12','Haldon','Mungall','M','1987-11-23'),(268075,'1952-10-28','Jongsuk','Harllee','M','1985-06-08'),(268076,'1953-09-14','Sachar','Huttel','M','1996-08-02'),(268077,'1954-05-12','Edwin','Rosch','M','1997-01-01'),(268078,'1962-07-03','Gro','Menyhert','M','1985-03-26'),(268079,'1954-06-06','Toshimori','Papsdorf','F','1987-03-12'),(268080,'1956-08-18','Kendra','Muchinsky','F','1995-08-05'),(268081,'1953-05-15','Constantijn','Lamparter','F','1997-01-02'),(268082,'1959-11-03','Ugo','Docker','F','1994-08-26'),(268083,'1962-11-13','Mingsen','Lorch','M','1988-11-01'),(268084,'1963-06-20','Manibrata','Leslie','F','1987-10-25'),(268085,'1964-04-07','Aemilian','Denos','M','1985-12-05'),(268086,'1956-10-24','Ayakannu','Garrabrants','M','1994-04-18'),(268087,'1957-03-29','Zsolt','Zolotykh','F','1987-11-01'),(268088,'1955-03-01','Joydip','Biros','M','1986-06-20'),(268089,'1958-02-12','Cullen','Sooriamurthi','M','1987-06-15'),(268090,'1953-04-27','Seongbae','Panwar','M','1997-05-15'),(268091,'1953-09-12','Sergi','Brendel','M','1995-11-04'),(268092,'1960-12-03','Abdelkader','Schapiro','M','1991-03-12'),(268093,'1957-09-28','Kersti','Mikschl','M','1992-10-25'),(268094,'1952-08-29','Phule','Picci','M','1994-01-26'),(268095,'1962-07-23','Mitchel','Baaz','M','1992-05-02'),(268096,'1958-08-17','Richard','Szilard','M','1985-09-22'),(268097,'1957-12-08','Luigi','Erva','F','1987-12-02'),(268098,'1956-01-30','Guadalupe','Erde','F','1986-04-24'),(268099,'1956-02-02','Rayond','Gruenwald','F','1992-07-29'),(268100,'1963-02-01','Barry','Radhakrishnan','M','1985-04-18'),(268101,'1962-10-15','Makato','Msuda','M','1986-04-28'),(268102,'1959-05-26','Heeju','Whitcomb','M','1992-05-05'),(268103,'1959-11-25','Arnd','Mukaidono','F','1987-11-19'),(268104,'1962-04-27','Haldon','Petersohn','F','1987-09-16'),(268105,'1963-12-17','Kerhong','Begiun','M','1990-07-07'),(268106,'1958-08-26','Feixiong','Makinen','M','1986-01-13'),(268107,'1963-02-24','Gen','Jording','M','1985-03-07'),(268108,'1953-06-13','Yonghong','Nitsche','M','1987-09-02'),(268109,'1952-07-23','Cristinel','Hanabata','M','1993-10-31'),(268110,'1957-07-08','Vojin','Poujol','M','1985-09-03'),(268111,'1963-02-20','Goncalo','Businaro','M','1987-02-02'),(268112,'1960-05-10','Mayuri','Backhouse','M','1987-11-08'),(268113,'1953-03-30','Uzi','Weedon','M','1993-09-26'),(268114,'1962-10-09','Arlette','Lindenbaum','M','1986-03-22'),(268115,'1959-12-19','Rimli','Strehl','F','1995-08-11'),(268116,'1962-11-13','Gritta','Francisci','F','1989-06-26'),(268117,'1956-10-30','Constantino','Plumb','F','1996-01-07'),(268118,'1955-04-11','Mohua','Birta','M','1995-01-01'),(268119,'1956-03-11','Paddy','Basagni','M','1990-12-22'),(268120,'1963-05-15','Dung','Matzel','F','1992-03-02'),(268121,'1961-10-06','Youjian','Marchegay','F','1991-09-30'),(268122,'1962-12-12','Marc','Braunmuhl','M','1987-09-18'),(268123,'1954-08-05','Krister','Kulisch','M','1987-08-16'),(268124,'1959-10-19','Fai','Verhaegen','M','1998-03-24'),(268125,'1958-03-20','Nimmagadda','Peroz','M','1987-10-17'),(268126,'1962-10-15','Shuzo','Champarnaud','F','1990-09-17'),(268127,'1961-03-18','Tomokazu','Chvatal','M','1987-03-10'),(268128,'1957-06-07','Pranay','Salvesen','F','1990-03-28'),(268129,'1953-09-19','Yifei','Merle','M','1997-07-25'),(268130,'1961-07-15','Shuky','Luef','M','1996-09-08'),(268131,'1960-12-29','Yuuichi','Kilgore','M','1997-07-04'),(268132,'1957-07-03','Franziska','Adachi','F','1988-04-14'),(268133,'1953-07-21','Leszek','Zizka','M','1990-07-02'),(268134,'1960-06-24','Patricia','Orlowski','M','1992-08-31'),(268135,'1960-06-18','Rosli','Greenaway','M','1989-06-04'),(268136,'1953-07-03','Ravishankar','Maliniak','F','1993-06-09'),(268137,'1953-02-27','Girolamo','Gunderson','M','1987-07-17'),(268138,'1952-11-25','Changho','Miara','M','1988-01-27'),(268139,'1952-09-28','Ramachenga','Fritzsche','M','1988-12-27'),(268140,'1956-02-05','Quingbo','Luef','M','1994-11-26'),(268141,'1953-02-12','Navid','Scharstein','M','1992-08-04'),(268142,'1955-02-16','Baocai','Brendel','M','1988-05-07'),(268143,'1952-06-05','Arto','Roohalamini','M','1992-01-15'),(268144,'1954-11-10','Shounak','Gammage','F','1990-06-27'),(268145,'1952-04-01','Adas','Koblick','F','1997-10-13'),(268146,'1958-05-31','Masamitsu','Ernst','M','1990-02-26'),(268147,'1952-08-28','Shao','Asrin','F','1987-05-04'),(268148,'1964-07-17','Kristof','Bain','F','1995-02-12'),(268149,'1953-07-21','Eirik','Spinelli','F','1997-05-01'),(268150,'1959-11-17','Kamakshi','Miculan','M','1989-08-09'),(268151,'1957-10-01','Arra','Seuren','M','1995-01-18'),(268152,'1959-04-08','Shmuel','Rissanen','M','1993-05-10'),(268153,'1958-08-31','Indrajit','Akiyama','M','1987-05-29'),(268154,'1963-06-04','Valeri','Baig','M','1988-12-20'),(268155,'1958-08-09','Genki','Kropf','M','1992-02-07'),(268156,'1961-01-04','Mahendra','Itzfeldt','M','1986-01-04'),(268157,'1962-09-01','Elvis','Hofman','F','1990-05-04'),(268158,'1958-12-19','Koldo','Bach','M','1992-01-25'),(268159,'1963-01-24','Tokuyasu','Chinal','F','1996-06-01'),(268160,'1959-11-24','Barton','Bhattacharjee','F','1997-08-23'),(268161,'1962-11-21','Erzsebet','Capobianchi','F','1990-12-12'),(268162,'1961-06-18','Franziska','Erev','F','1986-03-19'),(268163,'1955-02-16','Constantijn','Zizka','F','1991-04-28'),(268164,'1952-02-25','Shahaf','Sambasivam','M','1986-10-23'),(268165,'1962-07-07','Garnik','Kawashimo','F','1991-08-01'),(268166,'1960-01-21','Yechezkel','Melski','M','1997-10-27'),(268167,'1962-11-25','Kensyu','Assaf','F','1994-08-05'),(268168,'1964-03-20','Fun','Kolvik','M','1991-01-21'),(268169,'1960-06-27','Gretta','Emiris','F','1987-10-04'),(268170,'1963-04-03','Eishiro','Pezzoli','F','1987-01-19'),(268171,'1964-09-29','Roddy','Porotnikoff','M','1987-11-16'),(268172,'1957-03-31','Freyja','Egerstedt','M','1989-10-19'),(268173,'1960-05-28','Xiaobin','Skogmar','M','1987-12-16'),(268174,'1954-05-10','Remzi','Domenig','M','1992-04-14'),(268175,'1964-02-10','Krassimir','Ramalingam','M','1989-01-29'),(268176,'1962-05-18','Lokesh','Angelopoulos','M','1987-12-31'),(268177,'1959-08-03','Fen','Foote','M','1987-12-29'),(268178,'1961-04-27','Lena','Rando','M','1991-11-09'),(268179,'1952-12-10','Lansing','Ratnaker','M','1987-09-29'),(268180,'1954-03-28','Alois','Baca','F','1985-03-19'),(268181,'1955-10-01','Golgen','Armand','M','1992-08-02'),(268182,'1959-01-05','Kenroku','Edelhoff','F','1993-09-11'),(268183,'1963-07-23','Yefim','Bednarek','M','1985-06-20'),(268184,'1961-10-17','Chikara','Malabarba','M','1993-09-16'),(268185,'1959-02-07','Berna','Rotem','F','1995-11-24'),(268186,'1961-04-12','Gonzalo','Schnelling','M','1990-04-14'),(268187,'1963-04-16','Sampalli','Perry','F','1990-05-03'),(268188,'1958-02-23','Lokesh','Jonsson','M','1996-10-13'),(268189,'1952-11-11','Fox','Jumpertz','M','1986-09-29'),(268190,'1955-05-13','Paddy','Ermel','F','1987-01-10'),(268191,'1965-01-07','LiMin','Teitelbaum','M','1986-07-02'),(268192,'1960-12-29','Mori','Marciano','M','1992-04-09'),(268193,'1964-07-05','Guadalupe','Siepmann','F','1988-12-05'),(268194,'1960-02-12','Gila','Aamodt','F','1994-04-06'),(268195,'1952-03-09','Neven','Weisert','F','1991-01-30'),(268196,'1963-05-19','Alassane','Morrey','M','1987-10-30'),(268197,'1958-03-14','Shai','Antonisse','F','1988-01-17'),(268198,'1956-02-07','Nidapan','Makrucki','F','1987-10-20'),(268199,'1961-07-07','Goa','Thummel','M','1986-08-10'),(268200,'1959-11-21','Marke','Erva','F','1985-11-17'),(268201,'1955-02-21','Jungsoon','Chelton','M','1991-02-05'),(268202,'1962-12-19','Arup','Mattern','F','1985-06-13'),(268203,'1953-02-24','Gunilla','Zschoche','F','1995-04-17'),(268204,'1952-11-08','Nahid','Vakili','M','1986-07-03'),(268205,'1955-07-26','Jinpo','Krzyzanowski','M','1991-07-03'),(268206,'1956-06-11','Gopalakrishnan','Uehara','M','1987-09-20'),(268207,'1955-07-17','Nigel','Baalen','F','1988-08-19'),(268208,'1964-01-15','Arup','Preusig','M','1987-02-19'),(268209,'1954-05-16','Pranay','Attimonelli','F','1988-08-16'),(268210,'1964-04-18','Chrisa','Peron','M','1985-06-17'),(268211,'1955-09-02','Sverrir','Jansch','M','1988-06-20'),(268212,'1959-02-06','Gaetan','Luon','M','1990-08-31'),(268213,'1960-05-03','Anwar','Tsukuda','M','1985-08-27'),(268214,'1956-10-03','Yishay','Hiroyama','M','1988-05-08'),(268215,'1962-11-29','Alair','Birjandi','M','1989-04-18'),(268216,'1956-08-13','Feixiong','Merel','M','1986-03-23'),(268217,'1954-01-31','Giordano','Daescu','F','1990-02-24'),(268218,'1952-06-06','Xiping','Maliniak','M','1988-01-05'),(268219,'1953-01-04','Marsha','Khamsi','M','1986-01-22'),(268220,'1957-07-28','Heejo','Bage','M','1995-10-21'),(268221,'1957-09-18','Subhankar','Schreiter','M','1989-11-07'),(268222,'1961-05-17','Jiang','Farris','F','1988-10-08'),(268223,'1962-03-05','Quingbo','Schwaller','F','1989-07-15'),(268224,'1958-02-01','Heejo','Trystram','F','1990-12-16'),(268225,'1955-05-11','Constantijn','Wolniewicz','M','1989-11-05'),(268226,'1960-11-04','Susuma','Whitcomb','F','1992-03-23'),(268227,'1953-07-24','Arif','Showalter','F','1988-02-18'),(268228,'1960-12-25','Nirmal','Harbusch','M','1991-06-26'),(268229,'1962-07-05','Poornachandra','Puppe','M','1990-08-24'),(268230,'1952-06-18','Mona','Setiz','M','1992-09-28'),(268231,'1962-10-26','Shai','Socorro','M','1985-12-03'),(268232,'1958-10-26','Juyoung','Pezzoli','M','1993-03-13'),(268233,'1961-04-01','Taiji','Plavsic','F','1996-03-31'),(268234,'1958-09-06','Abdulla','McFarlin','M','1995-02-06'),(268235,'1961-07-09','Horward','Birrer','F','1986-10-21'),(268236,'1958-05-17','Renee','Henders','M','1993-07-25'),(268237,'1960-01-20','Otilia','Engelmann','M','1998-08-20'),(268238,'1958-03-07','Lena','Spell','M','1988-01-22'),(268239,'1952-09-25','Naraig','Cmelik','F','1987-12-30'),(268240,'1955-03-01','Adit','Skrikant','M','1990-10-14'),(268241,'1956-01-23','Greger','Luft','F','1992-05-10'),(268242,'1961-05-23','Matk','Chinin','M','1986-09-20'),(268243,'1962-01-20','Takahiro','Gronowski','F','1992-12-27'),(268244,'1957-02-09','Eric','Merkl','M','1987-04-16'),(268245,'1959-03-09','Sreenivas','Verhaegen','F','1987-02-07'),(268246,'1960-07-12','Collette','Dusink','M','1993-10-16'),(268247,'1956-08-30','Adel','Jansch','F','1990-12-14'),(268248,'1958-09-24','Jenwei','Barriga','F','1988-03-08'),(268249,'1960-07-28','Abdelaziz','Dehkordi','M','1992-12-16'),(268250,'1952-06-23','Mandell','Callaway','M','1989-06-08'),(268251,'1962-04-03','Perry','Kalafatis','F','1994-12-16'),(268252,'1960-02-29','Shen','McConalogue','M','1985-12-09'),(268253,'1962-05-28','Poorav','Huxford','F','1985-07-25'),(268254,'1963-08-04','Tonny','Whittlesey','M','1991-08-02'),(268255,'1959-07-18','Gonzalo','Schaar','M','1990-09-20'),(268256,'1955-11-03','Marla','Gire','F','1987-05-30'),(268257,'1956-12-28','Sachio','Conte','M','1992-03-30'),(268258,'1964-09-19','Paraskevi','Boreale','M','1994-03-30'),(268259,'1960-06-21','Heekeun','Biron','F','1987-12-26'),(268260,'1961-04-24','Zine','Undy','F','1998-09-18'),(268261,'1960-08-28','Sampalli','Luan','F','1991-11-21'),(268262,'1961-02-05','Ferdinand','Jakobus','F','1985-03-13'),(268263,'1959-01-16','Lorien','Madeira','F','1991-07-16'),(268264,'1953-05-29','Joydip','Peyn','M','1985-08-20'),(268265,'1961-09-20','Minghong','Juneja','F','1987-11-11'),(268266,'1957-05-09','Shir','Mateescu','M','1989-08-08'),(268267,'1953-11-23','Nahid','Vandervoorde','M','1995-08-25'),(268268,'1953-02-12','Jamaludin','Gonthier','M','1993-05-12'),(268269,'1959-05-19','Shigeichiro','Clouatre','M','1991-04-11'),(268270,'1961-07-03','Izaskun','Pardalos','M','1993-05-24'),(268271,'1959-09-14','Gaetan','Herbst','F','1995-08-22'),(268272,'1964-10-19','Hailing','Decleir','M','1991-09-18'),(268273,'1955-02-17','Teruyuki','Denti','F','1989-10-28'),(268274,'1961-02-24','Hsiangchu','Zultner','F','1994-05-23'),(268275,'1954-05-31','Kristine','Kobuchi','F','1990-12-01'),(268276,'1958-10-17','Vidya','Kawashimo','F','1990-05-19'),(268277,'1954-08-29','Shugo','Beilner','M','1993-07-07'),(268278,'1958-12-19','Iara','Sluis','M','1987-11-20'),(268279,'1958-05-18','Gita','Trogemann','M','1988-03-21'),(268280,'1961-04-24','Gaetan','Kranzdorf','M','1985-04-29'),(268281,'1952-12-17','Yaghout','Jakobus','M','1987-08-07'),(268282,'1952-04-08','Constantino','Langford','M','1990-06-19'),(268283,'1960-03-03','Bikash','Hiraishi','M','1988-08-27'),(268284,'1959-05-01','Christophe','Picel','F','1987-12-18'),(268285,'1963-10-10','Giordano','Merkl','M','1986-09-28'),(268286,'1962-12-29','Marin','Oberman','M','1988-08-01'),(268287,'1961-01-07','Wonhee','Bennis','F','1996-03-12'),(268288,'1961-05-16','Martine','Fujisaki','M','1987-04-30'),(268289,'1961-01-12','Angel','Lampe','M','1990-02-20'),(268290,'1959-05-16','Rosine','Range','M','1993-08-02'),(268291,'1963-05-06','Shounak','Renear','M','1987-05-26'),(268292,'1954-07-21','Ferdinand','Herbst','M','1986-03-20'),(268293,'1957-05-21','Chenye','Garnham','M','1994-07-13'),(268294,'1955-08-14','Weiye','Ressouche','F','1987-10-02'),(268295,'1956-12-07','Vidya','Lambe','F','1986-07-16'),(268296,'1964-08-20','Juichirou','Spell','F','1986-09-20'),(268297,'1961-05-16','Gita','McAffer','M','1988-11-28'),(268298,'1962-06-04','Ronnie','Yetto','F','1992-06-22'),(268299,'1961-01-01','Arup','Erman','F','1986-01-11'),(268300,'1957-11-28','Brigham','Rahimi','M','1988-10-09'),(268301,'1960-02-18','Siamak','Krohm','M','1992-06-20'),(268302,'1960-04-25','Chandrasekaran','Maliniak','F','1991-11-05'),(268303,'1962-01-10','Perry','Isard','F','1991-04-27'),(268304,'1961-07-03','Moss','Emiris','M','1992-09-12'),(268305,'1963-12-27','Alejandro','Wallrath','M','1985-09-15'),(268306,'1964-02-02','Abdelkader','Baby','M','1990-10-07'),(268307,'1952-03-07','Mana','Schiettecatte','F','1990-03-13'),(268308,'1962-02-25','Shietung','Denny','F','1991-06-07'),(268309,'1952-06-22','Mrinalini','Hockney','F','1985-03-04'),(268310,'1955-02-02','Persi','Ghalwash','M','1993-11-20'),(268311,'1959-09-25','Pranjal','Koyama','M','1989-11-04'),(268312,'1952-10-25','Tsvetan','Kaiser','F','1987-03-07'),(268313,'1953-10-28','Arlette','Showalter','M','1986-06-08'),(268314,'1954-09-11','Arie','Terlouw','M','1997-06-12'),(268315,'1959-06-02','Jaber','Godskesen','M','1988-01-09'),(268316,'1955-04-10','Rosalie','Minakawa','F','1995-10-15'),(268317,'1963-12-25','Ishfaq','Seiwald','M','1987-02-09'),(268318,'1963-06-08','Josyula','Wilfing','M','1996-03-29'),(268319,'1961-08-09','Subbu','Vernadat','F','1993-04-25'),(268320,'1956-09-09','Zhaofang','Burnard','F','1990-09-29'),(268321,'1955-09-19','Qunsheng','Lanzelotte','M','1994-08-16'),(268322,'1963-02-20','Rosalyn','Munawer','F','1990-09-30'),(268323,'1960-06-02','Kerryn','Osgood','M','1987-03-21'),(268324,'1952-04-26','Leandro','Merlo','M','1989-05-10'),(268325,'1958-05-25','Shao','Baalen','F','1986-04-22'),(268326,'1958-01-20','Yongmin','Falco','M','1990-11-15'),(268327,'1957-10-10','Rafail','Genther','M','1997-04-30'),(268328,'1956-10-09','Elrique','Beetstra','M','1987-12-21'),(268329,'1962-04-14','Toshimi','Khasidashvili','F','1987-11-20'),(268330,'1960-03-31','Isaac','Goldhammer','F','1988-10-01'),(268331,'1956-09-06','Sumant','Shimshoni','M','1987-09-07'),(268332,'1959-12-13','Oddvar','Bottner','M','1986-02-13'),(268333,'1959-04-01','Ziya','Collavizza','M','1989-02-06'),(268334,'1956-08-01','Ipke','Anick','M','1985-04-11'),(268335,'1959-09-26','Panayotis','Merkl','F','1985-11-29'),(268336,'1957-05-20','Masami','Smailagic','M','1988-02-08'),(268337,'1954-02-20','Hinrich','Openshaw','M','1992-08-15'),(268338,'1956-06-12','Constantijn','Seiwald','F','1986-10-19'),(268339,'1954-02-22','Sigeru','Jonsson','M','1986-08-03'),(268340,'1962-11-13','Yakkov','Alameldin','M','1988-01-11'),(268341,'1957-10-06','Tadanori','Erie','F','1989-08-21'),(268342,'1963-09-14','Tesuya','Melter','M','1991-06-10'),(268343,'1964-03-07','Vatsa','Katalagarianos','M','1994-02-05'),(268344,'1963-05-01','Hairong','Morrin','M','1988-08-31'),(268345,'1958-11-22','Masako','Braccini','M','1987-01-12'),(268346,'1962-10-02','Marin','Krychniak','F','1993-08-11'),(268347,'1959-03-11','Jiang','Angelov','F','1986-12-12'),(268348,'1959-06-28','Guadalupe','Maquelin','M','1988-03-09'),(268349,'1954-05-14','Aleksander','Pelc','F','1996-08-27'),(268350,'1963-05-02','Yolla','Gulla','M','1988-12-21'),(268351,'1955-11-11','Mingzeng','Rahimi','M','1989-04-30'),(268352,'1952-05-01','Candido','Felcyn','F','1995-08-12'),(268353,'1955-09-07','Bernardo','Bellmore','M','1989-08-28'),(268354,'1955-05-31','Temple','Gist','F','1986-11-24'),(268355,'1953-08-25','Gregory','Petereit','M','1987-05-20'),(268356,'1960-06-20','Kiam','Wegerle','M','1989-09-16'),(268357,'1955-01-29','Jiann','Birke','M','1989-05-24'),(268358,'1959-11-19','Dipayan','Kusalik','M','1987-07-04'),(268359,'1953-08-29','Sakthirel','Byoun','M','1991-08-09'),(268360,'1963-05-16','Manton','Montemayor','M','1985-12-25'),(268361,'1955-05-21','Kristof','Kruskal','F','1988-03-13'),(268362,'1961-10-13','Anestis','Granlund','M','1985-07-07'),(268363,'1958-07-29','Maik','Peac','M','1994-07-24'),(268364,'1957-12-16','Surveyors','Peot','F','1993-05-03'),(268365,'1955-07-10','Hinrich','Ossenbruggen','F','1986-10-28'),(268366,'1953-09-02','Jaques','Moffat','M','1995-09-13'),(268367,'1964-05-14','Zito','Rajcani','F','1994-11-28'),(268368,'1959-05-24','Khalil','Norsworthy','M','1989-01-13'),(268369,'1952-08-18','Teiji','Porenta','M','1993-01-16'),(268370,'1959-03-05','Satosi','Swick','M','1992-01-28'),(268371,'1961-12-10','Shahab','Krybus','M','1992-07-31'),(268372,'1954-09-26','Masaki','Lorys','F','1986-05-12'),(268373,'1961-05-26','Krassimir','Babu','M','1993-10-01'),(268374,'1960-01-07','Gladys','Porenta','M','1986-10-07'),(268375,'1958-11-08','Kauko','Constantine','M','1985-04-13'),(268376,'1958-03-04','Younwoo','Rosiles','M','1996-02-15'),(268377,'1956-04-10','Jordanka','Junet','M','1988-12-02'),(268378,'1957-11-01','Bernt','Rajaraman','F','1985-12-28'),(268379,'1956-07-22','Mariusz','Lundstrom','M','1987-07-12'),(268380,'1963-07-09','Youssef','Masada','M','1989-08-02'),(268381,'1954-08-13','Gennady','Greenaway','M','1990-11-26'),(268382,'1963-08-20','Unal','Kalloufi','M','1987-04-10'),(268383,'1962-08-25','Kristof','Braunmuhl','F','1985-09-14'),(268384,'1953-04-16','Aruna','Kambil','M','1998-08-12'),(268385,'1957-01-13','Shan','Hofting','M','1993-06-30'),(268386,'1953-04-07','Jiong','Bardell','M','1986-02-06'),(268387,'1960-10-20','Demin','Clouatre','M','1990-01-23'),(268388,'1955-03-01','Takanari','Pietrzykowski','M','1989-12-02'),(268389,'1964-06-10','Domenico','Gniady','M','1986-11-08'),(268390,'1963-04-17','Sangeeta','Iacovou','M','1991-06-22'),(268391,'1953-01-15','Fumiya','Fritzsche','F','1990-01-26'),(268392,'1956-06-23','Hidde','Esposito','F','1985-08-24'),(268393,'1954-05-06','Ung','Garigliano','M','1985-05-15'),(268394,'1956-07-04','Heping','Kroft','F','1987-09-22'),(268395,'1963-01-20','Barry','Coullard','M','1996-10-08'),(268396,'1958-07-24','Tonia','Staylopatis','M','1990-04-12'),(268397,'1964-05-15','Xinan','Birsak','F','1986-10-08'),(268398,'1952-11-30','Mircea','Zastre','M','1985-09-26'),(268399,'1960-04-29','Souichi','Krohn','M','1985-12-13'),(268400,'1962-11-07','Geoffrey','Tetzlaff','M','1985-06-25'),(268401,'1959-09-09','Hyuncheol','Munch','M','1987-07-13'),(268402,'1963-03-06','Sreenivas','Uhrig','M','1987-03-11'),(268403,'1954-10-24','Muzhong','Llado','M','1986-09-15'),(268404,'1959-05-16','Golgen','Brandsma','M','1991-06-09'),(268405,'1955-07-31','Keiichiro','Penz','F','1986-06-27'),(268406,'1961-08-01','Demos','Noriega','M','1996-05-16'),(268407,'1954-09-18','Yongdong','Madeira','M','1987-04-10'),(268408,'1955-09-30','Shahar','Brendel','M','1995-01-05'),(268409,'1961-12-17','Hatem','Markovitch','M','1990-04-24'),(268410,'1959-04-22','Mori','Straney','M','1990-06-02'),(268411,'1960-12-30','Weiwu','Marchegay','F','1991-03-26'),(268412,'1962-12-19','Mana','Gustavson','F','1987-03-03'),(268413,'1964-02-18','Greger','Uhrig','M','1987-12-19'),(268414,'1953-01-11','Genki','Middleton','F','1994-05-05'),(268415,'1962-01-24','Nobuyoshi','Larfeldt','M','1993-03-02'),(268416,'1954-03-03','Mahendra','Ermel','M','1988-05-07'),(268417,'1960-08-15','Hyuckchul','Kawashima','M','1989-10-03'),(268418,'1961-04-21','Lein','Velardi','M','1994-03-13'),(268419,'1952-11-07','Constantino','Champarnaud','F','1991-02-23'),(268420,'1953-03-14','Maren','Macedo','M','1991-08-03'),(268421,'1955-04-27','Toshimitsu','Uludag','M','1994-03-04'),(268422,'1960-09-16','Vesna','Spataro','M','1992-01-06'),(268423,'1957-07-01','Vishv','Ranze','F','1986-12-05'),(268424,'1953-02-14','Jessie','Wynblatt','F','1990-12-20'),(268425,'1954-08-28','Caolyn','Koblick','M','1990-01-07'),(268426,'1960-08-10','Marl','Cangellaris','F','1989-03-05'),(268427,'1961-06-02','Renee','Oxenboll','M','1985-03-04'),(268428,'1962-11-26','Saeko','Hiltgen','M','1991-09-25'),(268429,'1957-11-03','Conrado','Baba','M','1989-07-26'),(268430,'1953-06-21','Erez','Avouris','M','1987-03-22'),(268431,'1960-06-24','Sedat','Polupanov','F','1996-08-16'),(268432,'1961-04-03','Samphel','Llado','M','1990-06-13'),(268433,'1960-09-01','Volkmar','Leppanen','M','1988-10-29'),(268434,'1958-10-19','Nakhoon','Kruskal','F','1986-12-13'),(268435,'1958-08-12','Subhash','Antonisse','M','1992-10-16'),(268436,'1955-02-21','Phuoc','Onuegbe','F','1985-05-20'),(268437,'1952-08-24','Toshiko','Naumovich','F','1985-03-25'),(268438,'1957-05-27','Harngdar','Baez','F','1989-04-09'),(268439,'1964-12-18','Zorica','Uchoa','M','1987-04-26'),(268440,'1953-08-19','Ashish','Ressouche','F','1994-06-09'),(268441,'1954-07-19','Shuzo','Baaleh','F','1989-10-07'),(268442,'1957-04-12','Bokyung','Tzvieli','F','1994-08-04'),(268443,'1960-03-29','Baziley','Chartres','F','1988-03-05'),(268444,'1958-09-29','Masako','Ranai','M','1986-01-21'),(268445,'1955-09-05','Phuoc','Waschkowski','M','1992-05-21'),(268446,'1961-05-30','Zsolt','Skafidas','M','1988-04-08'),(268447,'1952-09-10','Denis','Shackel','F','1986-06-02'),(268448,'1963-08-12','Abdelkader','Masamoto','M','1990-03-01'),(268449,'1959-08-03','Takahiro','Peir','M','1995-02-27'),(268450,'1963-10-20','Abdulla','Rusterholz','M','1990-01-21'),(268451,'1963-08-02','Rasiah','Marciano','F','1999-11-25'),(268452,'1955-07-30','Renny','Picht','M','1991-01-16'),(268453,'1959-11-02','Herb','Picht','M','1987-04-15'),(268454,'1956-07-29','Martine','Stranks','M','1988-08-03'),(268455,'1954-10-07','Vishwani','Selvestrel','F','1994-01-30'),(268456,'1956-01-15','Shuzo','Ramras','M','1988-07-19'),(268457,'1961-01-04','Akeel','Gulak','F','1987-02-07'),(268458,'1964-05-27','Younwoo','Papadias','M','1987-02-20'),(268459,'1959-05-04','Kazuhisa','Kleiser','F','1988-08-31'),(268460,'1956-07-17','Constantino','Broder','F','1985-07-29'),(268461,'1963-11-22','Fumitaka','Michaeli','M','1990-10-30'),(268462,'1955-05-24','Jackson','Chenoweth','M','1990-03-02'),(268463,'1960-12-26','Nimmagadda','Pews','M','1988-09-21'),(268464,'1959-04-20','Wojceich','Zielinski','F','1998-01-16'),(268465,'1954-03-18','Zhilian','Riefers','M','1997-10-23'),(268466,'1955-07-29','Youngkon','Baer','F','1990-09-10'),(268467,'1962-01-14','Mariangiola','Gilg','M','1986-06-30'),(268468,'1952-05-15','Seongbin','Ranze','M','1987-10-17'),(268469,'1955-03-05','Christ','Chaudhuri','M','1992-12-06'),(268470,'1957-05-09','Kiyokazu','Schusler','F','1995-07-01'),(268471,'1960-09-10','Luigi','Rousseau','F','1993-02-07'),(268472,'1961-12-14','Guozhong','Peot','F','1985-11-15'),(268473,'1956-03-18','Barun','Wossner','M','1988-01-05'),(268474,'1952-09-09','Sastry','Ghandeharizadeh','M','1997-06-25'),(268475,'1954-04-23','Eldridge','Dredge','F','1992-07-14'),(268476,'1961-08-05','Christ','Nitsch','M','1986-05-12'),(268477,'1963-04-13','Stevo','Selvestrel','M','1986-09-11'),(268478,'1960-07-28','Yoshinari','Erie','M','1989-01-11'),(268479,'1960-01-21','Marke','Kilgore','F','1993-01-26'),(268480,'1953-12-08','Apostol','Kropf','M','1986-02-16'),(268481,'1956-03-03','Xianlong','Menhardt','F','1986-02-20'),(268482,'1959-01-16','Mahmut','Terekhov','F','1995-08-30'),(268483,'1955-06-27','Zita','Mayerwieser','M','1992-09-26'),(268484,'1959-04-20','Geoffrey','Ouhyoung','M','1986-05-06'),(268485,'1954-02-04','Visit','Wielonsky','M','1989-05-20'),(268486,'1953-05-13','Fumino','Pews','M','1993-09-05'),(268487,'1954-01-08','Gay','Kaelbling','M','1996-11-09'),(268488,'1962-08-17','Mantis','Angelov','M','1992-03-23'),(268489,'1952-11-20','Zita','Fontan','F','1987-09-07'),(268490,'1961-01-06','Jaber','Couchot','F','1986-02-19'),(268491,'1960-07-07','Carrsten','Coors','M','1986-06-09'),(268492,'1954-08-03','Marie','Flowers','M','1986-03-09'),(268493,'1960-11-20','Demos','Bierman','M','1991-10-13'),(268494,'1952-12-17','Ramachenga','Azadmanesh','F','1985-06-19'),(268495,'1964-05-27','Zongyan','Suessmith','M','1991-01-11'),(268496,'1963-03-04','Paraskevi','Huxford','M','1985-12-30'),(268497,'1957-08-30','Xiping','Vecchi','F','1987-06-03'),(268498,'1953-03-17','Ziya','Setlzner','M','1997-03-07'),(268499,'1953-02-21','Heping','Staudhammer','F','1995-11-28'),(268500,'1954-10-13','Yaghout','Weedman','M','1990-04-27'),(268501,'1955-04-13','Xiadong','Ariola','M','1988-08-30'),(268502,'1953-10-27','Hongzhu','Ramaiah','M','1993-05-14'),(268503,'1959-10-18','Parto','Strandh','M','1995-02-18'),(268504,'1961-12-15','Kenroku','Strehl','M','1985-10-07'),(268505,'1960-12-17','Yoshinari','Butterworth','M','1992-06-05'),(268506,'1961-08-05','Genki','Terlouw','M','1987-05-24'),(268507,'1953-10-29','Tadahiro','Rajaraman','M','1989-03-25'),(268508,'1960-10-31','Debatosh','Deverell','F','1989-01-05'),(268509,'1952-05-06','Chrisa','Cardazo','M','1996-11-06'),(268510,'1963-03-11','Mechthild','Pappas','F','1987-09-22'),(268511,'1957-04-29','Piyush','Schwabacher','F','1988-03-01'),(268512,'1957-01-30','Heeju','Bauknecht','M','1988-10-25'),(268513,'1955-10-02','Alenka','Macedo','M','1986-04-26'),(268514,'1957-12-21','Gad','Papsdorf','F','1990-01-31'),(268515,'1961-11-12','Yishay','Maksimenko','F','1986-01-27'),(268516,'1959-06-23','Becky','Marrakchi','M','1996-06-12'),(268517,'1963-02-20','Hyuncheol','Murillo','F','1997-10-11'),(268518,'1953-11-07','Arif','Gihr','M','1996-09-16'),(268519,'1959-05-31','Jaihie','Andreotta','F','1987-01-24'),(268520,'1964-03-12','Demin','Panienski','F','1996-05-30'),(268521,'1957-06-09','Kasturi','Ginesta','M','1991-07-30'),(268522,'1952-04-25','Pranjal','Beetstra','F','1992-03-15'),(268523,'1953-08-22','Ghassan','Foong','F','1989-09-20'),(268524,'1959-01-25','Gil','Collavizza','M','1993-01-20'),(268525,'1957-05-22','Chinya','Naumovich','M','1987-06-30'),(268526,'1957-04-16','Reuven','Fandrianto','M','1992-02-24'),(268527,'1954-01-07','Muzhong','Zucker','M','1988-03-25'),(268528,'1961-01-31','Udo','Luby','M','1991-08-29'),(268529,'1963-10-03','Frederique','Halloran','M','1985-04-18'),(268530,'1954-10-31','Aria','Mayerwieser','M','1986-08-27'),(268531,'1959-01-29','Elliott','Schusler','F','1987-12-27'),(268532,'1963-03-09','Hairong','Beausoleil','M','1987-01-02'),(268533,'1963-03-25','Tetsurou','Pietracaprina','M','1987-06-20'),(268534,'1964-08-11','Arun','Kohling','F','1990-04-02'),(268535,'1963-02-13','Constantijn','Bridgland','M','1996-12-22'),(268536,'1958-11-17','Geoff','Passino','M','1987-06-29'),(268537,'1957-02-09','Billie','Middleton','F','1988-10-17'),(268538,'1957-09-19','Manibrata','Flanders','M','1988-05-21'),(268539,'1955-08-07','Nikolaos','Atchley','F','1995-02-03'),(268540,'1961-05-11','Gal','Begiun','F','1987-10-29'),(268541,'1953-01-26','Goh','Rettelbach','M','1991-10-15'),(268542,'1956-01-04','Martina','Sidhu','F','1997-03-13'),(268543,'1958-04-22','Yunming','Androutsos','M','1986-01-22'),(268544,'1955-09-30','Howell','Backhouse','F','1991-07-08'),(268545,'1964-02-22','Hideo','Kobuchi','F','1985-04-21'),(268546,'1960-01-09','Erzsebet','Mondadori','M','1989-11-14'),(268547,'1959-03-20','Rutger','Lortz','F','1985-06-11'),(268548,'1954-08-10','Mahendra','Spieker','M','1997-08-19'),(268549,'1961-02-18','Guenter','Munos','M','1989-02-25'),(268550,'1953-08-24','Jaihie','Zaiane','M','1993-04-25'),(268551,'1959-11-01','Snehasis','Gornas','M','1990-02-06'),(268552,'1961-06-09','Macha','Smailagic','M','1997-02-19'),(268553,'1956-07-25','Mototsugu','Carrere','F','1985-10-23'),(268554,'1958-02-04','Terresa','Honiden','F','1986-04-26'),(268555,'1954-07-31','Rildo','Kornyak','F','1998-06-09'),(268556,'1958-07-27','Kish','Thimonier','M','1991-07-24'),(268557,'1958-02-20','Jasminko','Melter','F','1995-11-20'),(268558,'1957-02-17','Nechama','Fiutem','F','1992-09-15'),(268559,'1962-06-17','Shahid','Thiran','M','1996-03-07'),(268560,'1959-01-30','Shaz','Rattan','F','1993-10-13'),(268561,'1952-07-08','Thanasis','Thummel','M','1990-04-29'),(268562,'1957-06-24','Manton','Eiron','F','1993-01-16'),(268563,'1959-02-05','Achilleas','Merkl','F','1990-12-01'),(268564,'1956-06-03','Garnet','Tetzlaff','M','1985-05-24'),(268565,'1961-03-22','Mary','Henders','F','1989-06-22'),(268566,'1962-01-26','Panayotis','Parveen','M','1997-04-04'),(268567,'1958-11-13','Serge','Brender','M','1991-04-25'),(268568,'1960-01-16','Kotesh','Heering','M','1988-08-05'),(268569,'1952-12-31','Remmert','Sifakis','M','1986-08-30'),(268570,'1961-04-07','Maya','Vasanthakumar','M','1989-11-30'),(268571,'1960-05-28','Ronghao','Manderick','M','1998-11-09'),(268572,'1958-12-02','Elrique','Schmezko','F','1988-11-11'),(268573,'1963-01-29','Jiakeng','Atrawala','M','1987-01-02'),(268574,'1953-04-27','Koldo','Dredge','M','1993-10-06'),(268575,'1957-08-24','Yishay','Bouloucos','M','1986-08-12'),(268576,'1959-10-22','Henk','Parascandalo','F','1987-09-07'),(268577,'1962-02-19','Mark','Mansanne','F','1987-03-24'),(268578,'1958-04-05','Tran','Linares','F','1994-10-07'),(268579,'1963-11-10','Aemilian','Munke','F','1985-10-13'),(268580,'1955-03-08','Lucien','Matzov','F','1985-09-18'),(268581,'1956-11-07','Lalit','Honiden','M','1992-12-22'),(268582,'1962-12-13','Moti','Schlegelmilch','F','1988-02-13'),(268583,'1960-12-19','Goetz','Velasco','M','1987-12-16'),(268584,'1957-02-21','Emran','Rahimi','F','1986-12-15'),(268585,'1953-04-23','Kazuyasu','Monkewich','M','1996-09-08'),(268586,'1963-06-25','Ung','Radhakrishnan','M','1986-07-09'),(268587,'1960-10-19','Mooi','Schauser','F','1991-07-31'),(268588,'1957-02-13','Diederik','Peres','F','1985-08-27'),(268589,'1959-05-08','Uri','Gargeya','F','1986-11-17'),(268590,'1960-12-27','Sreekrishna','Francisci','F','1990-11-18'),(268591,'1961-07-03','Collette','Czap','M','1987-07-17'),(268592,'1955-01-17','Remzi','Mateescu','M','1986-11-17'),(268593,'1958-06-17','Sudharsan','Orlowski','F','1989-05-23'),(268594,'1958-10-30','Fun','Koshiba','M','1990-04-21'),(268595,'1956-10-19','Gen','Ligten','F','1987-05-23'),(268596,'1953-07-28','Matk','Demian','F','1985-04-11'),(268597,'1964-07-05','Demos','Erie','M','1985-10-15'),(268598,'1961-07-07','Mahmut','Vidal','F','1991-06-13'),(268599,'1956-04-05','Holgard','Viele','M','1990-05-18'),(268600,'1956-03-16','Xiahua','Keohane','F','1985-11-16'),(268601,'1954-01-03','Goncalo','Ratnaker','F','1987-04-13'),(268602,'1961-12-20','Ung','Zongker','F','1996-07-30'),(268603,'1955-01-28','Dietrich','Farrag','M','1991-03-28'),(268604,'1957-08-08','Manohar','Junet','M','1987-07-03'),(268605,'1957-04-16','Sachar','Cooman','F','1990-11-22'),(268606,'1962-09-02','Sailaja','Munawer','F','1991-04-16'),(268607,'1952-04-18','Larisa','Collette','M','1992-01-05'),(268608,'1955-12-28','Nechama','Ouhyoung','M','1990-04-27'),(268609,'1961-04-19','Vidya','Compeau','M','1985-06-06'),(268610,'1960-09-27','Babette','Denny','M','1997-09-26'),(268611,'1962-10-19','Christoper','Narlikar','M','1995-10-16'),(268612,'1956-06-24','Sedat','Molenaar','M','1989-01-25'),(268613,'1952-05-08','Tadahiko','Cherinka','F','1990-02-17'),(268614,'1953-08-05','Shigeu','Krzyzanowski','F','1991-01-29'),(268615,'1955-07-19','Lansing','Koshiba','M','1985-03-19'),(268616,'1952-03-08','Conal','Adachi','F','1993-10-27'),(268617,'1963-06-10','Hongzue','Muhling','M','1988-03-02'),(268618,'1960-08-20','Paris','Huxford','M','1992-03-11'),(268619,'1961-01-23','Seongbin','Baumann','M','1991-11-20'),(268620,'1954-04-25','Leszek','Kossowski','F','1985-11-13'),(268621,'1960-03-14','Menkae','Lamma','F','1985-08-01'),(268622,'1964-06-07','Weidon','Shihab','M','1993-05-14'),(268623,'1963-03-19','Toshimo','Narahara','F','1985-08-25'),(268624,'1955-01-06','Fay','Erev','M','1985-09-29'),(268625,'1958-12-20','Yuguang','Soloway','M','1988-01-11'),(268626,'1954-03-18','Djenana','Rabejac','F','1990-07-07'),(268627,'1964-08-20','Abdelghani','Siksek','F','1991-07-01'),(268628,'1962-05-24','Tadahiro','Siegrist','F','1986-03-28'),(268629,'1955-09-12','Randy','Junot','F','1988-04-05'),(268630,'1956-11-09','Martine','Hellwagner','M','1985-10-25'),(268631,'1957-06-09','Gal','Bernick','M','1996-04-02'),(268632,'1958-03-01','Lansing','Besselaar','F','1985-08-11'),(268633,'1955-10-07','Kshitij','Litecky','M','1986-03-23'),(268634,'1962-05-27','Breannda','Mateescu','F','1988-02-15'),(268635,'1962-10-15','Hatim','Ozeri','M','1987-09-21'),(268636,'1964-08-11','Gill','Munro','M','1991-01-27'),(268637,'1953-02-01','Erez','Chleq','F','1991-05-19'),(268638,'1953-10-19','Janalee','Gien','M','1996-12-01'),(268639,'1953-03-31','Anwar','Nitsch','F','1985-07-11'),(268640,'1964-10-10','Subhankar','Denis','M','1989-02-21'),(268641,'1959-01-08','Shounak','Dolinsky','M','1987-11-21'),(268642,'1963-02-12','Nimmagadda','Munos','M','1994-04-02'),(268643,'1964-11-11','Yinghua','Litecky','M','1990-06-30'),(268644,'1953-08-23','Chandrasekaran','Diderrich','M','1989-12-30'),(268645,'1956-12-06','Falguni','Kilgour','M','1988-02-15'),(268646,'1952-04-20','Golgen','Garrabrants','F','1988-06-02'),(268647,'1961-11-25','Achilleas','Broomell','M','1988-12-21'),(268648,'1957-09-28','Kwan','Gniady','M','1989-02-13'),(268649,'1958-04-23','Jinxi','Mikschl','F','1988-05-20'),(268650,'1954-09-04','Jaques','Willoner','F','1994-01-14'),(268651,'1961-05-11','Masoud','Kitai','F','1988-06-16'),(268652,'1954-09-15','Frazer','Bojadziev','F','1986-11-18'),(268653,'1964-08-13','Sajjad','Hoogerwoord','M','1990-08-19'),(268654,'1959-09-11','Houman','Jeansoulin','M','1992-02-29'),(268655,'1955-03-29','Yahiko','Mandell','M','1988-02-04'),(268656,'1953-09-16','Gaetan','Copas','F','1987-01-17'),(268657,'1961-01-03','Kaijung','Sudbeck','M','1989-10-03'),(268658,'1962-11-01','Feiyu','Nanard','M','1985-07-30'),(268659,'1952-08-22','Pradeep','Weedon','F','1985-10-30'),(268660,'1956-12-29','Arunachalam','Zucker','M','1993-02-06'),(268661,'1952-05-01','Mohammad','Zaccaria','F','1985-05-06'),(268662,'1963-07-08','Aral','Karcich','F','1996-05-15'),(268663,'1958-08-13','Susanta','Mitina','M','1986-05-13'),(268664,'1958-08-06','Kristinn','Akaboshi','F','1995-09-11'),(268665,'1953-08-19','Hyuckchul','Panwar','M','1985-08-22'),(268666,'1959-07-07','Hsiangchu','Foong','M','1986-01-13'),(268667,'1953-08-20','Munir','Piazza','F','1988-10-30'),(268668,'1962-04-01','Janche','Rindone','F','1988-12-27'),(268669,'1961-09-10','Vatsa','Heuser','F','1988-02-23'),(268670,'1960-11-20','Gor','Gammage','F','1987-08-02'),(268671,'1961-06-24','Huai','Garnier','F','1986-11-11'),(268672,'1957-07-25','Paloma','Bazzichi','M','1989-11-21'),(268673,'1961-10-25','Masanao','Baja','F','1986-07-30'),(268674,'1963-07-11','Keung','Zambonelli','F','1994-04-19'),(268675,'1964-01-25','Diederik','Covnot','F','1985-11-12'),(268676,'1960-01-04','Kamran','Senzako','F','1990-04-25'),(268677,'1952-05-03','Odinaldo','Heemskerk','M','1992-10-14'),(268678,'1955-03-21','Xiaoqiang','Tsukune','F','1987-12-08'),(268679,'1961-09-26','Shao','Parascandalo','M','1995-01-23'),(268680,'1958-10-09','Selwyn','Ashish','M','1990-01-14'),(268681,'1953-12-24','Macha','Emiris','F','1993-10-14'),(268682,'1959-11-07','Mabhin','Underwood','M','1991-05-08'),(268683,'1962-02-04','Toshimi','Callaway','F','1991-04-05'),(268684,'1954-06-06','Yinghua','Ramras','F','1986-07-03'),(268685,'1960-04-09','Heejo','Melter','M','1991-05-25'),(268686,'1961-07-01','Elgin','Yetim','M','1994-04-23'),(268687,'1956-06-12','Fusako','Waeselynck','F','1988-06-16'),(268688,'1957-04-25','Adhemar','Georgakopoulos','F','1988-09-15'),(268689,'1961-01-09','Fumiyo','Osgood','M','1990-11-14'),(268690,'1953-04-11','Martial','Emiris','F','1991-05-30'),(268691,'1956-06-19','Martins','Wegerle','M','1990-03-25'),(268692,'1962-10-24','Angel','Ginesta','M','1997-01-08'),(268693,'1960-09-23','Arumugam','Streit','M','1996-11-17'),(268694,'1960-07-20','Kitty','Renear','M','1991-09-08'),(268695,'1954-06-27','Chuanti','Tagansky','F','1989-10-17'),(268696,'1962-03-04','Volkmar','Keustermans','F','1989-07-26'),(268697,'1955-06-17','Patricio','Chorvat','M','1989-12-13'),(268698,'1955-06-15','Hercules','Streng','M','1985-11-19'),(268699,'1953-06-14','Nadjib','Azadmanesh','M','1986-12-22'),(268700,'1961-03-15','Georgi','Guting','F','1992-10-14'),(268701,'1955-10-21','Jiang','Segond','F','1990-04-21'),(268702,'1953-12-23','Rosine','Hennings','F','1993-06-12'),(268703,'1960-03-08','Moty','Siepmann','F','1986-12-11'),(268704,'1959-02-03','Panayotis','Angel','F','1991-01-17'),(268705,'1959-11-07','Kristin','Ozery','M','1989-03-17'),(268706,'1954-09-04','Berthier','Rissanen','M','1991-10-21'),(268707,'1958-03-26','Irene','Yavatkar','M','1988-08-20'),(268708,'1963-08-27','Hilary','Zumaque','F','1988-12-24'),(268709,'1952-03-21','Arunachalam','Rassart','F','1985-11-12'),(268710,'1962-09-03','Hilary','Gini','M','1991-10-16'),(268711,'1958-02-24','Brendon','Preusig','M','1985-11-07'),(268712,'1958-09-28','Francesca','Munawer','M','1986-12-29'),(268713,'1960-07-28','Sakthirel','Sambasivam','M','1993-04-10'),(268714,'1959-12-20','Sukumar','Luce','M','1992-09-19'),(268715,'1964-07-13','Jaewoo','Peyn','M','1993-08-18'),(268716,'1957-01-30','Duangkaew','Sambasivam','M','1987-03-29'),(268717,'1952-11-13','Zejun','Pettis','M','1985-12-10'),(268718,'1958-02-23','Indrajit','Luan','F','1998-10-25'),(268719,'1958-09-26','Arne','Birch','F','1985-10-30'),(268720,'1957-07-11','Aloke','Peak','M','1986-03-05'),(268721,'1960-02-12','Navid','Asrin','F','1991-09-17'),(268722,'1954-03-28','Muneo','Marshall','M','1986-07-01'),(268723,'1954-08-04','Aleksander','Wegerle','M','1988-11-27'),(268724,'1962-10-16','Udaiprakash','Mansanne','F','1986-10-21'),(268725,'1959-01-13','Moti','Dehkordi','F','1990-01-08'),(268726,'1953-01-26','Jianwen','Thummel','M','1985-10-31'),(268727,'1958-11-18','Khun','Pauthner','M','1985-10-03'),(268728,'1953-11-22','Jouni','Kuszyk','F','1986-07-04'),(268729,'1958-07-14','Ziyad','Azadmanesh','M','1992-10-29'),(268730,'1958-08-15','Candido','Dichev','M','1986-07-07'),(268731,'1960-11-06','Tianruo','Nourani','F','1986-11-14'),(268732,'1953-01-08','Doowon','Magliocco','F','1992-08-01'),(268733,'1957-06-29','Denis','Luck','F','1992-11-24'),(268734,'1960-09-18','Theirry','Hettesheimer','M','1985-11-25'),(268735,'1962-04-01','Jungsoon','Tsunoo','F','1993-09-27'),(268736,'1958-02-01','Georgi','Nivat','F','1995-07-03'),(268737,'1956-10-06','Margareta','Danner','F','1992-02-09'),(268738,'1958-04-02','Leaf','Suomi','F','1994-02-19'),(268739,'1957-11-19','Tuval','Engberts','M','1985-03-21'),(268740,'1952-03-26','Fumiya','Zhang','M','1987-03-09'),(268741,'1960-10-28','Venkatesan','Belinskaya','M','1992-12-09'),(268742,'1952-03-17','Gianluca','Halloran','F','1985-10-16'),(268743,'1958-12-05','Nikolaus','Melichar','M','1987-02-13'),(268744,'1962-08-07','Etsuo','Selenyi','F','1992-02-08'),(268745,'1960-11-13','Fan','Meszaros','M','1988-08-10'),(268746,'1963-01-30','Zhenhua','Denos','M','1996-02-09'),(268747,'1954-06-19','Kitty','Casperson','M','1986-10-26'),(268748,'1953-11-13','Hsiangchu','Ruther','F','1990-11-24'),(268749,'1964-08-20','Falguni','Reistad','F','1987-10-06'),(268750,'1956-11-10','Behnaam','Trystram','F','1985-09-28'),(268751,'1963-02-22','Bojan','Zucker','F','1992-04-14'),(268752,'1960-11-02','Dietrich','Schlumberger','M','1996-07-25'),(268753,'1956-06-16','Hyuncheol','Veeraraghavan','F','1993-12-15'),(268754,'1960-07-08','Hugo','Zastre','M','1993-03-29'),(268755,'1956-11-03','Sungwon','Eickenmeyer','M','1987-09-29'),(268756,'1962-10-24','Parviz','Zaumen','M','1991-10-23'),(268757,'1961-08-01','Yifei','Yemenis','F','1991-10-13'),(268758,'1959-11-18','Sariel','Brizzi','M','1995-03-11'),(268759,'1963-09-02','Jouko','Ranka','M','1985-12-06'),(268760,'1961-09-18','Zhiwei','Lowrie','F','1986-10-08'),(268761,'1955-11-05','Zhanqiu','Buescher','M','1986-01-01'),(268762,'1961-12-14','Marsja','Chvatal','M','1992-09-24'),(268763,'1958-07-18','Ipke','Noriega','F','1991-09-16'),(268764,'1956-11-25','Stamatina','Pesch','F','1993-10-04'),(268765,'1960-05-05','Toshimo','Garrabrants','F','1990-12-11'),(268766,'1957-04-16','Val','Perin','M','1989-03-24'),(268767,'1956-12-10','Zhenhua','Denny','M','1990-09-27'),(268768,'1964-03-09','Clyde','Jayawardene','M','1990-05-03'),(268769,'1963-09-11','Anoosh','Jonsson','M','1985-04-04'),(268770,'1958-06-26','Uno','Gerlach','M','1989-12-14'),(268771,'1959-05-06','Teruyuki','Anick','F','1989-09-04'),(268772,'1954-01-20','Aron','Baak','F','1989-12-24'),(268773,'1960-12-12','Uinam','Erbe','M','1985-06-04'),(268774,'1958-11-12','Abdelwaheb','Nilsson','F','1992-05-19'),(268775,'1963-01-24','Jenwei','Paciorek','F','1990-06-12'),(268776,'1962-12-31','Jaroslava','Langford','M','1988-09-07'),(268777,'1957-03-06','Jongsuk','Czap','M','1987-04-21'),(268778,'1955-05-30','Guadalupe','Akazan','F','1985-10-21'),(268779,'1954-03-05','Mooi','Krichel','F','1986-04-25'),(268780,'1958-12-18','Valery','Denti','F','1989-11-15'),(268781,'1958-02-06','Moty','Giarratana','F','1990-02-19'),(268782,'1954-05-09','Gao','Riesenhuber','M','1989-02-01'),(268783,'1954-03-05','Padma','Paciorek','M','1993-07-07'),(268784,'1956-01-27','Shao','Highland','F','1994-07-04'),(268785,'1953-12-23','Tristan','Swift','M','1990-01-22'),(268786,'1959-04-07','Lalit','Schrift','M','1988-11-06'),(268787,'1953-02-21','Herbert','Hiyoshi','M','1989-10-11'),(268788,'1956-06-03','Takahito','Pardalos','F','1990-05-28'),(268789,'1956-06-10','Dmitry','Parfitt','M','1992-08-14'),(268790,'1952-05-12','Franziska','Baumann','M','1990-09-24'),(268791,'1952-12-01','Xiaobin','Felder','M','1993-03-12'),(268792,'1953-05-12','Frederique','Ventosa','M','1990-02-11'),(268793,'1958-07-22','Bernt','McFarlan','F','1988-03-24'),(268794,'1963-06-30','Sivanarayana','Ligten','F','1985-06-11'),(268795,'1953-11-30','Takahiro','Lakshmanan','F','1995-03-11'),(268796,'1952-08-30','Ayakannu','Panangaden','M','1990-04-14'),(268797,'1958-11-01','Chenye','Bodoff','M','1993-03-28'),(268798,'1957-08-25','Paraskevi','Ratnakar','M','1991-05-29'),(268799,'1963-12-02','Khun','Vingron','F','1985-04-23'),(268800,'1964-02-09','Marin','Antonakopoulos','F','1988-08-29'),(268801,'1957-07-29','Eirik','Pettit','F','1996-09-06'),(268802,'1956-01-22','Kiyomitsu','Bellone','M','1994-03-31'),(268803,'1960-02-15','Atreyi','Eugenio','M','1986-03-27'),(268804,'1952-05-15','Shuho','Peng','M','1998-10-11'),(268805,'1957-02-20','Kamran','Deverell','M','1988-01-20'),(268806,'1963-09-04','Fumitake','Barvinok','M','1991-08-16'),(268807,'1963-07-20','Aemilian','Kalloufi','M','1993-08-19'),(268808,'1955-10-13','Elliott','Brandsma','M','1995-10-06'),(268809,'1956-06-11','Kwan','Emden','F','1996-10-15'),(268810,'1962-07-12','Masoud','Comellas','M','1985-09-07'),(268811,'1960-08-04','Luigi','Peyn','F','1994-05-12'),(268812,'1957-03-01','Torsten','Srimani','F','1986-07-13'),(268813,'1958-02-08','Jinya','Escriba','F','1990-04-01'),(268814,'1962-09-04','Vitaly','Schmiedel','F','1986-12-29'),(268815,'1955-06-04','Syozo','Merey','F','1985-06-19'),(268816,'1963-03-09','Tesuro','Conti','M','1994-08-25'),(268817,'1961-04-08','Maris','Krzyzanowski','M','1990-02-16'),(268818,'1959-06-21','Halsur','Gurbaxani','F','1989-07-21'),(268819,'1956-07-03','Reinhold','Sifakis','F','1992-11-21'),(268820,'1957-09-28','Georgy','Munck','M','1989-07-15'),(268821,'1963-04-05','Hitofumi','Manders','F','1988-09-27'),(268822,'1952-08-26','Siddarth','dAstous','F','1987-02-23'),(268823,'1959-04-18','Stein','Sooriamurthi','M','1992-09-06'),(268824,'1957-06-19','Chiranjit','Randt','M','1991-11-24'),(268825,'1956-09-22','Yucel','Markovitch','M','1989-02-16'),(268826,'1964-03-14','Nathan','Seuren','F','1987-01-16'),(268827,'1957-10-25','Aemilian','Makinen','M','1993-11-17'),(268828,'1960-01-16','Chikara','Cochrane','F','1997-01-09'),(268829,'1954-12-25','Mingdong','Brandsma','M','1990-10-01'),(268830,'1962-12-20','Volkmar','Bernatsky','F','1992-12-20'),(268831,'1960-05-26','Trygve','Massonet','M','1988-08-22'),(268832,'1959-01-16','Uta','Luft','M','1986-03-13'),(268833,'1959-09-13','Giao','Bouloucos','M','1995-12-22'),(268834,'1960-03-16','Reinhold','Mahnke','F','1992-02-24'),(268835,'1964-07-20','Mani','Peral','F','1988-02-28'),(268836,'1958-12-24','Weiru','Vecchi','F','1993-09-02'),(268837,'1957-03-01','Holgard','Rosis','F','1991-03-13'),(268838,'1954-06-15','Mabry','Jumpertz','F','1985-09-17'),(268839,'1953-05-24','Zeljko','Slutz','M','1992-06-26'),(268840,'1958-09-11','Zhenhua','Ginneken','F','1990-04-06'),(268841,'1958-08-08','Aria','Czap','M','1992-02-29'),(268842,'1957-10-11','Bokyung','Ponthieu','F','1990-03-09'),(268843,'1964-10-03','Kenroku','Michaels','F','1996-01-22'),(268844,'1958-10-02','Marc','Deville','M','1987-11-13'),(268845,'1956-01-26','Jasminko','Heering','M','1988-07-09'),(268846,'1960-04-17','Oddvar','Kemmerer','F','1985-08-30'),(268847,'1958-05-18','Kirk','Alameldin','F','1986-11-26'),(268848,'1955-04-13','Lene','Vandervoorde','M','1987-06-10'),(268849,'1954-10-04','Emdad','Naudin','F','1989-06-04'),(268850,'1959-09-11','Kersti','Provine','F','1996-04-11'),(268851,'1958-04-12','Toshiko','Gustavson','M','1990-09-08'),(268852,'1959-09-09','Kamakshi','Barbanera','M','1988-03-07'),(268853,'1964-05-01','Magdalena','Wroclawski','M','1986-04-16'),(268854,'1953-01-04','Caolyn','Chachaty','F','1992-11-07'),(268855,'1954-09-22','Jaihie','Lally','M','1993-04-12'),(268856,'1953-11-20','Kazuhiro','Doering','M','1987-07-23'),(268857,'1961-04-26','Erez','Ressouche','M','1985-05-26'),(268858,'1955-12-24','JoAnne','Fritzsche','M','1992-07-21'),(268859,'1953-08-20','Sailaja','Sridhar','F','1987-05-11'),(268860,'1952-02-26','Mooi','Aloisi','F','1988-02-28'),(268861,'1955-03-28','Duke','Ecklund','M','1988-10-30'),(268862,'1953-05-04','Jianhui','Rassart','F','1986-01-05'),(268863,'1954-09-05','Sanjeeva','Pleszkun','F','1988-06-11'),(268864,'1953-05-04','Suzette','Vecchi','M','1987-10-08'),(268865,'1961-07-02','Becky','Tzvieli','F','1991-03-21'),(268866,'1958-01-27','Rasikan','Lieberherr','F','1991-03-09'),(268867,'1953-08-18','Tetsurou','Parascandalo','M','1988-09-20'),(268868,'1961-01-08','Kayoko','Jiafu','M','1986-01-28'),(268869,'1956-09-09','Arto','Haraldson','M','1989-12-19'),(268870,'1963-10-30','Kristof','Cooley','M','1990-10-19'),(268871,'1960-11-29','Ranan','Leonhardt','F','1987-10-26'),(268872,'1955-05-15','Elvia','Peac','M','1991-07-18'),(268873,'1961-03-09','Susuma','Gimarc','M','1985-08-29'),(268874,'1955-12-19','Gou','Radwan','M','1987-07-05'),(268875,'1961-06-27','Nidapan','Benzaken','M','1988-11-23'),(268876,'1953-08-21','Pohua','Hofmeyr','M','1990-04-28'),(268877,'1960-07-04','Tru','Khalil','M','1990-05-03'),(268878,'1963-06-07','Fox','Dolinsky','F','1987-01-30'),(268879,'1958-07-17','Premsyl','Erev','M','1993-04-19'),(268880,'1952-12-03','Mary','Strooper','M','1985-04-14'),(268881,'1962-02-21','Shawna','Koyama','F','1987-02-13'),(268882,'1958-01-31','Danco','Heystek','F','1989-01-22'),(268883,'1964-08-29','Hausi','Bernick','M','1990-09-16'),(268884,'1960-05-26','Mikhail','Dulin','M','1991-05-11'),(268885,'1955-12-10','Gila','Portugali','M','1985-11-04'),(268886,'1955-06-28','Yuuichi','Perelgut','M','1993-12-05'),(268887,'1952-04-17','Krister','Calkin','F','1985-11-16'),(268888,'1962-05-04','Macha','Murrill','F','1990-01-02'),(268889,'1958-05-28','Rildo','Conta','F','1988-07-17'),(268890,'1965-01-04','Somnath','Uhrik','M','1988-01-14'),(268891,'1960-08-12','Geoffrey','Paludetto','F','1993-04-06'),(268892,'1954-04-20','Bokyung','Senzako','M','1991-12-28'),(268893,'1957-08-14','Dharmaraja','Perry','M','1990-02-05'),(268894,'1960-10-05','Aleksandar','Templeman','M','1985-02-28'),(268895,'1958-10-22','Nectarios','Eiron','M','1988-11-03'),(268896,'1959-05-28','Zijian','Breugel','M','1990-06-18'),(268897,'1957-08-04','Radhika','Camurati','F','1988-03-11'),(268898,'1952-05-08','Uno','Kushnir','M','1989-01-16'),(268899,'1962-03-07','Shooichi','Benner','M','1990-09-04'),(268900,'1962-01-23','Salvador','Lukaszewicz','M','1985-06-30'),(268901,'1953-04-01','Zengping','Segond','M','1988-07-20'),(268902,'1954-06-28','Arup','Krohm','M','1985-02-03'),(268903,'1958-04-02','Gro','Vendrig','F','1995-02-02'),(268904,'1959-07-21','Piyush','Stifter','F','1991-06-13'),(268905,'1954-03-09','Shaw','Schach','M','1990-05-25'),(268906,'1954-04-12','Serenella','Erdmenger','M','1993-04-04'),(268907,'1962-04-29','Mana','Gluchowski','M','1993-04-13'),(268908,'1959-09-29','Yonghong','Gelosh','M','1989-07-19'),(268909,'1959-10-13','Valdiodio','Birta','M','1987-07-11'),(268910,'1957-08-25','Xiaoheng','Zucker','M','1990-06-16'),(268911,'1955-10-07','Randi','Carrera','M','1985-06-25'),(268912,'1952-08-27','Gully','DuBourdieux','M','1986-04-10'),(268913,'1954-01-15','Takanari','Worfolk','M','1991-01-31'),(268914,'1952-07-31','Barry','Alpin','F','1985-03-20'),(268915,'1958-06-05','Bluma','Compeau','F','1996-09-27'),(268916,'1953-12-10','Koichi','Wilfing','M','1991-03-20'),(268917,'1963-12-01','Cullen','Hasham','M','1994-02-10'),(268918,'1962-10-22','Radhika','Syrzycki','M','1992-10-30'),(268919,'1955-05-29','Shay','Rosin','M','1988-08-18'),(268920,'1952-03-18','Danny','Hammerschmidt','F','1994-03-15'),(268921,'1957-09-03','Hugh','Jeong','M','1995-02-22'),(268922,'1955-04-14','Eishiro','Bonifati','F','1985-04-26'),(268923,'1957-05-22','Shaleah','Pintelas','M','1985-04-05'),(268924,'1963-12-07','Mechthild','Einsfeld','M','1985-09-15'),(268925,'1955-02-05','Udo','Boissier','M','1985-10-07'),(268926,'1963-04-26','Sanjoy','Chimia','M','1993-12-05'),(268927,'1964-07-31','Ortrud','Parveen','M','1990-07-12'),(268928,'1953-11-13','Nikolaus','Gopalakrishnan','M','1991-01-02'),(268929,'1956-02-01','Barun','Morrin','M','1997-12-12'),(268930,'1963-02-15','Remco','Flanders','F','1985-08-25'),(268931,'1964-03-11','Radoslaw','Cools','M','1987-09-14'),(268932,'1961-05-26','Christ','Parfitt','M','1985-02-07'),(268933,'1963-06-07','Khosrow','Ballarin','M','1987-08-04'),(268934,'1954-09-25','Jeong','Binding','M','1992-06-29'),(268935,'1955-03-05','Munehiko','Gimbel','F','1988-09-18'),(268936,'1952-07-25','Yongdong','Lunn','F','1991-10-27'),(268937,'1957-03-02','Yongqiao','Lubachevsky','M','1988-10-03'),(268938,'1954-06-19','Kerhong','Peltason','M','1988-09-29'),(268939,'1959-09-21','Rildo','Erde','F','1996-08-21'),(268940,'1957-08-17','Marin','Terekhov','M','1986-10-25'),(268941,'1953-02-20','Danny','Edelhoff','F','1988-11-03'),(268942,'1962-09-05','Nathalie','Stasinski','M','1996-08-06'),(268943,'1957-11-04','Maris','Mondadori','F','1986-11-03'),(268944,'1962-10-19','Giap','Gruenwald','M','1991-04-30'),(268945,'1959-12-07','Rafols','Madeira','F','1989-04-19'),(268946,'1957-06-11','Herb','Miculan','M','1987-10-01'),(268947,'1954-12-13','Kazuhiro','Pargaonkar','M','1995-06-15'),(268948,'1963-03-31','Susuma','Nations','F','1987-12-22'),(268949,'1958-06-23','Satosi','Nitto','M','1987-05-19'),(268950,'1959-07-09','Akemi','Syrotiuk','M','1987-05-04'),(268951,'1962-03-10','Shridhar','Cunliffe','M','1990-03-05'),(268952,'1963-09-14','Denis','Sadowsky','M','1993-09-16'),(268953,'1953-02-24','Baruch','Schaft','F','1989-01-24'),(268954,'1956-06-01','Miomir','Vigier','M','1991-03-19'),(268955,'1964-10-30','Jiann','Miyakawa','M','1985-04-06'),(268956,'1964-12-05','Heeju','Kugler','F','1992-10-13'),(268957,'1955-03-31','Heather','Schapire','M','1986-11-13'),(268958,'1964-08-27','Vishwani','Nitto','F','1997-05-11'),(268959,'1961-09-30','Kazuyasu','Sgarro','M','1986-05-30'),(268960,'1953-12-31','Kish','Kobara','M','1993-01-18'),(268961,'1953-02-12','Yifei','Improta','F','1989-12-06'),(268962,'1954-12-30','Chaosheng','dAstous','F','1988-05-01'),(268963,'1956-06-22','Minghong','Lueh','F','1992-05-17'),(268964,'1962-08-23','Maya','Esposito','F','1990-04-01'),(268965,'1952-05-06','Kiyomitsu','Attimonelli','M','1988-07-12'),(268966,'1963-03-24','Kiyokazu','Pelc','M','1988-07-01'),(268967,'1953-01-29','Tooru','Snedden','M','1985-08-23'),(268968,'1954-01-21','Van','Wilharm','M','1985-06-26'),(268969,'1955-08-13','Lein','Kermarrec','M','1988-01-14'),(268970,'1962-04-08','Matk','Ratnakar','M','1996-08-06'),(268971,'1959-06-23','Akemi','Bugrara','F','1989-05-11'),(268972,'1958-05-13','Sreenivas','Boudaillier','F','1989-01-25'),(268973,'1958-12-14','Deniz','Camurati','F','1995-04-24'),(268974,'1957-07-05','True','Fairtlough','F','1991-01-04'),(268975,'1961-05-08','Hilary','Velardi','M','1987-01-29'),(268976,'1964-06-27','Apostol','Schlumberger','F','1987-02-10'),(268977,'1953-04-24','Luigi','Baak','F','1995-03-08'),(268978,'1957-12-20','Munir','Chelton','M','1988-07-29'),(268979,'1957-06-09','Krister','Rohrbach','F','1989-12-03'),(268980,'1959-04-22','Zeydy','Underwood','F','1994-04-25'),(268981,'1954-04-18','Miomir','Schusler','F','1986-10-26'),(268982,'1961-05-29','Yongmao','Michaeli','M','1995-08-16'),(268983,'1960-02-21','Dannz','Nicolson','F','1992-07-26'),(268984,'1959-02-20','Hatim','Lyonns','M','1988-11-05'),(268985,'1952-03-07','Unal','Sichman','M','1986-02-17'),(268986,'1960-09-12','Fei','Schueller','F','1992-06-22'),(268987,'1963-02-01','Shaowen','Schusler','M','1989-04-12'),(268988,'1958-02-05','Fun','Hambrick','M','1995-02-02'),(268989,'1964-02-16','DAIDA','Wendorf','M','1989-06-16'),(268990,'1959-09-12','Subhada','Detkin','M','1987-09-06'),(268991,'1959-06-26','Hailing','Haumacher','F','1988-12-18'),(268992,'1954-05-16','Basil','Genther','F','1988-04-05'),(268993,'1962-08-26','Jeanna','Gecsei','F','1986-12-11'),(268994,'1962-06-16','Susanne','Underwood','M','1990-09-20'),(268995,'1954-07-05','Toney','Mawatari','M','1994-08-05'),(268996,'1959-07-15','Sasan','Ginesta','M','1989-03-16'),(268997,'1961-04-27','Stella','Azadmanesh','M','1987-11-19'),(268998,'1961-01-07','Oguz','Maginnis','M','1989-04-06'),(268999,'1954-04-21','Persi','Back','M','1987-03-11'),(269000,'1952-12-12','Tadanori','Krybus','M','1988-02-24'),(269001,'1957-07-18','Teruyuki','Cromarty','M','1993-02-11'),(269002,'1964-02-07','Yurii','Ruther','F','1990-09-02'),(269003,'1964-05-30','Sedat','Giarratana','M','1986-01-20'),(269004,'1957-09-09','Boalin','Theuretzbacher','M','1996-05-28'),(269005,'1961-04-02','Xiaobin','Perko','F','1987-10-20'),(269006,'1964-09-25','Jaideep','Orlowski','F','1987-01-19'),(269007,'1961-09-27','Huiqun','Hiyoshi','F','1990-03-30'),(269008,'1953-12-15','Ranga','Emmart','F','1988-12-24'),(269009,'1961-02-14','Temple','Bernatsky','M','1985-08-14'),(269010,'1959-06-29','Zhilian','Sinicrope','M','1997-02-08'),(269011,'1954-06-06','Ferdinand','Schwabacher','F','1989-03-28'),(269012,'1952-08-13','Ronghao','Puoti','F','1985-02-11'),(269013,'1957-11-03','Hein','Giarratana','M','1995-04-21'),(269014,'1964-02-14','Shay','Manders','F','1995-07-13'),(269015,'1963-01-19','Martial','Czaja','F','1987-05-07'),(269016,'1963-08-09','Hairong','Luiz','M','1988-08-03'),(269017,'1955-09-05','Prodip','Worfolk','M','1985-02-26'),(269018,'1953-05-24','Edwin','Uehara','M','1993-09-03'),(269019,'1954-11-23','Vasiliy','Mundy','F','1987-07-19'),(269020,'1955-12-12','Sven','McAffer','M','1991-04-27'),(269021,'1960-06-03','Kenroku','Bierbaum','M','1991-06-28'),(269022,'1955-08-04','Masoud','Gunderson','F','1987-08-21'),(269023,'1959-02-08','Remko','Weiland','M','1985-03-01'),(269024,'1957-10-08','Richara','Ranon','M','1986-02-08'),(269025,'1958-07-10','Francoise','Janocha','F','1989-09-21'),(269026,'1958-06-29','Fox','Flasterstein','M','1994-01-30'),(269027,'1952-07-31','Ult','Ranum','F','1992-05-11'),(269028,'1964-01-05','Gila','Kavraki','M','1990-10-14'),(269029,'1952-11-05','Fan','Bouloucos','M','1987-11-01'),(269030,'1952-11-01','Aruna','Masada','F','1987-08-07'),(269031,'1961-08-16','Constantino','Bressoud','F','1987-10-15'),(269032,'1958-09-05','Barry','Koprowski','M','1991-02-19'),(269033,'1962-05-17','Steen','Lubachevsky','M','1986-05-22'),(269034,'1958-12-23','Mayuko','Furedi','M','1985-02-08'),(269035,'1961-04-27','Abdelwaheb','Straney','M','1996-10-06'),(269036,'1958-05-16','Krisda','Sifakis','M','1995-02-12'),(269037,'1963-06-24','Xinglin','Baar','M','1995-12-17'),(269038,'1956-02-10','Isaac','Tagansky','M','1990-01-04'),(269039,'1953-09-06','Lenore','Alpin','F','1988-08-01'),(269040,'1962-01-30','Insup','Conti','M','1993-05-20'),(269041,'1955-06-04','Yahiko','Picaronny','M','1986-03-07'),(269042,'1961-08-13','Evgueni','Tchuente','F','1992-02-28'),(269043,'1959-07-20','Phillip','Kaltofen','F','1988-03-16'),(269044,'1957-11-20','Adas','Erde','M','1990-12-28'),(269045,'1956-12-08','Mabo','Kalafatis','F','1985-06-15'),(269046,'1960-01-31','Ebbe','Herbst','F','1995-01-10'),(269047,'1960-02-22','Shigehiro','Schlegelmilch','M','1995-10-15'),(269048,'1961-10-05','Saeed','Papadias','F','1989-11-03'),(269049,'1954-07-31','Felicidad','Furudate','M','1986-01-06'),(269050,'1959-04-24','Aksel','Hoogerwoord','M','1991-09-10'),(269051,'1954-02-25','Jianhua','Yurov','F','1994-12-07'),(269052,'1954-08-31','Georg','Katzenelson','F','1989-07-31'),(269053,'1963-11-03','Stevo','Bergere','M','1993-07-19'),(269054,'1956-12-04','Giri','Leivant','M','1993-11-02'),(269055,'1956-01-15','Niteen','Litvinov','F','1996-07-15'),(269056,'1957-05-08','Boguslaw','Ramaiah','M','1987-06-05'),(269057,'1962-09-26','Kshitij','Muchinsky','F','1997-06-23'),(269058,'1960-06-17','Paloma','Mateescu','M','1987-01-04'),(269059,'1952-02-27','Chrisa','Cummings','F','1996-07-23'),(269060,'1959-07-09','Tsvetan','Gammage','M','1994-07-10'),(269061,'1957-10-19','Otilia','Xiaoshan','F','1988-09-13'),(269062,'1959-08-02','Basem','Bahk','M','1996-08-19'),(269063,'1955-01-22','Alois','Berztiss','F','1989-11-01'),(269064,'1964-09-05','Byong','Ertl','M','1987-02-03'),(269065,'1959-01-05','Baocai','Brandsma','M','1987-02-03'),(269066,'1954-09-07','Brigham','Plavsic','M','1987-10-10'),(269067,'1963-02-26','Steen','Garnham','M','1986-03-22'),(269068,'1956-11-02','Moti','Riefers','M','1992-04-07'),(269069,'1954-07-03','Vishv','Mundy','M','1988-05-21'),(269070,'1956-06-01','Rildo','Callaway','M','1985-02-21'),(269071,'1960-08-31','Jiafu','Yoshizawa','F','1987-07-26'),(269072,'1960-02-28','Mitsuyuki','Dulli','M','1989-09-07'),(269073,'1956-04-19','Boriana','Gischer','M','1992-04-20'),(269074,'1961-09-21','Sanjiv','Radhakrishnan','F','1994-01-21'),(269075,'1963-07-06','Shooichi','Nourani','F','1988-12-31'),(269076,'1961-12-17','Gianluca','Reeker','M','1996-01-26'),(269077,'1952-08-10','Ayakannu','Senzako','M','1990-05-31'),(269078,'1958-08-19','Gretta','Pesch','M','1989-05-29'),(269079,'1959-06-28','Roddy','Anily','F','1988-04-01'),(269080,'1953-12-24','Sumant','Crelier','M','1989-04-05'),(269081,'1955-08-10','Tiina','Besancenot','M','1985-12-18'),(269082,'1962-08-01','Sergi','Burnard','M','1986-02-16'),(269083,'1964-09-21','Surveyors','Sethi','M','1985-03-13'),(269084,'1961-05-25','Saeed','Fontet','F','1985-07-14'),(269085,'1963-09-26','Zine','Yetim','M','1985-05-06'),(269086,'1954-03-09','Tooru','Bolotov','M','1989-01-22'),(269087,'1958-01-15','Martien','Zolotykh','F','1996-09-26'),(269088,'1961-01-25','Kannan','Fontan','F','1988-06-19'),(269089,'1955-01-06','Xianlong','Hofstetter','M','1993-12-02'),(269090,'1957-03-13','Pramod','Munck','F','1992-05-20'),(269091,'1954-07-04','Uriel','Reeker','F','1994-01-25'),(269092,'1961-08-07','Bernice','Kavvadias','M','1997-01-08'),(269093,'1952-11-12','Unal','Debuse','M','1988-07-04'),(269094,'1962-02-17','Zhensheng','Lund','M','1986-01-18'),(269095,'1962-11-23','Sachin','Gerteisen','M','1992-05-02'),(269096,'1954-02-01','Bogdan','Giaccio','M','1990-03-29'),(269097,'1953-03-26','Sverrir','Lalonde','F','1996-06-26'),(269098,'1954-03-22','Bader','Steinauer','F','1991-11-07'),(269099,'1963-06-16','Hideyuki','Coney','M','1989-03-28'),(269100,'1959-01-30','Kish','Winter','F','1992-03-07'),(269101,'1955-11-25','Beshir','Hiyoshi','M','1996-09-02'),(269102,'1955-07-13','Kyoichi','Spinelli','M','1986-01-18'),(269103,'1963-10-30','Lansing','DuBourdieux','F','1990-11-01'),(269104,'1963-12-18','Behnaam','Benzaken','F','1986-07-27'),(269105,'1956-01-20','Zine','Baumann','F','1986-05-03'),(269106,'1961-09-14','Temple','Ramras','M','1996-01-27'),(269107,'1954-05-09','Candida','Ritzmann','F','1986-04-19'),(269108,'1960-01-08','Laurentiu','Perly','F','1987-07-26'),(269109,'1955-02-21','Karlis','Goldhammer','M','1985-07-01'),(269110,'1957-06-01','Avishai','Bazzichi','M','1993-11-09'),(269111,'1956-08-25','Ung','Speel','M','1991-01-01'),(269112,'1963-09-03','Yongqiao','Kermarrec','M','1992-02-28'),(269113,'1958-03-28','Pascal','Uehara','F','1986-11-13'),(269114,'1959-09-26','Narain','Ranst','M','1992-12-04'),(269115,'1962-06-29','Subhash','Roisin','F','1985-08-05'),(269116,'1959-09-29','Volkmar','Alvarado','F','1985-08-30'),(269117,'1955-01-05','Pranav','Basart','M','1988-12-01'),(269118,'1954-06-20','Alejandro','Siegrist','F','1993-10-22'),(269119,'1954-08-29','Georgi','Perl','M','1990-05-05'),(269120,'1954-04-29','Shaunak','Slutz','F','1993-04-17'),(269121,'1954-08-04','Odysseas','Gammage','F','1985-07-20'),(269122,'1956-05-21','Lein','Slobodova','M','1987-04-12'),(269123,'1956-07-27','Subhash','Cichocki','F','1991-11-09'),(269124,'1964-09-11','Zeljko','Lubachevsky','F','1990-12-12'),(269125,'1962-04-08','Rosella','DuBourdieux','M','1985-02-07'),(269126,'1952-04-29','Jaroslava','Rodham','M','1986-12-25'),(269127,'1953-12-13','Poorav','Ishibashi','M','1985-03-02'),(269128,'1960-09-25','Iara','Roccetti','M','1986-01-09'),(269129,'1959-04-11','Ekawit','Bernatsky','F','1993-01-10'),(269130,'1958-06-22','Jongsuk','Straney','M','1997-04-11'),(269131,'1959-01-15','Jolita','Pezzoli','F','1989-06-23'),(269132,'1960-10-02','Elvis','Fabrizio','M','1988-04-24'),(269133,'1955-06-10','Janche','Krychniak','F','1986-09-25'),(269134,'1953-10-04','Serge','Barriga','F','1999-02-18'),(269135,'1964-01-22','Shichao','Rosaz','M','1989-12-05'),(269136,'1959-01-03','Dietrich','Figueira','F','1988-01-28'),(269137,'1963-08-12','Akemi','Flexer','F','1990-06-22'),(269138,'1964-12-10','Petter','Peral','M','1985-03-20'),(269139,'1953-12-15','Jeane','Gewali','F','1985-10-27'),(269140,'1956-01-12','Leah','Otillio','F','1993-05-05'),(269141,'1957-06-03','Sadok','Christianini','M','1987-05-28'),(269142,'1956-01-22','Pranay','Zaumen','M','1986-01-16'),(269143,'1958-08-07','Lobel','Curless','F','1995-10-05'),(269144,'1956-11-21','Amstein','Flexer','M','1995-12-15'),(269145,'1960-12-08','Huan','Azadmanesh','F','1997-05-01'),(269146,'1963-12-28','Nadjib','Morrey','F','1987-02-14'),(269147,'1958-09-10','Baoqiu','Bellone','M','1995-11-14'),(269148,'1956-07-10','Khaled','Marwedel','F','1990-08-01'),(269149,'1964-04-08','Jiafu','Kamble','F','1987-03-21'),(269150,'1963-06-12','Yolla','Vendrig','F','1994-12-25'),(269151,'1954-12-15','Unal','Zaumen','F','1986-04-29'),(269152,'1956-11-23','Valeri','Speel','F','1995-11-27'),(269153,'1962-04-02','Ziya','Moehrke','M','1996-02-16'),(269154,'1957-03-07','Shuichi','Wissmann','F','1992-11-18'),(269155,'1963-02-03','Youngkon','Guardalben','M','1989-04-18'),(269156,'1957-03-23','Shridhar','Schrift','M','1986-09-15'),(269157,'1954-09-10','Leaf','Asrin','F','1985-10-31'),(269158,'1961-04-13','Jiafu','Basart','F','1990-06-26'),(269159,'1954-02-19','Saniya','Leslie','M','1985-06-15'),(269160,'1964-05-14','Leif','Francisci','F','1986-12-17'),(269161,'1955-09-13','Oksana','Feldmann','F','1988-02-02'),(269162,'1959-02-18','Djelloul','Bolsens','F','1986-11-11'),(269163,'1962-12-09','Ohad','Engberts','M','1996-03-10'),(269164,'1956-08-02','Kerryn','Etalle','F','1988-02-14'),(269165,'1960-11-17','Weiyi','Muntz','M','1988-07-02'),(269166,'1958-06-05','Fumino','Bade','F','1986-05-05'),(269167,'1956-05-02','Otmar','Reeken','M','1987-12-13'),(269168,'1959-02-08','Mariusz','Passino','M','1987-12-31'),(269169,'1961-03-13','Masaki','Plavsic','F','1985-08-03'),(269170,'1963-07-27','Marek','Nooteboom','M','1986-02-15'),(269171,'1953-10-09','Surveyors','Menhardt','M','1995-09-27'),(269172,'1953-06-12','Bernardo','Gewali','M','1998-10-31'),(269173,'1963-07-05','Kyoichi','Debuse','M','1992-03-08'),(269174,'1960-01-12','Narain','Pearson','F','1986-08-05'),(269175,'1958-11-13','Mantis','Birrer','M','1992-11-15'),(269176,'1960-03-11','Gretta','Tokunaga','M','1995-12-03'),(269177,'1957-08-24','Koldo','Azevdeo','M','1985-07-03'),(269178,'1960-10-24','Khosrow','Fetvedt','M','1985-02-13'),(269179,'1962-06-14','Kasidit','Kamble','M','1992-07-03'),(269180,'1953-10-11','Subir','VanScheik','M','1987-03-10'),(269181,'1962-03-02','Murthy','Baca','M','1991-06-11'),(269182,'1957-07-21','Dante','Nourani','M','1994-03-08'),(269183,'1963-06-24','Behnaam','Suppi','M','1985-03-16'),(269184,'1953-01-27','King','Gonthier','M','1986-06-27'),(269185,'1957-08-19','Rosita','Karner','F','1985-11-03'),(269186,'1965-01-23','Vitali','Dayang','M','1988-09-21'),(269187,'1962-12-27','Claudi','Peot','F','1986-01-26'),(269188,'1952-11-23','Pramod','Szilard','F','1985-07-10'),(269189,'1964-07-12','Yucel','Dahlbom','M','1988-05-09'),(269190,'1960-11-14','Georgi','Zschoche','F','1992-03-12'),(269191,'1958-03-18','Tonia','Rosay','F','1992-04-29'),(269192,'1958-02-13','Ung','Akiyama','M','1987-04-07'),(269193,'1961-07-06','Udaiprakash','Ferriere','M','1985-05-27'),(269194,'1960-11-22','Rosli','Munke','M','1985-03-21'),(269195,'1955-08-01','Bouchung','Lalonde','M','1994-04-01'),(269196,'1952-12-29','Yonghoan','Schlenzig','F','1988-02-04'),(269197,'1952-12-15','Kiyokazu','Undy','M','1987-04-06'),(269198,'1957-09-18','Hirochika','Rijckaert','F','1985-03-24'),(269199,'1959-04-29','Larisa','Templeman','F','1989-11-22'),(269200,'1964-02-25','Shalesh','Puppe','F','1994-04-30'),(269201,'1955-04-01','Houman','Thiran','M','1988-06-13'),(269202,'1954-12-10','Jagoda','Rahier','F','1987-12-30'),(269203,'1957-11-03','Junichi','Wilfing','M','1992-11-04'),(269204,'1962-02-18','Jiann','Montemayor','M','1989-10-21'),(269205,'1955-06-16','Fumitake','Junet','M','1985-09-27'),(269206,'1961-10-25','Kwangjo','Suessmith','M','1990-04-21'),(269207,'1954-12-12','Arumugam','Back','M','1993-11-03'),(269208,'1960-09-22','Sivanarayana','Munoz','F','1989-05-23'),(269209,'1963-07-07','Doowon','Bach','M','1989-03-31'),(269210,'1957-09-23','Hidefumi','Poulakidas','F','1994-12-23'),(269211,'1959-08-12','Duro','Bugrara','M','1985-12-29'),(269212,'1963-01-10','Katsuo','Aumann','M','1987-09-27'),(269213,'1961-02-01','Mostafa','Pehl','M','1991-08-03'),(269214,'1963-06-26','Shuzo','Murrill','M','1997-07-06'),(269215,'1959-06-19','Kazuyasu','Malabarba','F','1988-09-11'),(269216,'1955-02-10','Weijing','Zweizig','M','1987-05-12'),(269217,'1964-10-12','Filipp','Zschoche','F','1986-04-20'),(269218,'1957-12-15','Taizo','Hasham','M','1989-12-05'),(269219,'1960-12-23','Feiyu','Bahk','F','1992-05-07'),(269220,'1960-04-15','Tetsurou','Ghazalie','M','1992-01-01'),(269221,'1956-04-11','Luise','Collette','F','1986-02-20'),(269222,'1963-07-13','Phuoc','Gargeya','M','1991-01-06'),(269223,'1961-10-24','Khun','Weisert','M','1989-09-13'),(269224,'1954-03-30','Shahab','Zwicker','M','1992-04-12'),(269225,'1959-07-02','Sadun','Tischendorf','F','1985-04-20'),(269226,'1954-11-11','Tesuya','Schurmann','F','1993-02-03'),(269227,'1956-03-28','Vasilii','Ushiama','M','1991-08-12'),(269228,'1957-12-23','Matt','Choobineh','M','1985-05-12'),(269229,'1958-09-01','Paraskevi','Kolinko','M','1993-07-26'),(269230,'1962-09-28','Moon','Valette','M','1990-07-27'),(269231,'1957-03-18','Honesty','Thibadeau','M','1985-03-28'),(269232,'1960-02-26','Anyuan','Fiutem','F','1990-02-02'),(269233,'1952-08-09','Jahangir','Redmiles','M','1991-10-23'),(269234,'1961-05-28','Heather','Raney','M','1985-07-14'),(269235,'1964-01-08','Shirish','Hofting','F','1989-09-15'),(269236,'1956-07-29','Candida','Cardazo','M','1985-06-18'),(269237,'1954-05-28','Maik','Naudin','M','1987-10-31'),(269238,'1964-04-19','Shalesh','Muniz','M','1992-08-24'),(269239,'1955-12-15','Kazuhira','Hoogerwoord','F','1990-03-23'),(269240,'1952-08-02','Saddek','Luck','F','1991-02-24'),(269241,'1952-11-15','Zhiguo','Kuzuoka','M','1993-03-20'),(269242,'1959-05-11','Kazuhiro','Lampe','M','1987-05-23'),(269243,'1959-10-18','Moriyoshi','Kalloufi','M','1985-02-02'),(269244,'1957-10-08','Theirry','Taneja','F','1990-04-08'),(269245,'1960-01-06','Arunachalam','Staudhammer','M','1985-05-26'),(269246,'1958-11-13','Bokyung','Goodrum','M','1992-11-02'),(269247,'1957-04-28','Neven','Awdeh','M','1986-08-13'),(269248,'1952-11-05','Ibibia','Serna','M','1991-11-10'),(269249,'1964-12-02','Morris','Vesna','M','1987-08-15'),(269250,'1959-08-11','Atreyi','Vilarrasa','F','1985-06-01'),(269251,'1960-06-12','Lubomir','Chleq','M','1988-03-30'),(269252,'1955-08-28','Behnaam','Schwartzbauer','M','1986-10-17'),(269253,'1952-04-13','Feipei','Rusmann','M','1990-05-27'),(269254,'1956-04-06','Foong','Eickenmeyer','M','1985-11-02'),(269255,'1957-10-04','Arunas','Syrzycki','M','1996-04-27'),(269256,'1954-01-30','Zongyan','Huttel','M','1992-04-21'),(269257,'1952-11-08','Sivanarayana','Tibblin','M','1995-09-16'),(269258,'1960-04-04','Kwun','Bierbaum','F','1993-07-26'),(269259,'1954-09-14','Duro','Wolniewicz','M','1992-09-10'),(269260,'1961-03-26','Jacqueline','Straney','F','1988-01-31'),(269261,'1958-10-09','Feixiong','Guenter','M','1987-09-26'),(269262,'1961-11-24','Shahab','Dredge','M','1994-02-22'),(269263,'1961-10-22','Jianhua','Keohane','M','1996-10-30'),(269264,'1961-07-11','Toshimitsu','Janocha','F','1985-07-11'),(269265,'1952-11-27','Gadiel','Docker','F','1992-07-29'),(269266,'1962-04-05','Guttorm','Zolotykh','M','1991-11-22'),(269267,'1961-07-04','Houman','Zumaque','M','1988-04-18'),(269268,'1954-04-26','Khatoun','Steinauer','M','1988-12-24'),(269269,'1954-11-22','Leucio','Buchter','M','1987-03-13'),(269270,'1955-06-04','Manohar','Melton','F','1985-04-16'),(269271,'1954-07-12','Boaz','Zizka','M','1987-08-05'),(269272,'1960-06-03','Mart','Litecky','M','1988-10-31'),(269273,'1956-06-29','Shih','Baba','M','1987-09-28'),(269274,'1958-09-23','Sanjeeva','Lamba','M','1993-09-03'),(269275,'1955-09-12','Parke','Spinelli','M','1990-09-11'),(269276,'1959-04-04','Guangming','Thisen','M','1986-12-17'),(269277,'1957-09-06','Rimon','Rohrbach','F','1992-02-07'),(269278,'1958-04-02','Moie','Siksek','F','1986-06-23'),(269279,'1953-05-08','Aria','Staelin','M','1985-09-06'),(269280,'1957-08-26','Tremaine','Jonsson','M','1990-09-13'),(269281,'1955-07-12','Satyanarayana','Murtha','M','1992-07-03'),(269282,'1960-03-09','Harngdar','Bazzichi','M','1985-08-19'),(269283,'1962-08-01','Maik','Lamma','M','1994-03-11'),(269284,'1963-01-03','Sampalli','Kamber','M','1991-10-29'),(269285,'1955-09-06','Hsiangchu','Falco','M','1988-07-22'),(269286,'1954-12-01','Sorina','Lamba','M','1987-10-17'),(269287,'1961-07-20','Goa','Kugler','M','1985-09-01'),(269288,'1960-04-19','Mingdong','Wursthorn','M','1990-07-08'),(269289,'1960-01-13','Tetsushi','Gubsky','F','1989-05-12'),(269290,'1952-04-24','Mohan','Seuren','F','1991-08-30'),(269291,'1963-03-25','Gennadi','Tibblin','F','1996-09-18'),(269292,'1956-07-20','Udaiprakash','Suri','M','1989-01-18'),(269293,'1954-07-25','Hairong','Kamber','F','1986-08-24'),(269294,'1956-06-07','Xiadong','Ramaiah','F','1988-09-21'),(269295,'1960-11-17','Yifei','Menhardt','M','1993-05-27'),(269296,'1952-08-17','Genevieve','Budinsky','M','1991-04-26'),(269297,'1957-04-14','Youssef','Yetim','F','1988-06-15'),(269298,'1959-01-04','Zhonghui','Lyonns','F','1989-03-09'),(269299,'1957-07-27','Mihalis','Solares','M','1985-07-22'),(269300,'1954-08-31','Venkatesan','Sudbeck','M','1992-08-05'),(269301,'1953-06-09','Persi','Rathonyi','M','1989-10-27'),(269302,'1964-01-28','Sumant','Nourani','F','1985-06-01'),(269303,'1953-12-27','Toshimori','Lund','M','1993-04-18'),(269304,'1962-04-11','Koichi','Chachaty','M','1985-09-03'),(269305,'1954-01-14','Sergi','Prenel','M','1986-07-27'),(269306,'1957-11-03','Arumugam','Peng','M','1992-07-23'),(269307,'1963-09-03','Tonny','Vieth','M','1988-07-02'),(269308,'1956-06-24','Mang','Binding','M','1987-06-06'),(269309,'1955-12-13','Hatim','Pelz','M','1988-06-08'),(269310,'1959-04-19','Eran','Hutton','M','1986-04-05'),(269311,'1953-09-09','Gino','Chepyzhov','F','1995-09-28'),(269312,'1958-07-29','Stevo','Schaad','M','1987-01-19'),(269313,'1960-08-11','Kitty','Mahmud','F','1993-12-31'),(269314,'1957-02-28','Duri','Seuren','F','1990-04-08'),(269315,'1955-09-26','Geoffrey','Kleiser','F','1986-01-12'),(269316,'1955-06-05','Bartek','Luby','M','1985-07-09'),(269317,'1954-08-02','Debatosh','Cairo','M','1998-02-14'),(269318,'1957-09-17','Mart','McFarlan','F','1989-07-18'),(269319,'1962-03-06','Arve','Lamparter','M','1988-06-08'),(269320,'1953-05-04','Sushant','Gewali','M','1985-08-02'),(269321,'1960-11-07','Emdad','Hanratty','M','1993-04-10'),(269322,'1962-06-25','Lubomir','Penz','F','1988-01-14'),(269323,'1954-09-17','Shunichi','Conte','F','1990-06-24'),(269324,'1954-06-14','Barna','Ozery','M','1990-10-03'),(269325,'1959-11-21','Bingning','Pelz','F','1987-08-25'),(269326,'1960-04-15','Fumitaka','Stemann','F','1986-09-04'),(269327,'1960-10-02','Shuho','Mitsuhashi','M','1986-10-22'),(269328,'1962-07-21','Feipei','Stassinopoulos','F','1993-09-25'),(269329,'1954-04-05','Kristina','Hofman','F','1992-10-29'),(269330,'1952-11-10','Mooi','Lichtner','F','1988-03-01'),(269331,'1955-07-22','Subhash','Itzigehl','F','1985-06-26'),(269332,'1958-08-14','Kerryn','Ariola','M','1993-09-06'),(269333,'1954-05-19','Etsuo','Bolsens','M','1996-07-18'),(269334,'1963-03-29','Bokyung','Hooghiemstra','F','1992-11-19'),(269335,'1959-09-29','Jolita','Salvesen','F','1988-02-03'),(269336,'1958-09-09','Youpyo','Skrikant','M','1990-11-21'),(269337,'1964-10-27','Deniz','Gimarc','M','1993-10-18'),(269338,'1952-06-13','Kazunori','Merli','M','1989-07-04'),(269339,'1963-07-10','Janche','Merle','M','1994-06-02'),(269340,'1959-06-11','Troy','Andreotta','F','1992-06-30'),(269341,'1953-06-15','Aluzio','Keohane','F','1988-03-20'),(269342,'1957-03-30','Ziya','Christ','M','1987-11-22'),(269343,'1953-07-23','Serge','Emiris','M','1994-03-04'),(269344,'1959-10-04','Mingdong','Oberman','M','1985-03-24'),(269345,'1953-04-06','Reuven','Farrag','M','1994-01-14'),(269346,'1960-06-01','Kazuhiro','Mitzlaff','M','1986-02-04'),(269347,'1960-01-22','Aiman','Molenkamp','M','1991-04-20'),(269348,'1954-08-18','Remko','Barvinok','M','1997-08-31'),(269349,'1955-07-25','Jouni','Birch','F','1987-01-23'),(269350,'1953-12-30','Luigi','Iwayama','M','1991-02-11'),(269351,'1954-02-15','Armond','Zuberek','M','1993-03-28'),(269352,'1962-03-09','Aral','Zaiane','M','1991-12-01'),(269353,'1962-11-09','Kazuhiro','Porenta','M','1988-06-18'),(269354,'1960-11-05','Teunis','Minakawa','M','1987-05-04'),(269355,'1960-02-19','Cristinel','Falco','M','1987-08-10'),(269356,'1959-01-18','Sachar','Chinin','M','1990-05-31'),(269357,'1957-05-25','Vasiliy','Barreiro','F','1987-03-09'),(269358,'1964-03-08','Arif','Steenbeek','M','1997-07-08'),(269359,'1954-02-24','Branimir','Paludetto','M','1985-04-16'),(269360,'1961-02-26','Moon','Bharadwaj','M','1994-03-30'),(269361,'1960-12-09','Sugwoo','Snyers','M','1988-04-09'),(269362,'1964-06-19','Sanjay','Henders','F','1989-11-16'),(269363,'1962-02-18','Lubomir','Roccetti','F','1989-05-15'),(269364,'1953-01-26','Younwoo','Tchuente','M','1990-06-07'),(269365,'1952-12-05','Khalid','Decleir','F','1995-08-06'),(269366,'1958-05-25','Piyawadee','Braccini','M','1985-08-19'),(269367,'1960-12-07','Berry','Masaki','M','1985-06-09'),(269368,'1954-01-22','Shalesh','Tasistro','M','1986-02-21'),(269369,'1959-10-10','Joydip','Coorg','M','1986-05-25'),(269370,'1959-02-21','Hinrich','Munoz','M','1985-10-23'),(269371,'1958-07-31','Fei','Erdmenger','F','1995-08-03'),(269372,'1964-08-29','Collette','Bahk','F','1986-01-07'),(269373,'1955-07-01','Jasminko','Thambidurai','M','1989-08-03'),(269374,'1962-08-18','Nathalie','Ellozy','F','1991-05-02'),(269375,'1958-09-16','Basem','Wissmann','F','1989-10-13'),(269376,'1956-02-06','Jaewon','Tischendorf','M','1985-06-01'),(269377,'1963-06-15','Christfried','Lenart','M','1988-12-11'),(269378,'1961-08-08','Joydip','Puppo','F','1988-11-18'),(269379,'1958-05-13','Xianlong','Ozery','F','1992-12-07'),(269380,'1964-10-19','Djenana','Pillow','M','1986-01-20'),(269381,'1955-04-26','Hugh','Peak','F','1986-04-01'),(269382,'1962-04-18','Yurii','Erbe','F','1998-03-01'),(269383,'1959-09-05','Giri','Cyne','M','1990-01-25'),(269384,'1956-04-17','Emran','Mandell','M','1989-03-11'),(269385,'1953-12-06','Fay','Aumann','F','1988-09-02'),(269386,'1962-10-23','Marjo','Monkewich','F','1987-07-26'),(269387,'1961-04-01','Hugh','Smeets','F','1996-05-27'),(269388,'1961-03-11','Chinhyun','Emmart','M','1985-07-30'),(269389,'1962-01-27','Shirish','Pulkowski','M','1991-07-27'),(269390,'1954-12-14','Dietrich','Suomi','F','1996-10-16'),(269391,'1956-04-14','Saeko','Giaccio','M','1988-09-26'),(269392,'1953-05-12','Jaana','Polupanov','M','1987-10-04'),(269393,'1963-06-03','Hinrich','Talmor','F','1988-10-27'),(269394,'1952-11-21','Teiji','Noriega','F','1987-10-27'),(269395,'1958-10-19','Fan','Kushnir','M','1985-10-15'),(269396,'1963-04-05','Shen','Miyakawa','M','1991-01-02'),(269397,'1960-07-09','Margareta','Joslin','M','1988-06-15'),(269398,'1962-03-04','Aria','Schusler','F','1989-10-30'),(269399,'1954-05-11','Danny','Iacovou','F','1985-03-26'),(269400,'1954-03-24','Shuho','Murillo','M','1987-06-29'),(269401,'1958-09-09','Atreye','Whitcomb','F','1990-01-02'),(269402,'1954-08-12','Mona','Weiland','M','1993-02-05'),(269403,'1961-01-02','Subbu','Leslie','F','1985-08-16'),(269404,'1962-11-30','Xiaoshan','Laurillard','M','1993-05-24'),(269405,'1961-03-08','Lucian','Vanwelkenhuysen','F','1990-08-18'),(269406,'1957-03-25','Hilari','Lichtner','F','1996-01-08'),(269407,'1958-02-22','Mizuhito','Heemskerk','M','1992-09-29'),(269408,'1964-03-05','Kazuhide','Vecchi','F','1986-05-12'),(269409,'1955-01-26','Oscal','Luan','M','1993-06-27'),(269410,'1958-10-10','Freyja','Khamsi','M','1990-05-31'),(269411,'1960-04-06','Divier','Bain','M','1988-11-23'),(269412,'1961-08-25','Luisa','Zuberek','M','1990-02-28'),(269413,'1954-08-23','Zhensheng','Rodiger','M','1998-12-28'),(269414,'1954-07-22','Izaskun','Khalil','M','1986-09-29'),(269415,'1963-06-06','Moni','Gniady','M','1987-02-21'),(269416,'1961-11-08','Bokyung','Mawatari','M','1986-05-07'),(269417,'1962-02-23','Serif','Ferretti','M','1992-03-27'),(269418,'1957-01-05','Boguslaw','Munoz','F','1991-07-23'),(269419,'1955-07-07','Goa','Liesche','M','1986-09-07'),(269420,'1960-11-06','Duangkaew','Schapire','M','1991-03-13'),(269421,'1957-12-27','Bernt','Stiles','M','1987-01-11'),(269422,'1964-02-16','Monique','Farrar','M','1987-08-24'),(269423,'1953-03-14','Sajjad','Kolinko','F','1986-02-20'),(269424,'1959-09-07','Bangqing','Miara','M','1986-06-22'),(269425,'1964-06-17','Muzhong','Picco','M','1986-01-04'),(269426,'1958-11-20','Yahiko','Coombs','M','1987-03-31'),(269427,'1954-08-14','Poorav','Stille','M','1987-05-05'),(269428,'1952-06-11','Tesuya','Lagarias','M','1996-04-04'),(269429,'1955-05-15','Sedat','Brodal','F','1993-11-06'),(269430,'1959-03-24','Adhemar','Niizuma','M','1992-12-25'),(269431,'1958-08-09','Yuriy','Lorin','M','1994-09-04'),(269432,'1954-05-05','Hideyuki','Fujisawa','M','1990-05-30'),(269433,'1961-09-13','Leni','Hutter','F','1986-08-18'),(269434,'1961-04-01','Xiahua','DeMori','F','1996-09-23'),(269435,'1954-05-06','Shuho','Benveniste','M','1990-11-30'),(269436,'1963-04-08','Juyoung','Szilard','M','1989-11-09'),(269437,'1953-10-20','Jolita','Chinen','M','1991-08-02'),(269438,'1957-04-14','Taiji','Isaak','M','1991-11-25'),(269439,'1952-02-05','Kerryn','Billingsley','F','1987-11-23'),(269440,'1952-05-21','Paraskevi','Otillio','M','1994-12-17'),(269441,'1953-03-24','Pradeep','Zschoche','M','1988-05-12'),(269442,'1958-04-01','Pradeep','Bennet','F','1991-05-02'),(269443,'1952-07-13','Ute','Schaad','M','1988-06-29'),(269444,'1962-09-25','Stein','Mungall','M','1986-08-09'),(269445,'1962-08-23','Pranav','Erez','M','1986-10-23'),(269446,'1952-09-07','Leif','Merel','M','1987-07-19'),(269447,'1954-01-24','Steen','Gulik','F','1990-07-19'),(269448,'1960-03-31','Snehasis','Christ','M','1985-11-06'),(269449,'1962-11-19','Muzhong','Peron','M','1989-06-30'),(269450,'1953-07-11','Baoqiu','Simmen','M','1999-03-23'),(269451,'1959-04-12','Eirik','Quittner','M','1988-03-21'),(269452,'1953-09-27','Shaowei','Zuberek','M','1991-01-05'),(269453,'1955-04-27','Yishai','Chaudhuri','M','1987-12-12'),(269454,'1963-10-07','Aris','Tramer','M','1986-05-09'),(269455,'1957-05-15','Hein','Giaccio','M','1986-08-09'),(269456,'1961-01-08','Shen','Panienski','M','1991-05-25'),(269457,'1956-05-30','Sukumar','Rissanen','M','1988-08-13'),(269458,'1952-05-13','Alois','Ligten','F','1992-01-13'),(269459,'1964-03-26','Dulce','Picaronny','F','1993-05-24'),(269460,'1958-11-16','Mountaz','Munke','M','1990-09-28'),(269461,'1953-04-24','Noritoshi','Zastre','M','1991-04-26'),(269462,'1952-05-28','Basem','Zlotek','F','1992-06-19'),(269463,'1953-06-24','Duke','Karlin','M','1990-10-06'),(269464,'1955-12-12','Toshimo','Bressoud','M','1989-08-30'),(269465,'1962-01-06','Kwangsub','Lunn','M','1986-10-25'),(269466,'1953-11-26','Khalil','Baer','M','1986-11-18'),(269467,'1963-05-14','Aiman','Serre','M','1997-01-02'),(269468,'1955-04-24','Ramachenga','Stroustrup','F','1990-10-24'),(269469,'1959-06-28','Rosella','Skogmar','M','1993-11-04'),(269470,'1962-12-15','Basem','Braunschweig','M','1989-10-07'),(269471,'1957-03-29','Anyuan','Munch','M','1989-10-23'),(269472,'1956-05-24','Ult','Choobineh','M','1986-06-05'),(269473,'1953-10-20','Greger','Driscoll','F','1991-04-19'),(269474,'1953-09-17','Tomofumi','Stille','F','1997-07-25'),(269475,'1956-09-27','Vishwani','Kermarrec','M','1987-09-29'),(269476,'1958-01-10','Pranay','Murrill','M','1989-08-12'),(269477,'1952-02-29','Insup','Bahi','M','1997-02-18'),(269478,'1959-04-30','Shao','Zolotykh','M','1989-07-16'),(269479,'1956-06-02','Udi','Schonegge','M','1985-12-31'),(269480,'1958-10-08','Sangeeta','Alblas','F','1986-10-24'),(269481,'1958-03-03','Morris','Parascandalo','M','1988-01-30'),(269482,'1957-04-07','Zsolt','Lunn','M','1986-03-06'),(269483,'1962-03-23','Susanna','Constantine','M','1992-07-27'),(269484,'1960-03-18','Yuriy','Mayerwieser','F','1989-12-12'),(269485,'1959-08-13','Subhrajyoti','Haddadi','M','1985-07-18'),(269486,'1960-07-20','Xiong','Valette','F','1994-01-22'),(269487,'1962-07-13','Eric','Rajaraman','F','1989-09-22'),(269488,'1963-09-13','Heon','Underwood','M','1995-04-19'),(269489,'1962-05-18','JoAnne','Gluchowski','M','1991-03-15'),(269490,'1956-02-19','Sverrir','Serre','M','1993-01-16'),(269491,'1963-02-08','Diederik','Petereit','M','1986-05-29'),(269492,'1962-12-18','Etsuo','Erde','F','1995-05-02'),(269493,'1964-11-21','Lorien','Snyers','F','1988-04-18'),(269494,'1960-02-23','Tze','Sury','F','1992-02-09'),(269495,'1952-08-22','King','Androutsos','F','1995-06-08'),(269496,'1961-05-04','Margo','Sudkamp','F','1987-11-17'),(269497,'1961-11-24','Alselm','Genther','M','1990-09-16'),(269498,'1964-12-23','Babette','Coney','M','1989-09-12'),(269499,'1958-01-30','Brewster','Lieblein','M','1987-12-27'),(269500,'1952-09-05','Dung','Ramsak','F','1993-10-30'),(269501,'1953-01-31','Udi','Delaune','M','1986-03-04'),(269502,'1963-01-10','Gen','Stille','M','1988-02-24'),(269503,'1963-02-27','Rajmohan','Marakhovsky','F','1987-09-23'),(269504,'1963-10-04','Pohua','Pettey','M','1993-10-21'),(269505,'1953-03-27','Erzsebet','Basawa','F','1986-04-07'),(269506,'1960-08-08','Jolita','Borstler','M','1991-01-25'),(269507,'1960-02-12','Boutros','Schaaf','M','1991-11-30'),(269508,'1960-09-30','Paddy','Uchoa','F','1986-10-22'),(269509,'1961-07-02','Emdad','Perna','F','1985-08-21'),(269510,'1956-11-12','Brigham','Cheshire','M','1992-05-13'),(269511,'1962-09-20','Ramzi','Kermarrec','M','1986-04-01'),(269512,'1960-08-15','Bangqing','Redmiles','M','1988-05-28'),(269513,'1955-04-24','Kensei','Rodiger','M','1994-11-25'),(269514,'1957-09-04','Zhanqiu','Lupu','F','1992-11-12'),(269515,'1963-01-16','Bernd','Nergos','F','1989-05-19'),(269516,'1953-05-15','Ronnie','Rosca','M','1990-05-03'),(269517,'1957-04-22','Apostol','Perng','F','1993-01-04'),(269518,'1963-02-14','Yishay','Akazan','M','1987-05-09'),(269519,'1953-10-13','Nigel','Beidas','M','1992-01-23'),(269520,'1963-09-30','Kristin','Pavlopoulou','M','1991-04-23'),(269521,'1963-08-24','Shay','Homond','M','1986-11-13'),(269522,'1964-11-27','Jaber','Rattan','M','1985-11-24'),(269523,'1963-01-05','Pragnesh','Litzler','M','1986-03-07'),(269524,'1952-09-26','Margo','Zongker','F','1990-03-20'),(269525,'1955-08-25','Theirry','Mitchem','M','1997-08-28'),(269526,'1952-02-10','Gopalakrishnan','Oaver','M','1992-01-01'),(269527,'1962-07-12','Torsten','Stasinski','M','1991-05-13'),(269528,'1958-03-05','Shahar','Magalhaes','M','1986-11-23'),(269529,'1952-11-26','Phule','Choobineh','M','1991-11-04'),(269530,'1958-09-14','Chriss','Ullian','M','1993-12-14'),(269531,'1956-02-06','Xiadong','Garigliano','M','1990-05-30'),(269532,'1961-10-23','Mani','Peha','F','1985-12-22'),(269533,'1962-04-21','Vishwani','Krychniak','M','1985-08-06'),(269534,'1955-11-16','Kwok','Trogemann','F','1988-06-10'),(269535,'1957-01-18','Nadjib','Georgakopoulos','F','1994-06-28'),(269536,'1957-11-10','Khalid','Hammerschmidt','M','1985-09-23'),(269537,'1955-07-29','Tua','Gunderson','F','1989-11-16'),(269538,'1962-09-16','Leni','Cronan','M','1992-10-27'),(269539,'1953-09-03','Shaz','Peha','F','1992-08-29'),(269540,'1957-05-31','Phule','DiGiano','M','1989-11-18'),(269541,'1952-05-11','Jaewon','Compeau','M','1990-10-12'),(269542,'1961-09-20','Guangming','Muchinsky','M','1990-07-14'),(269543,'1958-02-16','Charlene','Wielonsky','M','1985-05-14'),(269544,'1964-02-14','Maya','Sichman','F','1986-07-15'),(269545,'1961-09-27','Bartek','Kaelbling','M','1995-02-19'),(269546,'1960-09-02','Khatoun','Vidal','M','1988-02-07'),(269547,'1956-05-20','Pragnesh','Perz','M','1990-03-02'),(269548,'1959-06-24','Mara','Lichtman','F','1986-10-05'),(269549,'1956-06-26','Arlette','DeMori','M','1988-11-26'),(269550,'1952-08-23','Mohammad','Berztiss','F','1994-12-02'),(269551,'1959-12-08','Moriyoshi','Straney','F','1987-01-18'),(269552,'1953-06-11','Chiranjit','Kakkad','M','1989-08-08'),(269553,'1960-05-05','Giordano','Radivojevic','M','1988-11-24'),(269554,'1958-07-10','Holgard','Murtagh','F','1985-06-06'),(269555,'1960-10-21','Dmitri','Nations','M','1991-08-17'),(269556,'1953-07-17','Indrajit','Lodder','M','1985-04-26'),(269557,'1952-09-27','Khedija','Ranon','F','1994-07-05'),(269558,'1957-02-03','Georgy','Colorni','F','1993-06-19'),(269559,'1957-06-25','Leucio','Boudaillier','F','1991-05-22'),(269560,'1959-04-23','Margo','Hempstead','M','1994-05-27'),(269561,'1964-05-14','Premsyl','Linnainmaa','F','1993-01-04'),(269562,'1955-09-14','Shim','Henders','M','1985-04-14'),(269563,'1959-02-27','Ibibia','Molenkamp','M','1997-06-09'),(269564,'1953-12-06','Zita','Schiettecatte','M','1994-04-16'),(269565,'1954-02-08','Maik','Rosar','M','1988-05-13'),(269566,'1960-09-04','Chuanti','Leuchs','M','1985-08-08'),(269567,'1964-09-20','Pascal','Debuse','F','1993-09-15'),(269568,'1965-01-28','Rimli','Walston','M','1996-01-28'),(269569,'1956-10-05','Oldrich','Tetzlaff','M','1990-10-13'),(269570,'1953-01-18','Eben','Kermarrec','M','1988-04-18'),(269571,'1960-08-08','Takanari','Champarnaud','M','1991-03-24'),(269572,'1952-03-03','Richara','Leslie','M','1993-03-09'),(269573,'1957-01-19','Shugo','Trumbly','M','1988-03-04'),(269574,'1964-11-04','Mana','Hoogerwoord','M','1989-04-13'),(269575,'1962-07-16','Stabislas','Asser','F','1998-08-11'),(269576,'1952-03-08','Odoardo','Herath','M','1993-02-02'),(269577,'1957-02-11','Hideo','Kriebel','M','1988-10-28'),(269578,'1958-10-15','Sadegh','Hashii','M','1990-01-21'),(269579,'1962-01-13','Badri','Krohn','M','1993-08-20'),(269580,'1953-07-22','Rafael','Impagliazzo','M','1994-11-13'),(269581,'1952-11-22','Tonny','Hasenauer','M','1985-12-03'),(269582,'1960-09-01','Ramzi','Penn','F','1988-03-02'),(269583,'1953-01-30','Mori','Mattern','M','1987-10-19'),(269584,'1957-02-10','Kiyokazu','Atchley','F','1989-11-14'),(269585,'1957-05-17','Jianhao','Marletta','F','1992-04-07'),(269586,'1957-06-15','Yurii','Cronin','F','1989-10-19'),(269587,'1955-05-29','Visit','Hedayat','M','1986-12-12'),(269588,'1956-12-19','Kamran','Azuma','F','1985-12-09'),(269589,'1959-10-03','Udaiprakash','Melski','M','1988-10-22'),(269590,'1953-03-02','Baruch','Boguraev','M','1993-07-21'),(269591,'1962-03-10','Marie','Simmen','F','1990-05-28'),(269592,'1954-11-23','Kauko','Argence','M','1985-07-18'),(269593,'1959-02-14','Ingmar','Genther','M','1988-01-10'),(269594,'1952-10-19','Domenick','Lund','M','1993-06-04'),(269595,'1957-12-12','Torsten','Kroll','M','1994-05-18'),(269596,'1957-05-05','Eirik','Kisuki','M','1986-08-06'),(269597,'1958-05-06','Arra','Maccarone','M','1996-09-14'),(269598,'1953-11-13','Rajmohan','Junot','M','1985-05-26'),(269599,'1964-10-13','Shai','Besancenot','M','1987-11-25'),(269600,'1962-03-08','Mabhin','Rodiger','F','1992-11-11'),(269601,'1958-03-16','Sreenivas','Winter','M','1987-08-19'),(269602,'1964-12-27','Oscal','Conry','M','1985-09-10'),(269603,'1963-11-12','Kagan','Borstler','M','1993-06-30'),(269604,'1962-05-14','Pohua','Gulak','M','1990-11-23'),(269605,'1955-12-12','Sudhanshu','Aamodt','M','1996-12-20'),(269606,'1953-07-10','Sadok','Pluym','M','1988-10-02'),(269607,'1958-08-02','Basant','Setiz','M','1993-06-10'),(269608,'1963-01-20','Shooichi','Liesche','F','1998-05-02'),(269609,'1959-09-14','Mang','Streng','F','1996-04-19'),(269610,'1956-08-22','Behnaam','Narwekar','M','1987-06-21'),(269611,'1953-05-09','Shahar','Bultermann','M','1990-12-31'),(269612,'1953-04-19','Gregory','Vandervoorde','F','1989-07-31'),(269613,'1964-03-18','Oscar','Anido','M','1990-11-04'),(269614,'1955-03-11','Filipp','Murthy','M','1991-11-28'),(269615,'1959-06-23','Mayumi','Rahier','F','1987-12-04'),(269616,'1953-02-21','Yakkov','Apsitis','F','1987-08-01'),(269617,'1953-08-02','Xianlong','Perng','F','1986-11-07'),(269618,'1964-07-18','Ingmar','Straney','F','1987-06-24'),(269619,'1955-01-18','Elliott','Ramalingam','F','1990-06-09'),(269620,'1957-01-22','Lihong','Trystram','M','1985-04-07'),(269621,'1952-10-05','Mohan','Preusig','F','1994-05-14'),(269622,'1956-01-28','Tran','Choobineh','M','1989-03-27'),(269623,'1955-04-24','Billie','Melichar','F','1993-08-23'),(269624,'1958-10-02','Gudjon','Coorg','M','1990-05-15'),(269625,'1953-07-02','Martien','Fairtlough','M','1985-05-08'),(269626,'1963-01-24','Fox','Hashii','F','1986-08-28'),(269627,'1953-03-04','Howell','Rullman','M','1985-03-30'),(269628,'1957-11-27','Tsutomu','Bondorf','M','1994-08-03'),(269629,'1960-08-26','Ranan','Perng','F','1990-08-15'),(269630,'1964-11-07','Poornachandra','Panwar','M','1987-03-01'),(269631,'1962-02-17','Vincent','Menhoudj','F','1991-10-03'),(269632,'1956-01-03','Mark','Fontet','F','1991-08-19'),(269633,'1957-07-16','Gully','Pashtan','F','1993-07-04'),(269634,'1963-08-04','Xiaoqiang','Kaiserswerth','M','1990-10-13'),(269635,'1954-02-01','Garnet','Munro','M','1992-07-29'),(269636,'1952-05-05','Bedrich','Genther','F','1992-09-12'),(269637,'1953-03-01','Mandell','Emmart','F','1993-09-26'),(269638,'1962-05-19','Avishai','Berendt','M','1989-01-18'),(269639,'1952-12-07','Georg','Rousseau','F','1997-01-06'),(269640,'1956-04-06','Mostafa','Auyong','M','1985-10-14'),(269641,'1952-12-16','Ymte','Lamma','F','1987-07-06'),(269642,'1960-08-02','Adil','Ginesta','M','1987-01-10'),(269643,'1957-12-20','Josyula','Rassart','M','1987-09-25'),(269644,'1960-03-07','Kellie','Birta','M','1987-07-10'),(269645,'1963-07-25','Lijia','Conta','M','1985-12-28'),(269646,'1964-01-04','Amabile','Maraist','M','1994-12-18'),(269647,'1952-07-30','Abdulah','Oskamp','M','1993-03-23'),(269648,'1955-04-17','Martial','Kirkerud','M','1988-01-26'),(269649,'1960-03-07','Vivian','Sridhar','F','1988-09-10'),(269650,'1961-12-29','Houman','Syang','F','1989-07-08'),(269651,'1961-10-13','Uli','Czaja','F','1996-03-24'),(269652,'1963-10-03','Ayakannu','Straney','M','1995-05-05'),(269653,'1957-09-06','Pintsang','Shiratori','F','1986-07-28'),(269654,'1954-11-18','Mansur','Langford','M','1995-09-13'),(269655,'1958-05-28','Kenroku','Pileggi','F','1991-06-12'),(269656,'1953-12-13','Aris','Danlos','F','1991-06-28'),(269657,'1958-07-24','Shrikanth','Koprowski','M','1988-07-06'),(269658,'1955-02-11','Arnould','Kambil','M','1997-05-04'),(269659,'1953-11-11','Huai','Bennis','F','1995-12-15'),(269660,'1958-10-22','Qingxiang','Zeleznik','M','1988-06-18'),(269661,'1954-07-30','Arve','Syang','M','1986-12-04'),(269662,'1953-12-15','Shih','Benantar','M','1986-07-10'),(269663,'1960-08-26','Masaki','Skafidas','F','1986-05-17'),(269664,'1962-05-14','Shen','Randi','M','1988-12-19'),(269665,'1955-09-15','Koichi','Demir','M','1985-02-23'),(269666,'1961-04-01','Chinhyun','Billawala','M','1993-08-15'),(269667,'1954-09-09','Mabry','Dalphin','M','1987-02-17'),(269668,'1952-07-21','Erez','Egerstedt','M','1990-09-17'),(269669,'1964-07-22','Marc','Doering','F','1991-03-24'),(269670,'1958-08-24','Duri','Ozeri','M','1995-06-15'),(269671,'1962-10-26','Heon','Luca','F','1985-08-01'),(269672,'1954-11-18','Xiaoheng','Masaki','M','1985-12-25'),(269673,'1958-05-28','Toshiki','Masand','M','1990-12-28'),(269674,'1958-08-26','Takushi','Knightly','F','1988-03-07'),(269675,'1953-09-12','Padma','Cannard','M','1988-03-09'),(269676,'1955-11-08','Tuval','Hmelo','M','1989-09-02'),(269677,'1959-04-09','Branimir','Luca','F','1993-03-04'),(269678,'1954-04-18','Richard','Coney','M','1987-01-10'),(269679,'1957-06-12','Vugranam','Lieberherr','M','1990-12-25'),(269680,'1954-03-20','Fusako','Hanabata','M','1990-09-24'),(269681,'1957-05-25','Mats','Zedlitz','M','1989-02-19'),(269682,'1963-08-08','Jeong','Edelhoff','M','1995-06-12'),(269683,'1959-03-25','Bowen','Chleq','M','1985-12-22'),(269684,'1954-07-28','Aloke','Melter','M','1989-02-20'),(269685,'1961-10-31','Mang','Syrotiuk','F','1997-12-05'),(269686,'1954-11-16','Hidde','Rosay','M','1987-12-05'),(269687,'1959-01-23','Nidapan','Kaltofen','M','1990-02-05'),(269688,'1958-08-29','Munehiro','Solovay','M','1990-11-13'),(269689,'1963-07-24','Franziska','Schmittgen','M','1986-04-14'),(269690,'1964-09-07','Visit','Unni','F','1985-07-08'),(269691,'1952-12-05','Ulises','Weiland','M','1989-03-09'),(269692,'1952-07-26','Nevio','Valette','F','1990-02-17'),(269693,'1957-12-26','Poorav','Benzaken','F','1996-01-16'),(269694,'1953-08-27','Haldun','Picht','M','1998-05-10'),(269695,'1952-03-15','Slavian','Kadhim','F','1991-12-12'),(269696,'1962-03-17','Debaprosad','Pocchiola','M','1987-07-27'),(269697,'1954-03-22','Candido','Weisert','F','1988-07-23'),(269698,'1954-07-19','Miomir','Savasere','M','1990-01-14'),(269699,'1959-03-29','Jeanne','Miyakawa','F','1996-11-16'),(269700,'1960-11-02','Guadalupe','Langford','F','1989-07-05'),(269701,'1956-11-13','Janalee','Weisert','M','1989-12-01'),(269702,'1964-09-12','Pranay','Compeau','M','1986-07-24'),(269703,'1953-10-18','Palash','Parfitt','M','1994-03-17'),(269704,'1956-12-17','Candido','Gaughan','M','1985-04-23'),(269705,'1955-09-23','Kensyu','Soloway','F','1985-04-08'),(269706,'1955-09-18','Berni','Wissmann','M','1985-11-13'),(269707,'1962-10-02','Arumugam','Thummel','M','1991-04-22'),(269708,'1953-10-07','Kousuke','Remmers','M','1989-07-13'),(269709,'1960-11-23','Lein','Fujisawa','M','1989-08-29'),(269710,'1962-06-07','Khun','Shigei','F','1988-02-01'),(269711,'1963-04-18','Michaela','Atchley','M','1986-10-25'),(269712,'1953-04-05','Kazunori','Vieth','F','1986-08-13'),(269713,'1958-06-05','Fuqing','Guting','M','1985-12-29'),(269714,'1953-04-04','Xiahua','Zucker','M','1989-01-12'),(269715,'1955-07-26','Ohad','Crelier','F','1986-07-27'),(269716,'1959-07-28','Moni','Majewski','F','1989-03-16'),(269717,'1958-10-07','Djenana','Swab','M','1996-09-25'),(269718,'1958-09-16','Takahito','Beznosov','F','1987-10-31'),(269719,'1954-04-29','Fai','Brodal','M','1996-03-27'),(269720,'1952-04-06','Perla','Penttonen','M','1993-05-19'),(269721,'1961-09-14','Valdiodio','Knightly','M','1987-02-16'),(269722,'1962-05-31','Hironoby','Horswill','F','1986-03-28'),(269723,'1957-12-23','Sachem','Andreotta','M','1994-12-10'),(269724,'1961-04-18','Atilio','Grospietsch','M','1989-02-09'),(269725,'1954-09-08','Sarita','Ranon','M','1985-04-14'),(269726,'1953-01-07','Goo','Valiente','M','1985-03-23'),(269727,'1960-10-28','Palash','Melton','M','1989-09-18'),(269728,'1965-01-12','Naftali','Kragelund','M','1987-05-16'),(269729,'1955-09-29','Augustine','Butner','M','1992-05-13'),(269730,'1955-05-17','Jordanka','Ranft','F','1988-10-24'),(269731,'1963-02-02','Moss','Kroon','M','1997-08-13'),(269732,'1964-01-04','Niteen','Ratzlaff','M','1987-05-06'),(269733,'1959-03-25','Tremaine','Middleton','F','1986-12-24'),(269734,'1962-10-25','Taizo','Ghelli','M','1996-08-02'),(269735,'1962-10-23','Ishfaq','Godskesen','F','1988-06-12'),(269736,'1954-04-19','Francoise','Picco','M','1993-09-26'),(269737,'1962-02-22','Morris','Preusig','M','1987-11-30'),(269738,'1959-12-10','Aksel','Waymire','F','1998-05-04'),(269739,'1954-02-25','Ekawit','Reistad','M','1986-09-12'),(269740,'1963-01-24','Giap','Brodie','M','1986-06-05'),(269741,'1961-06-22','Adas','Macedo','M','1988-02-03'),(269742,'1954-02-07','Danel','Masand','F','1995-01-31'),(269743,'1956-05-07','Monique','Siochi','M','1987-01-18'),(269744,'1955-07-01','Younwoo','Kornyak','M','1989-05-11'),(269745,'1959-08-03','Shuichi','Verhaegen','F','1987-11-08'),(269746,'1956-09-11','Souichi','Coullard','F','1989-04-28'),(269747,'1964-10-15','Eben','Murillo','F','1986-04-05'),(269748,'1954-07-13','Ortrud','Albarhamtoshy','M','1992-07-02'),(269749,'1957-05-09','Guadalupe','Makrucki','M','1988-03-26'),(269750,'1963-10-19','Huiqun','Serot','M','1990-01-07'),(269751,'1958-05-08','Munehiko','Daescu','M','1990-05-01'),(269752,'1960-09-13','Irena','Pepe','M','1986-08-24'),(269753,'1953-02-13','Akemi','Siochi','M','1990-09-30'),(269754,'1958-11-25','Kwee','Vanwelkenhuysen','M','1985-09-15'),(269755,'1960-05-19','Constantino','Cooke','M','1995-01-04'),(269756,'1963-03-10','Kerryn','Fargier','M','1993-06-27'),(269757,'1956-05-01','Bingning','Ressouche','M','1996-03-05'),(269758,'1954-06-05','Oldrich','Speckmann','F','1988-03-26'),(269759,'1960-03-14','Jiann','Angelov','F','1985-05-16'),(269760,'1958-07-21','Hilary','Fraisse','F','1994-11-17'),(269761,'1954-11-07','Jayson','Janetzko','M','1994-02-20'),(269762,'1960-04-17','Uinam','Rodier','M','1994-07-13'),(269763,'1959-04-02','Cathie','Alameldin','F','1994-01-19'),(269764,'1962-09-03','Pascal','Kalafatis','F','1991-11-07'),(269765,'1956-10-30','Chanjung','Facello','M','1992-01-20'),(269766,'1959-03-17','Rosine','Herath','F','1986-01-21'),(269767,'1964-06-11','Mahmut','Rehfuss','M','1993-01-25'),(269768,'1954-05-18','Khaled','Rusterholz','F','1986-08-10'),(269769,'1959-01-02','Adib','Neiman','M','1996-05-07'),(269770,'1959-06-14','Hideyuki','Speckmann','M','1992-12-25'),(269771,'1957-06-09','Shawna','Luff','M','1993-06-03'),(269772,'1955-09-11','Doowon','Hennebert','F','1990-03-23'),(269773,'1962-01-19','Xiadong','Monarch','M','1988-09-07'),(269774,'1960-08-15','Sugwoo','Dechter','F','1988-08-19'),(269775,'1955-12-10','Kellie','Katzenelson','M','1985-07-23'),(269776,'1954-01-05','Achilleas','Pelc','M','1988-06-30'),(269777,'1958-09-25','Shakhar','Erdmenger','M','1992-07-04'),(269778,'1960-06-19','Sariel','Castellani','F','1990-07-24'),(269779,'1952-03-16','Kazuhisa','Syang','F','1985-10-21'),(269780,'1952-05-27','Weijing','Terkki','M','1986-04-20'),(269781,'1955-02-05','Xiaobin','Lanphier','M','1994-09-18'),(269782,'1962-12-20','Jacqueline','Asser','M','1989-11-10'),(269783,'1961-04-16','Kersti','Fairtlough','M','1985-06-08'),(269784,'1963-01-25','Rance','Pardalos','M','1986-01-13'),(269785,'1964-02-08','Mario','Anger','F','1993-08-26'),(269786,'1957-01-09','Masoud','Mayerwieser','M','1990-10-31'),(269787,'1959-07-30','Chenye','Gire','M','1989-04-23'),(269788,'1952-04-20','Tonny','Barreiro','M','1992-10-12'),(269789,'1963-07-19','Vishv','England','M','1986-02-03'),(269790,'1955-07-11','Shen','Gustavson','M','1988-12-18'),(269791,'1963-05-25','Leif','Weiland','M','1985-08-18'),(269792,'1952-08-13','Gopalakrishnan','Lorcy','M','1992-05-02'),(269793,'1958-02-07','Krassimir','Demos','F','1989-02-26'),(269794,'1962-02-25','Florian','Petereit','M','1997-05-21'),(269795,'1963-07-09','Uwe','Conte','M','1988-09-19'),(269796,'1960-04-20','Vishwani','Fraisse','F','1989-01-21'),(269797,'1956-11-19','Sashi','Speek','M','1989-04-04'),(269798,'1960-04-18','Yuuichi','Gelosh','M','1994-07-08'),(269799,'1961-06-19','Bogdan','Levasseur','M','1989-12-24'),(269800,'1953-08-13','Tadahiro','Juneja','M','1990-09-25'),(269801,'1964-08-28','Moheb','Weiland','F','1985-10-31'),(269802,'1954-04-03','Gregory','Tiemann','F','1987-04-18'),(269803,'1958-08-04','Kerhong','Lueh','M','1994-04-06'),(269804,'1953-10-24','Lucian','Coney','F','1997-09-29'),(269805,'1960-06-09','Chuanti','Swiler','F','1986-01-10'),(269806,'1958-07-10','Rayond','Babu','F','1990-03-30'),(269807,'1962-11-06','KayLiang','Pena','M','1989-10-31'),(269808,'1964-06-15','Jaber','Pezzoli','F','1995-06-19'),(269809,'1963-12-13','Szabolcs','Orlowska','M','1986-03-25'),(269810,'1964-03-09','Arno','Sankaranarayanan','M','1995-07-05'),(269811,'1952-03-08','Khoa','Jansch','M','1988-08-11'),(269812,'1955-01-03','Dayanand','Thorensen','M','1987-05-23'),(269813,'1953-09-20','Chaitali','Egerstedt','F','1988-11-03'),(269814,'1961-05-12','Mart','Engelmann','M','1986-06-29'),(269815,'1956-06-19','Geraldo','Rattan','F','1995-01-07'),(269816,'1957-06-19','Leaf','Breugel','M','1989-05-26'),(269817,'1952-07-30','Shigehito','Savasere','F','1985-06-03'),(269818,'1959-06-23','Shigehito','Suessmith','M','1988-07-27'),(269819,'1964-08-18','Yunming','Sessa','F','1989-08-19'),(269820,'1962-07-21','Kristinn','Feinberg','F','1988-02-14'),(269821,'1956-04-30','Valter','Crelier','M','1989-05-08'),(269822,'1960-06-08','Georgi','Gammage','F','1987-01-24'),(269823,'1959-10-20','Janalee','DiGiano','M','1996-06-04'),(269824,'1961-05-12','Hein','Muniz','M','1992-03-11'),(269825,'1955-05-01','Zdislav','Reeken','M','1990-09-21'),(269826,'1964-12-18','Sailaja','Mikschl','M','1993-09-22'),(269827,'1964-10-30','Hatim','Denti','M','1985-06-21'),(269828,'1955-07-18','Itzchak','Khamsi','F','1990-04-17'),(269829,'1953-10-30','Shen','Eugenio','M','1991-05-06'),(269830,'1952-03-22','Yaghout','Narahari','F','1992-07-04'),(269831,'1961-08-10','Perry','Butner','F','1989-05-25'),(269832,'1952-10-29','Ranan','Zallocco','M','1988-03-01'),(269833,'1954-07-19','Mihalis','Turnbull','M','1996-11-23'),(269834,'1952-06-05','Wuxu','Erde','M','1985-10-22'),(269835,'1955-03-22','Rasikan','Massonet','M','1988-01-28'),(269836,'1964-05-30','Sajjan','Eiron','M','1994-05-04'),(269837,'1956-03-24','Angus','Pell','M','1994-07-27'),(269838,'1960-05-22','Tua','Talmor','F','1989-02-07'),(269839,'1962-11-20','Peer','Yurek','F','1987-05-27'),(269840,'1956-10-17','Jianhua','Rullman','M','1999-05-12'),(269841,'1953-06-11','Vasilis','Jumpertz','M','1986-12-22'),(269842,'1958-01-10','Larisa','Suermann','F','1987-05-07'),(269843,'1955-02-27','Seshu','Hammerschmidt','F','1992-12-13'),(269844,'1959-12-18','Kagan','Ravishankar','M','1989-05-01'),(269845,'1964-12-26','Eckart','Bazelow','F','1988-06-21'),(269846,'1957-07-25','Kazuhira','Grospietsch','M','1992-12-05'),(269847,'1957-10-11','Kristian','Cappelli','F','1985-08-28'),(269848,'1952-02-08','Premal','Mayerwieser','F','1989-01-16'),(269849,'1963-11-08','Nirmal','Kroll','M','1989-01-29'),(269850,'1953-07-28','Lucian','Anily','F','1996-10-14'),(269851,'1960-01-22','Ramzi','Baer','F','1985-02-14'),(269852,'1964-12-18','Anwar','Muntz','M','1990-09-23'),(269853,'1952-09-06','Marsha','Hmelo','F','1994-09-07'),(269854,'1955-03-24','Shih','Gente','M','1986-12-03'),(269855,'1959-05-14','Sachin','Cannane','F','1987-08-20'),(269856,'1962-08-16','Huican','Krybus','F','1990-04-05'),(269857,'1959-03-05','Bodh','Seghrouchni','M','1990-06-22'),(269858,'1963-01-01','Anneke','Picaronny','F','1991-03-07'),(269859,'1956-12-01','Maia','Melter','M','1987-03-22'),(269860,'1963-10-20','Pintsang','Berztiss','M','1995-03-29'),(269861,'1962-10-10','Elrique','Azadmanesh','M','1995-03-04'),(269862,'1961-08-19','Adin','Rubsam','M','1988-01-09'),(269863,'1957-08-02','Eben','Chiola','F','1985-08-17'),(269864,'1962-12-18','Ewing','Nyrup','M','1986-06-29'),(269865,'1953-07-31','Mohammed','Scharstein','M','1986-12-14'),(269866,'1956-07-19','Wojceich','Zeidenstein','M','1988-03-05'),(269867,'1963-01-03','Panayotis','Servieres','M','1986-05-02'),(269868,'1956-03-05','Shay','Lukaszewicz','M','1991-02-20'),(269869,'1959-01-22','Bokyung','Leivant','M','1985-05-28'),(269870,'1952-12-09','Aamer','Soloway','M','1998-06-21'),(269871,'1959-10-03','Jaewoo','Pettit','M','1990-12-23'),(269872,'1959-05-27','Shridhar','Thambidurai','M','1986-06-07'),(269873,'1955-09-28','Hidekazu','Danner','M','1988-03-22'),(269874,'1955-06-19','Susumu','Angot','M','1995-05-14'),(269875,'1953-11-09','Ravishankar','Erde','M','1987-11-17'),(269876,'1957-11-25','Moriyoshi','Paludetto','M','1987-01-13'),(269877,'1954-10-12','Mads','Servi','F','1988-11-04'),(269878,'1954-01-09','Premal','Oehlmann','F','1985-03-21'),(269879,'1955-05-04','Ziva','Bahl','M','1992-06-18'),(269880,'1959-08-30','Kellyn','Birjandi','M','1992-10-13'),(269881,'1964-08-01','Takanari','Bauknecht','M','1990-07-08'),(269882,'1964-04-24','Zissis','Gils','M','1988-02-02'),(269883,'1952-11-14','Valdiodio','Lalonde','F','1991-07-19'),(269884,'1963-03-09','Maya','Bednarek','F','1988-11-01'),(269885,'1953-07-06','Salvador','Tetzlaff','F','1991-07-26'),(269886,'1964-08-11','Jayson','Thiria','M','1994-07-29'),(269887,'1962-01-22','Kwee','Malabarba','M','1985-10-16'),(269888,'1964-08-10','Jaewon','Kropp','F','1988-08-31'),(269889,'1956-11-20','Makato','Joslin','M','1988-01-21'),(269890,'1962-03-08','Make','Marchegay','F','1987-11-13'),(269891,'1960-02-26','Suvo','Poujol','M','1987-01-06'),(269892,'1964-01-15','Arra','Kawashimo','F','1987-07-22'),(269893,'1952-03-18','Tayeb','McAlpine','M','1987-07-11'),(269894,'1963-09-08','Rayond','Ratnaker','M','1994-10-08'),(269895,'1962-05-26','Vincent','Pouyioutas','F','1985-07-03'),(269896,'1962-01-24','Mahendra','Butterworth','M','1985-04-06'),(269897,'1962-09-27','JiYoung','Siepmann','F','1988-08-05'),(269898,'1953-05-12','Unal','Castellani','M','1997-05-04'),(269899,'1960-05-19','Christophe','Boudaillier','F','1987-08-09'),(269900,'1956-08-28','Goncalo','Vanwelkenhuysen','M','1995-03-17'),(269901,'1961-02-17','Srinidhi','Kemmerer','M','1989-01-30'),(269902,'1955-05-17','Samphel','Rosenbaum','M','1991-04-24'),(269903,'1959-02-14','Maris','Sommen','M','1993-02-10'),(269904,'1958-04-21','Izaskun','Serdy','M','1986-08-18'),(269905,'1964-02-05','Eberhardt','Beutelspacher','F','1991-04-03'),(269906,'1964-04-05','Stepehn','Sury','M','1999-05-14'),(269907,'1953-10-31','Abdulah','Butterworth','M','1997-09-09'),(269908,'1958-11-24','Uta','Lichtman','F','1990-06-08'),(269909,'1959-06-09','Chiradeep','Savasere','M','1989-02-20'),(269910,'1957-09-12','Mikhail','Kroft','M','1986-10-16'),(269911,'1952-05-26','Yakichi','Lienhardt','M','1985-04-09'),(269912,'1955-11-13','Zhenhua','Spelt','F','1994-12-30'),(269913,'1953-01-11','Alain','Jervis','M','1987-12-06'),(269914,'1954-09-03','Fan','Baer','M','1986-04-28'),(269915,'1957-11-28','Xinyu','Bisiani','M','1990-07-14'),(269916,'1962-04-01','Fen','Miyakawa','F','1990-04-20'),(269917,'1955-10-02','Duro','Velasco','F','1992-11-20'),(269918,'1955-11-28','Stella','Pelc','M','1988-11-26'),(269919,'1956-08-04','Yolla','Cappello','M','1989-12-01'),(269920,'1958-10-20','Elrique','Tasistro','F','1985-10-04'),(269921,'1956-05-21','Ortrun','Malinowski','M','1992-02-09'),(269922,'1952-09-03','Susanna','Kakkar','M','1987-03-17'),(269923,'1955-09-11','Sanjiv','Vadhan','M','1986-10-06'),(269924,'1952-11-12','Francoise','Berstel','M','1988-03-16'),(269925,'1961-12-17','Valeska','Beidas','M','1990-10-11'),(269926,'1962-05-05','Boriana','Mukaidono','F','1986-08-27'),(269927,'1956-11-02','Henk','Atchley','M','1991-05-29'),(269928,'1959-07-07','Kokou','Champarnaud','F','1987-02-17'),(269929,'1953-12-02','Lijia','Clemencon','M','1987-09-18'),(269930,'1958-09-20','Utz','DuCasse','F','1993-08-24'),(269931,'1953-06-18','Anneli','Cummings','M','1986-09-30'),(269932,'1957-08-14','Eldridge','Mitina','F','1996-08-17'),(269933,'1964-12-19','Mandell','Baby','F','1991-07-13'),(269934,'1963-12-10','Kenton','Wegerle','M','1996-10-13'),(269935,'1955-12-26','Fei','Candan','M','1989-11-21'),(269936,'1955-09-26','Cathie','Bratsberg','M','1986-02-06'),(269937,'1958-02-26','Shigehito','Yoshizawa','F','1990-07-23'),(269938,'1960-09-16','Arlette','Czap','M','1987-11-03'),(269939,'1961-03-11','Tomofumi','Tiemann','F','1993-06-27'),(269940,'1957-03-04','Jaroslava','Picaronny','M','1995-05-15'),(269941,'1958-04-24','Emran','Demos','F','1995-02-23'),(269942,'1957-12-03','Krassimir','Morton','F','1986-11-20'),(269943,'1953-07-01','Arve','Couchot','M','1985-11-21'),(269944,'1958-05-11','Percy','Walstra','M','1994-06-20'),(269945,'1955-07-10','Berto','Baezner','M','1992-07-21'),(269946,'1963-03-06','Aemilian','Marakhovsky','M','1990-04-24'),(269947,'1960-05-18','Christfried','Saoudi','M','1994-05-21'),(269948,'1953-07-25','Akeel','Gopalakrishnan','F','1986-10-16'),(269949,'1955-10-10','Val','Tyugu','M','1987-01-23'),(269950,'1954-04-05','Huei','Irland','F','1987-07-27'),(269951,'1961-05-20','Mayumi','Trelles','M','1987-11-10'),(269952,'1954-02-19','Lijie','Kroha','F','1986-08-24'),(269953,'1957-07-17','Barna','Servi','F','1986-08-01'),(269954,'1962-10-10','Aleksander','Ermel','M','1991-09-08'),(269955,'1952-11-03','Fabrizio','Katiyar','M','1989-07-18'),(269956,'1962-11-06','Tuval','Ranst','F','1993-07-13'),(269957,'1964-05-16','Xinyu','Strandh','M','1988-08-24'),(269958,'1956-11-14','Guangming','Hoppenstand','M','1991-05-05'),(269959,'1957-04-12','Toong','Borovoy','M','1986-12-09'),(269960,'1959-06-29','Elrique','Rindone','M','1985-08-08'),(269961,'1959-01-26','Aloys','Hammerschmidt','M','1988-04-22'),(269962,'1961-10-02','Pranjal','Undy','M','1990-06-24'),(269963,'1953-04-05','Ravishankar','Maraist','F','1990-12-05'),(269964,'1953-09-08','Leucio','Milicic','F','1995-01-24'),(269965,'1962-06-09','Jayesh','Karner','F','1991-11-04'),(269966,'1964-10-11','Arra','Vadhan','F','1986-04-12'),(269967,'1964-03-27','Ebbe','Encarnacion','M','1991-03-23'),(269968,'1953-12-04','Shahid','Nourani','M','1985-11-12'),(269969,'1954-11-22','Premsyl','Schaap','M','1988-05-10'),(269970,'1958-02-16','Hercules','Qiwen','F','1989-11-17'),(269971,'1960-08-03','Gao','Rehfuss','M','1988-06-12'),(269972,'1964-01-11','Aluzio','Gils','M','1991-09-18'),(269973,'1957-08-12','Hein','Herath','M','1994-08-12'),(269974,'1959-08-07','Sven','Bratten','M','1985-06-04'),(269975,'1955-11-09','Idoia','Salvesen','M','1993-06-07'),(269976,'1952-10-16','Marko','Ghemri','F','1994-07-02'),(269977,'1961-03-14','Malu','Rijsenbrij','M','1988-02-06'),(269978,'1958-09-03','Pramod','Whittlesey','F','1995-09-08'),(269979,'1959-09-05','Xinglin','Cappelletti','F','1985-03-01'),(269980,'1955-03-12','Kamran','Bazzichi','M','1993-09-03'),(269981,'1956-01-02','Nikolaos','Suomi','M','1987-07-04'),(269982,'1953-01-29','Aiichiro','Sundgren','M','1991-06-18'),(269983,'1964-10-10','Oguz','Narwekar','M','1995-06-02'),(269984,'1962-05-26','Nirmal','Fiebach','M','1985-02-22'),(269985,'1952-09-20','Mingsen','Kriebel','F','1987-12-27'),(269986,'1959-12-31','Mari','Gustavson','F','1990-09-28'),(269987,'1955-09-05','Falguni','Crouzet','M','1988-02-03'),(269988,'1954-01-28','Giao','Shimshoni','M','1987-09-01'),(269989,'1962-10-13','Mitchel','Brickell','M','1995-04-03'),(269990,'1963-08-22','Maris','Isard','M','1987-05-26'),(269991,'1956-09-17','Beshir','Beutelspacher','M','1994-08-11'),(269992,'1953-09-14','Yuchang','Sadowski','M','1994-11-01'),(269993,'1954-07-09','Taizo','Comte','F','1988-12-20'),(269994,'1963-04-22','Susumu','Maliniak','F','1990-06-28'),(269995,'1956-01-30','Theirry','Ghemri','F','1990-12-05'),(269996,'1958-03-25','Kensyu','Leivant','M','1989-02-14'),(269997,'1956-01-03','Qingxiang','Bael','M','1988-08-17'),(269998,'1963-01-06','Mingzeng','Socorro','M','1987-09-21'),(269999,'1958-07-14','Odysseas','Usery','M','1991-06-15'),(270000,'1955-02-19','Anwar','Eterovic','F','1988-07-12'),(270001,'1958-10-09','Arvin','Hofstetter','M','1990-01-27'),(270002,'1961-08-04','Narain','Assaf','M','1990-11-09'),(270003,'1961-06-30','Adit','Engelmann','M','1988-08-16'),(270004,'1953-01-17','Annemarie','Keirsey','F','1986-09-27'),(270005,'1960-06-25','Yuqun','Begiun','M','1986-09-05'),(270006,'1954-07-23','Selwyn','Bolsens','M','1987-03-06'),(270007,'1957-01-16','Genta','Steinauer','M','1991-10-07'),(270008,'1952-03-08','Tetsushi','England','M','1985-09-26'),(270009,'1963-12-30','Remzi','Grandbois','M','1994-06-15'),(270010,'1958-06-01','Bluma','Picci','F','1985-08-27'),(270011,'1964-06-17','Maris','Koshino','M','1986-07-25'),(270012,'1964-05-05','Neelam','Erdi','M','1987-03-21'),(270013,'1961-11-01','Manu','Kitai','F','1988-08-13'),(270014,'1957-10-12','Rimon','Hebert','M','1992-01-13'),(270015,'1959-07-03','Jianhua','Eiron','F','1991-09-21'),(270016,'1960-11-22','Zeydy','Moehrke','M','1986-10-28'),(270017,'1956-08-02','Alejandra','Schaaf','F','1995-07-11'),(270018,'1963-06-26','Steve','Demir','F','1987-06-11'),(270019,'1958-12-05','Matk','Yurek','F','1989-01-17'),(270020,'1955-12-28','Mahmut','Vendrig','F','1986-12-17'),(270021,'1963-03-20','Sashi','Huxford','M','1989-05-08'),(270022,'1963-02-13','Bezalel','Luon','F','1993-01-14'),(270023,'1960-01-08','Sadegh','Verhaegen','M','1993-06-27'),(270024,'1956-05-18','Akemi','Vitiello','M','1992-08-09'),(270025,'1956-08-10','Brendon','Butner','F','1988-09-28'),(270026,'1952-08-10','Moss','Ghalwash','M','1985-05-30'),(270027,'1953-03-29','Theirry','Binkley','M','1988-12-15'),(270028,'1957-06-26','Morrie','Baalen','M','1992-03-15'),(270029,'1957-04-10','Jiann','Bodoff','M','1996-10-27'),(270030,'1963-01-29','Adit','Wursthorn','M','1993-01-06'),(270031,'1962-05-17','Vishwani','Morrin','M','1995-06-12'),(270032,'1964-12-11','Lihong','Swick','M','1985-08-22'),(270033,'1954-03-01','Muneo','Sluis','M','1987-05-09'),(270034,'1964-12-07','Muneo','Syrotiuk','F','1986-11-01'),(270035,'1956-09-05','Dharmaraja','Coors','M','1985-02-05'),(270036,'1964-07-19','IEEE','Callaway','F','1985-03-30'),(270037,'1953-04-23','Jianhao','Hedayat','M','1994-10-22'),(270038,'1961-03-26','Jenwei','Hagimont','M','1995-01-29'),(270039,'1952-11-21','Minghong','Ecklund','F','1987-05-23'),(270040,'1955-07-05','Eric','Schueller','M','1988-01-13'),(270041,'1955-11-11','Stafford','Emmerich','M','1990-07-19'),(270042,'1954-05-10','Gor','Orsini','M','1994-03-02'),(270043,'1964-12-07','Urs','Cullers','F','1988-05-16'),(270044,'1952-02-15','Maren','Falck','M','1985-05-18'),(270045,'1955-09-30','Tetsushi','Randt','F','1993-03-16'),(270046,'1954-09-18','JoAnna','Vesna','M','1991-03-18'),(270047,'1954-05-31','Kerryn','Oehlmann','M','1991-09-05'),(270048,'1962-05-12','Mohammed','Oberman','F','1987-01-28'),(270049,'1961-02-21','Khoa','Avouris','M','1991-09-23'),(270050,'1964-07-27','Margo','Baak','M','1988-08-06'),(270051,'1960-02-04','Sergi','Schaaf','F','1992-03-16'),(270052,'1952-06-10','Sanjay','Serna','F','1987-03-11'),(270053,'1962-04-30','Patricia','Dayang','F','1985-07-31'),(270054,'1954-03-02','Xiadong','Passafiume','M','1990-08-02'),(270055,'1957-07-03','Fabrizio','Antonisse','M','1985-08-05'),(270056,'1964-06-16','Alenka','Babb','F','1985-10-07'),(270057,'1964-07-13','Przemyslawa','Delgrossi','M','1993-02-12'),(270058,'1952-03-20','Oscal','Rodite','M','1987-05-04'),(270059,'1956-12-27','Aral','Narwekar','M','1994-08-04'),(270060,'1958-12-10','Fumiyo','Benzaken','F','1987-01-02'),(270061,'1962-09-16','Lillian','Ohori','M','1997-08-25'),(270062,'1952-04-18','Maha','Tomescu','M','1989-06-14'),(270063,'1957-06-11','Xiadong','Schiper','M','1991-05-27'),(270064,'1959-10-16','Tommaso','Kalorkoti','F','1987-03-14'),(270065,'1953-01-13','Domenico','Siksek','M','1986-11-16'),(270066,'1963-12-25','Gil','Ullian','F','1990-04-02'),(270067,'1961-12-18','Moheb','Kavvadias','M','1985-02-17'),(270068,'1953-04-02','Mantis','Gimbel','M','1997-06-02'),(270069,'1960-04-29','Janalee','Setlzner','F','1985-05-12'),(270070,'1963-07-15','Wojceich','Karlin','F','1994-12-30'),(270071,'1964-08-18','Ung','Parveen','F','1991-06-23'),(270072,'1961-07-22','Almudena','Bernick','M','1985-08-06'),(270073,'1962-04-08','Lijia','Gubsky','M','1987-11-04'),(270074,'1959-09-08','Aksel','Stavenow','M','1993-12-03'),(270075,'1960-06-08','Maha','Bashian','M','1986-09-10'),(270076,'1952-07-27','Gadiel','Rohrbach','M','1985-08-01'),(270077,'1952-09-17','Krisda','Hanabata','F','1992-07-29'),(270078,'1961-05-24','Stafford','Lamba','M','1992-03-13'),(270079,'1963-06-08','Rosli','Claffy','M','1995-11-16'),(270080,'1958-02-19','Marsal','Rodier','F','1991-02-26'),(270081,'1959-01-13','Gal','Rosenbaum','M','1994-08-28'),(270082,'1954-09-11','Kien','Georgakopoulos','F','1990-09-03'),(270083,'1961-10-28','Kshitij','Dehkordi','M','1991-11-28'),(270084,'1965-01-11','Ulises','Frolund','M','1986-07-26'),(270085,'1964-08-16','Baziley','Kawashimo','M','1991-11-01'),(270086,'1959-07-19','Jovan','Oppitz','F','1986-07-30'),(270087,'1953-09-04','Kinh','Ranum','F','1988-07-09'),(270088,'1960-02-05','Toshiki','Passafiume','M','1987-02-07'),(270089,'1958-06-16','Kasturi','Baar','F','1985-04-02'),(270090,'1962-03-06','Changho','Kornyak','F','1989-04-05'),(270091,'1964-09-13','Moto','Gewali','F','1986-12-25'),(270092,'1964-12-23','Margareta','Chepyzhov','M','1987-10-05'),(270093,'1958-09-07','Bokyung','Negoita','M','1991-11-04'),(270094,'1952-09-26','Jolita','Billawala','M','1989-05-04'),(270095,'1952-03-17','JoAnne','Matzov','F','1987-07-27'),(270096,'1961-10-03','Shigeu','Wielonsky','M','1989-01-11'),(270097,'1954-11-05','Eirik','Malinowski','M','1995-03-30'),(270098,'1960-01-21','Randy','Lamparter','M','1985-12-17'),(270099,'1955-03-25','Krister','Rosaz','F','1986-08-02'),(270100,'1964-04-04','Chinho','Hoogerwoord','F','1985-12-03'),(270101,'1958-06-02','Khosrow','Kaminger','M','1995-07-10'),(270102,'1957-01-08','Sanjay','Worfolk','M','1994-01-11'),(270103,'1952-04-17','Edwin','Melski','M','1986-05-10'),(270104,'1960-01-12','Mani','Penttonen','F','1985-11-10'),(270105,'1963-12-02','Moni','Pehl','M','1989-06-29'),(270106,'1954-08-31','Jeane','Vanwelkenhuysen','M','1985-11-18'),(270107,'1964-03-27','Haldon','Papadias','F','1994-10-09'),(270108,'1959-11-15','Lidong','Servieres','M','1986-04-30'),(270109,'1954-10-29','Mara','Fujisaki','F','1987-09-27'),(270110,'1962-12-14','Leon','Picaronny','M','1992-11-19'),(270111,'1958-10-13','Leen','Choobineh','M','1986-01-04'),(270112,'1955-07-24','Jayson','Ritzmann','M','1990-10-07'),(270113,'1957-02-01','Tua','Stifter','M','1994-07-28'),(270114,'1956-06-28','Jianhui','Nicolson','M','1987-12-03'),(270115,'1964-07-14','Rosli','Papsdorf','M','1989-06-08'),(270116,'1957-08-21','Wuxu','Lagarias','M','1995-10-21'),(270117,'1963-11-24','Siddarth','Zhang','M','1990-10-25'),(270118,'1956-09-13','Nahum','Pelc','F','1988-03-02'),(270119,'1960-04-12','Jaideep','Hellwagner','M','1997-10-13'),(270120,'1955-05-21','Oguz','Gluchowski','F','1985-06-27'),(270121,'1952-11-16','Kaijung','Ritcey','M','1987-12-10'),(270122,'1959-06-19','Aiman','Sethi','M','1987-12-21'),(270123,'1952-04-22','Saeed','Bach','F','1989-01-07'),(270124,'1962-09-26','Mayuri','Vakili','F','1986-08-14'),(270125,'1955-09-27','Shih','Hettesheimer','F','1987-10-09'),(270126,'1959-04-13','Abdelwaheb','Randt','M','1986-01-26'),(270127,'1962-10-08','Aris','Templeman','M','1986-07-21'),(270128,'1960-08-12','Mohua','Underwood','F','1993-08-14'),(270129,'1961-09-25','Arve','Fioravanti','M','1985-09-27'),(270130,'1953-09-10','Kayoko','Ashish','M','1988-09-22'),(270131,'1961-08-26','Mitsuyuki','Tibblin','M','1992-11-02'),(270132,'1961-03-19','Udi','Gien','M','1992-03-13'),(270133,'1964-03-18','Sreekrishna','Uludag','F','1988-10-03'),(270134,'1959-04-13','Howell','Lanteri','M','1992-06-27'),(270135,'1952-05-27','Mary','Heyers','M','1994-01-25'),(270136,'1964-11-23','Gennady','Porenta','M','1992-01-31'),(270137,'1964-10-01','Otilia','Luby','M','1989-10-28'),(270138,'1952-08-26','Debatosh','Kawashimo','F','1990-02-09'),(270139,'1959-08-08','Shaibal','Gurbaxani','M','1994-09-09'),(270140,'1958-11-26','Maya','Breugel','M','1986-02-04'),(270141,'1961-03-12','Yuuichi','Shiratori','M','1991-11-08'),(270142,'1955-11-06','Xuejun','DuBourdieux','M','1987-05-11'),(270143,'1957-06-13','Wilmer','Jenevein','M','1993-12-28'),(270144,'1953-08-26','Takahira','Uchoa','F','1996-04-01'),(270145,'1954-02-09','Brigham','Pell','F','1990-05-14'),(270146,'1954-02-27','Bernt','Cappelli','M','1986-07-09'),(270147,'1962-04-17','Sanjeeva','Francisci','M','1989-02-15'),(270148,'1952-04-17','Serap','Heydon','F','1995-07-23'),(270149,'1953-12-07','Zhanqiu','Busillo','F','1987-03-02'),(270150,'1954-10-09','Atreyi','Bellone','M','1986-03-19'),(270151,'1953-07-26','Christoph','Chiodo','M','1988-07-10'),(270152,'1962-04-27','Itzchak','Birta','F','1993-02-03'),(270153,'1962-03-25','Beshir','Ushiama','M','1988-08-10'),(270154,'1952-08-26','Perry','Lortz','M','1985-08-09'),(270155,'1961-12-29','Jaroslava','Gimarc','M','1995-05-05'),(270156,'1956-04-04','Kendra','Eppinger','M','1990-09-01'),(270157,'1961-02-02','Kazuyasu','Smailagic','M','1986-01-26'),(270158,'1958-12-13','Perla','Curless','F','1991-03-28'),(270159,'1957-12-04','Gretta','Kossowski','M','1991-03-27'),(270160,'1956-02-07','Xuedong','Przulj','M','1987-09-15'),(270161,'1957-12-08','Elgin','Brendel','M','1997-09-20'),(270162,'1954-08-29','Kitty','Joslin','F','1993-09-29'),(270163,'1960-03-17','Kolar','Luck','F','1989-10-30'),(270164,'1956-10-09','Parto','Granlund','M','1992-06-12'),(270165,'1955-05-25','Mahendra','Trelles','F','1989-07-09'),(270166,'1958-07-30','Gift','Crooks','F','1996-04-06'),(270167,'1958-11-02','Jaideep','Nannarelli','F','1986-06-21'),(270168,'1959-12-27','Mokhtar','Cools','F','1992-09-22'),(270169,'1959-02-27','Satosi','Jullig','M','1993-02-24'),(270170,'1952-06-05','Martijn','Litzkow','M','1990-03-04'),(270171,'1963-02-10','Venkatesan','Kushner','M','1985-11-16'),(270172,'1958-12-23','Zita','Breugel','M','1987-01-18'),(270173,'1955-01-30','Younwoo','Keohane','M','1988-01-02'),(270174,'1955-10-30','Mabhin','Herath','M','1997-06-28'),(270175,'1954-11-25','Anoosh','Bugrara','M','1991-01-07'),(270176,'1961-01-04','Duangkaew','Androutsos','M','1990-03-26'),(270177,'1960-12-05','Yunming','Ananiadou','M','1993-07-13'),(270178,'1957-01-30','Van','Bale','F','1996-01-30'),(270179,'1954-12-03','Yakichi','Chepyzhov','M','1988-11-30'),(270180,'1953-03-16','Magdalena','Chiodo','F','1988-01-25'),(270181,'1955-06-23','Renee','Dichev','F','1997-10-12'),(270182,'1957-11-16','Maha','Thebaut','M','1987-11-10'),(270183,'1964-11-03','Xiping','Kusalik','F','1993-03-16'),(270184,'1953-01-10','Udo','Azumi','M','1988-12-19'),(270185,'1956-09-24','Xinglin','Salverda','M','1990-03-06'),(270186,'1961-11-08','Rosalyn','Denna','M','1987-11-01'),(270187,'1959-02-10','Sreenivas','Sichman','F','1985-08-28'),(270188,'1962-11-16','Lech','Trystram','F','1991-01-04'),(270189,'1954-05-24','Kitty','Cronau','F','1987-09-08'),(270190,'1953-07-07','Hyuckchul','Gerlach','F','1989-01-03'),(270191,'1963-07-21','Lakshmi','Siprelle','F','1986-11-14'),(270192,'1964-06-21','Tadahiro','Maierhofer','M','1996-05-20'),(270193,'1957-06-14','Houman','Marrevee','M','1990-03-29'),(270194,'1956-03-06','Jovan','Plessier','F','1986-10-08'),(270195,'1962-06-07','Sorina','Straney','M','1994-07-30'),(270196,'1964-04-15','Augustine','Backhouse','M','1992-02-26'),(270197,'1964-04-21','Oscar','Kumaresan','M','1996-09-07'),(270198,'1956-10-03','Fabrizio','Lubachevsky','M','1994-11-21'),(270199,'1963-01-04','Shaunak','Roohalamini','M','1986-03-09'),(270200,'1964-11-05','Suvo','Kading','M','1995-10-15'),(270201,'1954-06-22','Lillian','Pileggi','M','1994-02-07'),(270202,'1958-09-23','Zhonghua','Cesareni','F','1989-06-26'),(270203,'1961-03-16','Hein','Feinberg','F','1996-12-06'),(270204,'1952-11-01','Tadahiro','Pena','M','1993-07-23'),(270205,'1959-04-19','Youjian','Ranta','M','1986-07-04'),(270206,'1957-02-21','Mamdouh','Poujol','M','1986-04-13'),(270207,'1953-01-18','Vasilii','Papadias','M','1991-05-01'),(270208,'1964-12-25','Zissis','Sgarro','F','1994-04-27'),(270209,'1958-09-14','Shooichi','Servieres','F','1995-12-25'),(270210,'1962-09-12','Rildo','Turnbull','M','1986-11-23'),(270211,'1963-05-30','Aamod','Kumaresan','F','1985-04-03'),(270212,'1952-02-06','Denny','Hinsberger','M','1991-03-14'),(270213,'1955-05-27','Kristin','Khalid','M','1991-08-06'),(270214,'1957-08-17','Guiseppe','Skrikant','M','1993-07-31'),(270215,'1953-03-21','Rasikan','Wuwongse','F','1993-05-10'),(270216,'1953-04-02','Spyrose','Underwood','F','1985-03-08'),(270217,'1964-07-09','Zhilian','Baak','M','1993-12-28'),(270218,'1962-11-23','Perla','Parascandalo','M','1991-12-17'),(270219,'1952-05-26','Yurij','Schlumberger','F','1989-07-21'),(270220,'1960-10-25','Oddvar','Vickson','M','1990-12-19'),(270221,'1957-10-08','Gennady','Brobst','M','1985-09-08'),(270222,'1959-04-26','JoAnna','Feinberg','M','1990-06-21'),(270223,'1962-03-02','Navid','Luft','F','1991-05-24'),(270224,'1963-04-11','Udo','Journel','M','1987-08-02'),(270225,'1963-12-22','Tremaine','Tokunaga','F','1991-09-12'),(270226,'1964-06-03','Collette','Peres','F','1989-05-26'),(270227,'1964-05-25','Uma','Kropp','F','1995-02-28'),(270228,'1952-09-30','Boaz','Luca','M','1992-11-30'),(270229,'1953-09-25','Odysseas','Emmart','M','1990-10-30'),(270230,'1963-05-25','Zeydy','Trelles','M','1997-12-09'),(270231,'1958-04-06','Rutger','Delgrossi','M','1991-08-30'),(270232,'1960-11-03','Dannz','Klyachko','M','1995-07-13'),(270233,'1957-09-16','Slavian','Luga','M','1994-07-26'),(270234,'1954-01-23','Demos','Munck','F','1995-09-08'),(270235,'1954-01-05','Zeydy','Sundgren','M','1985-08-18'),(270236,'1956-12-05','Richard','Sidou','F','1992-09-17'),(270237,'1964-10-30','Kwangho','Bednarek','F','1989-02-21'),(270238,'1959-12-28','Vitaly','Hertweck','F','1986-04-19'),(270239,'1952-06-27','Huican','Haddadi','F','1989-10-16'),(270240,'1956-01-30','Suvo','Herber','F','1988-04-12'),(270241,'1964-06-12','Izaskun','Curless','F','1987-11-08'),(270242,'1961-08-08','Nikolaus','Pell','M','1989-10-26'),(270243,'1957-06-27','Menkae','Plessier','F','1992-10-01'),(270244,'1962-10-14','Heather','Yavatkar','M','1987-09-23'),(270245,'1953-03-14','Lillian','McAlpine','M','1997-08-25'),(270246,'1954-11-27','Tristan','Lunt','F','1989-12-15'),(270247,'1954-09-09','Mats','Szmurlo','M','1988-09-23'),(270248,'1957-01-23','Frederique','Crelier','M','1987-02-10'),(270249,'1955-12-24','Juichirou','Reeker','M','1997-06-28'),(270250,'1964-09-24','Koldo','Salvesen','F','1996-11-18'),(270251,'1961-05-24','Shaibal','Falster','F','1988-01-05'),(270252,'1957-02-11','Hirochika','Hmelo','M','1985-09-30'),(270253,'1953-01-19','Kasturi','Basart','F','1993-09-24'),(270254,'1958-05-09','Kristen','Chinal','F','1987-03-06'),(270255,'1964-10-13','Sedat','Mandelberg','F','1990-08-18'),(270256,'1956-05-23','Shan','Schwabacher','F','1987-11-17'),(270257,'1960-01-18','Jaewoo','Kirkerud','M','1991-06-13'),(270258,'1953-04-05','Feipei','Hasenauer','M','1995-03-05'),(270259,'1953-12-23','Christoper','Onuegbe','M','1988-08-28'),(270260,'1960-12-26','Zdislav','Birta','M','1995-07-19'),(270261,'1956-01-15','Yongdong','Deville','M','1988-08-22'),(270262,'1954-03-07','Jeong','Schreiter','F','1992-08-07'),(270263,'1960-07-13','Idoia','Kobuchi','F','1988-01-08'),(270264,'1963-07-01','Tru','Serot','M','1993-03-27'),(270265,'1952-07-15','Akeno','Raoux','F','1990-01-23'),(270266,'1964-10-08','Hideyuki','Granlund','M','1995-12-21'),(270267,'1963-05-28','Xuedong','Merks','M','1986-05-29'),(270268,'1963-11-27','Fai','Iacovou','M','1989-05-04'),(270269,'1953-09-29','Remzi','Kinley','M','1996-06-25'),(270270,'1962-04-01','Akeno','Serra','M','1989-08-03'),(270271,'1960-12-06','Vidar','Haumacher','M','1995-04-01'),(270272,'1955-08-21','Jouko','Huttel','F','1993-02-28'),(270273,'1956-11-03','Constantijn','Egerstedt','M','1989-10-08'),(270274,'1958-12-06','Sungwon','Casperson','F','1985-11-27'),(270275,'1955-07-17','Geoffrey','Akazan','F','1993-12-01'),(270276,'1954-12-18','Katsuo','Delgrossi','F','1990-11-05'),(270277,'1958-08-31','Shir','Perry','M','1991-12-13'),(270278,'1958-11-19','Huican','Basagni','M','1990-07-09'),(270279,'1961-05-12','Maria','Ghazalie','M','1994-10-30'),(270280,'1961-11-04','Jaber','Biros','F','1988-04-21'),(270281,'1952-05-14','Chinho','Buescher','F','1992-04-28'),(270282,'1960-02-23','Mayuko','Oberman','M','1989-07-10'),(270283,'1961-02-14','Jianhui','Uludag','M','1990-06-25'),(270284,'1954-09-25','Alper','Buchter','F','1994-11-07'),(270285,'1958-04-27','Honesty','Eickenmeyer','M','1993-11-03'),(270286,'1956-08-10','Subir','Limongiello','F','1997-03-21'),(270287,'1956-01-03','Barton','Baca','M','1986-04-15'),(270288,'1964-05-03','Soenke','Cronin','M','1988-07-28'),(270289,'1964-07-02','Garnet','Gide','M','1989-09-22'),(270290,'1952-03-29','Younwoo','Asser','M','1985-11-23'),(270291,'1960-05-08','Venkatesan','Maksimenko','M','1990-10-17'),(270292,'1955-02-06','Lena','Tempesti','M','1994-04-21'),(270293,'1955-06-08','Vitali','Hmelo','F','1989-10-17'),(270294,'1962-08-02','Jayesh','Tramer','F','1987-08-21'),(270295,'1954-03-29','Kazuhiko','Esposito','M','1990-09-04'),(270296,'1955-02-10','Jasminko','Barvinok','M','1988-10-06'),(270297,'1957-07-09','Geraldo','Collavizza','M','1985-09-18'),(270298,'1961-04-22','Conal','Baig','F','1986-07-14'),(270299,'1953-04-19','Genta','Akazan','F','1986-12-07'),(270300,'1963-05-18','Amstein','Perng','M','1990-08-24'),(270301,'1964-04-27','Danai','Lovengreen','F','1992-06-23'),(270302,'1954-05-31','Eckart','Bellmore','F','1991-01-30'),(270303,'1952-12-14','Shaibal','Biros','F','1985-05-26'),(270304,'1955-09-21','Amabile','Ramsak','M','1987-10-29'),(270305,'1961-04-14','Tamiya','Stanger','M','1996-06-16'),(270306,'1959-12-17','Kazuyasu','Oppitz','M','1989-12-19'),(270307,'1958-09-20','Youngkon','Emmart','M','1991-06-28'),(270308,'1960-04-25','Felicidad','Basawa','M','1988-08-19'),(270309,'1953-11-01','Uma','Rodite','F','1993-11-15'),(270310,'1963-04-18','Toshiko','Flowers','M','1996-03-14'),(270311,'1960-01-06','Sergi','Baby','M','1985-06-13'),(270312,'1954-07-08','Gilbert','Plessier','M','1994-05-20'),(270313,'1955-09-06','Vidya','Swift','F','1986-01-13'),(270314,'1957-09-03','Hauke','Tomescu','M','1986-03-23'),(270315,'1960-01-17','Adit','Neimat','F','1989-07-28'),(270316,'1961-12-07','Eberhardt','Calkin','M','1989-12-04'),(270317,'1964-08-24','Tran','Nittel','F','1986-04-15'),(270318,'1954-08-26','True','Macedo','M','1988-06-25'),(270319,'1959-05-17','Steen','Velasco','F','1989-07-21'),(270320,'1952-10-13','Tetsushi','Azulay','M','1988-06-27'),(270321,'1963-02-12','Stella','Molenaar','F','1988-12-14'),(270322,'1955-11-06','Dannz','Zastre','F','1987-10-06'),(270323,'1963-09-23','Baruch','Naumovich','F','1991-04-09'),(270324,'1962-03-05','Dipankar','Sessa','F','1992-12-12'),(270325,'1955-08-06','Rimon','Roccetti','M','1990-03-18'),(270326,'1953-09-27','Emran','Rettelbach','F','1989-01-16'),(270327,'1958-06-22','Constantijn','Chvatal','F','1988-04-02'),(270328,'1963-08-06','Qiwen','Braunschweig','M','1986-11-10'),(270329,'1957-08-06','Patricia','Lieberherr','F','1989-09-10'),(270330,'1956-10-26','Chanjung','Cromarty','M','1989-01-16'),(270331,'1961-03-30','Bingning','Vrecion','F','1997-04-17'),(270332,'1952-12-01','Sajjan','Chachaty','M','1989-11-03'),(270333,'1964-06-07','Kristina','Setlzner','M','1997-07-22'),(270334,'1956-10-29','Muneo','Jeong','F','1987-06-22'),(270335,'1962-12-13','Palash','Cangellaris','M','1990-01-18'),(270336,'1953-04-23','Christ','Docker','F','1990-01-12'),(270337,'1956-03-02','Stepehn','Anguita','M','1989-12-18'),(270338,'1958-12-28','Suvo','Landherr','M','1985-09-04'),(270339,'1953-04-23','Sashi','Hanratty','M','1985-02-03'),(270340,'1960-10-24','Youssef','Khalid','F','1988-09-16'),(270341,'1962-03-22','Kristen','Gulla','M','1987-04-13'),(270342,'1964-12-16','Pragnesh','Staylopatis','F','1989-09-25'),(270343,'1960-11-15','Leszek','Schonegge','M','1997-02-23'),(270344,'1953-01-04','Goa','Erie','F','1989-11-14'),(270345,'1959-09-27','Phuoc','Koblick','F','1998-08-02'),(270346,'1964-10-06','Jouni','Moffat','F','1987-03-05'),(270347,'1964-03-26','Gio','McClure','M','1994-07-01'),(270348,'1952-12-01','Nitsan','Rubsam','F','1988-12-06'),(270349,'1954-02-14','Kellyn','Herath','M','1988-03-25'),(270350,'1960-06-16','Arup','Rosca','F','1992-05-15'),(270351,'1962-12-11','Heping','Ouhyoung','M','1991-12-15'),(270352,'1959-05-10','Geoff','Backhouse','M','1987-08-02'),(270353,'1959-07-17','Shigeaki','Lindqvist','F','1986-08-06'),(270354,'1952-12-19','Tiina','Lovengreen','F','1991-10-27'),(270355,'1964-05-17','Persi','Litvinov','F','1986-04-01'),(270356,'1960-03-18','Huei','Schueller','M','1995-09-13'),(270357,'1959-06-20','Demin','Bennis','F','1985-08-17'),(270358,'1961-08-07','Arno','Chinin','M','1987-06-15'),(270359,'1953-05-08','JiYoung','Demir','F','1990-11-07'),(270360,'1962-07-31','Hironobu','Impagliazzo','F','1988-01-31'),(270361,'1955-10-25','Leon','Ritzmann','F','1990-07-22'),(270362,'1952-12-06','Satosi','Wursthorn','M','1990-08-02'),(270363,'1960-03-12','Gadiel','Motley','F','1990-03-25'),(270364,'1952-05-03','Anoosh','Pellegrinelli','M','1985-04-30'),(270365,'1962-03-17','Claude','Kaminger','M','1986-05-15'),(270366,'1956-02-15','Shigenori','Zweizig','M','1989-05-19'),(270367,'1960-05-07','Patricia','Eldridge','M','1988-11-19'),(270368,'1961-09-07','Jessie','Claffy','F','1987-12-17'),(270369,'1964-06-10','Baruch','Slobodova','M','1986-02-17'),(270370,'1957-06-13','Christophe','Bade','M','1986-07-15'),(270371,'1955-05-13','Moon','Capobianchi','M','1987-07-08'),(270372,'1962-04-13','Steen','Brendel','F','1991-07-13'),(270373,'1952-03-24','Maris','Rattan','F','1990-10-26'),(270374,'1959-07-23','Shawna','Bardell','M','1986-10-23'),(270375,'1964-08-22','Pranas','Boguraev','F','1988-08-17'),(270376,'1959-12-30','Jouko','Molenkamp','F','1996-02-02'),(270377,'1964-07-23','Tiina','Baby','F','1999-08-29'),(270378,'1961-03-26','Fabrizio','Gimbel','M','1993-12-14'),(270379,'1957-10-23','Niteen','Bale','M','1990-02-17'),(270380,'1961-09-22','Kyoichi','Gips','F','1985-03-14'),(270381,'1960-02-17','Oldrich','Thisen','F','1985-09-01'),(270382,'1953-07-02','Jeane','Merks','F','1989-08-02'),(270383,'1952-02-18','Marsha','Boguraev','M','1988-12-30'),(270384,'1963-08-31','Susumu','Scallan','F','1991-12-23'),(270385,'1964-06-20','Jamaludin','Skrikant','M','1988-08-27'),(270386,'1959-08-28','Christophe','Vandervoorde','M','1990-11-29'),(270387,'1963-11-05','Tran','Narahari','F','1987-03-22'),(270388,'1953-04-25','Dung','Rullman','M','1993-09-09'),(270389,'1952-05-09','Zissis','Dayana','M','1996-06-04'),(270390,'1956-04-28','Sahrah','Angelopoulos','F','1990-10-25'),(270391,'1952-09-19','Szabolcs','Kumaresan','M','1997-03-23'),(270392,'1956-10-07','Takanari','Lakshmanan','F','1987-10-31'),(270393,'1963-04-28','Duke','Baer','F','1995-06-01'),(270394,'1953-10-23','Suvo','Improta','M','1987-06-03'),(270395,'1957-08-13','Muzhong','Ranft','F','1993-01-06'),(270396,'1956-03-04','Kwangsub','Akazan','M','1987-04-20'),(270397,'1963-11-23','Kasturi','Ghazalie','M','1993-05-26'),(270398,'1961-12-12','Kayoko','Perez','M','1989-02-14'),(270399,'1962-02-03','Patricia','Akazan','F','1997-11-27'),(270400,'1960-02-09','Moti','Back','M','1993-10-18'),(270401,'1953-05-24','Uri','Baez','M','1992-06-04'),(270402,'1959-04-03','Jordanka','Lunt','M','1985-11-01'),(270403,'1954-07-24','Suebskul','Cherinka','M','1997-05-02'),(270404,'1954-03-24','Gaurav','Minakawa','M','1988-08-12'),(270405,'1964-11-20','Karlis','Thibadeau','M','1991-11-02'),(270406,'1953-08-25','Masato','Trogemann','M','1995-03-02'),(270407,'1958-10-09','Sibyl','Pintelas','F','1988-06-16'),(270408,'1958-11-08','Hein','Krone','F','1993-03-12'),(270409,'1954-12-19','Yuchang','Merlo','F','1986-05-05'),(270410,'1953-12-03','Dannz','Rodier','F','1990-01-13'),(270411,'1964-08-23','Weiwu','Munos','M','1993-08-16'),(270412,'1958-04-30','Nevin','Penz','M','1993-10-15'),(270413,'1961-10-29','Rafael','Kirkerud','M','1985-03-13'),(270414,'1956-01-31','Divier','Pillow','M','1990-12-21'),(270415,'1958-10-30','Erez','Bernatsky','M','1986-11-26'),(270416,'1955-08-06','Jianwen','Perly','F','1989-10-06'),(270417,'1962-01-20','Vidya','Aseltine','M','1989-04-25'),(270418,'1964-02-10','Elrique','Avouris','M','1989-02-02'),(270419,'1962-06-28','Marsja','Unni','F','1989-12-01'),(270420,'1959-03-01','Ohad','Ullian','F','1990-02-16'),(270421,'1953-03-29','Kayoko','Rodite','M','1994-03-13'),(270422,'1961-12-09','Shigeo','Hebert','M','1985-11-14'),(270423,'1963-01-13','Hyuncheol','Sridhar','M','1991-09-01'),(270424,'1953-07-10','Ferdinand','Lamba','M','1991-11-06'),(270425,'1953-07-30','Hatsukazu','Chinen','F','1991-08-26'),(270426,'1957-06-19','Martins','Asrin','F','1990-11-25'),(270427,'1954-10-05','Shahid','Kruskal','F','1995-03-18'),(270428,'1954-06-11','Mariusz','Bolsens','F','1994-10-07'),(270429,'1961-01-08','Martins','Shanbhogue','F','1991-12-24'),(270430,'1962-11-29','Marc','Ranai','M','1993-06-23'),(270431,'1953-05-05','Cullen','Setia','F','1985-03-26'),(270432,'1963-09-25','Shen','Flexer','M','1990-06-12'),(270433,'1958-09-20','Yakichi','Maksimenko','F','1998-08-22'),(270434,'1956-06-12','Shmuel','Tempesti','M','1987-02-28'),(270435,'1952-05-10','Elvis','Leuchs','M','1993-01-26'),(270436,'1963-11-28','Werner','Brickell','F','1985-11-10'),(270437,'1958-10-15','Yefim','Nicolson','M','1985-09-10'),(270438,'1953-12-12','King','Whitcomb','F','1985-06-10'),(270439,'1956-01-03','Youssef','Speckmann','M','1996-02-27'),(270440,'1964-11-26','Stabislas','Schmiedel','F','1985-11-08'),(270441,'1960-06-12','Phule','Genther','M','1985-07-09'),(270442,'1956-08-23','Charlene','Bednarek','F','1991-10-01'),(270443,'1957-04-09','Jongsuk','Capobianchi','M','1992-10-01'),(270444,'1962-01-17','Shmuel','Jording','F','1986-04-19'),(270445,'1963-12-14','Moto','Vingron','F','1988-09-25'),(270446,'1964-12-06','Christfried','Krybus','F','1988-03-10'),(270447,'1957-09-19','Christ','Rousseau','M','1991-05-17'),(270448,'1954-11-11','Becky','Snedden','M','1988-12-08'),(270449,'1957-08-03','Jiang','DuBourdieux','F','1986-09-11'),(270450,'1952-11-30','Sedat','Biran','M','1991-12-10'),(270451,'1960-03-12','Amabile','Himler','M','1985-03-03'),(270452,'1960-09-01','Heeju','Zaumen','M','1987-03-26'),(270453,'1952-05-16','Sadok','Perri','F','1988-07-07'),(270454,'1956-03-24','Sariel','Driscoll','F','1992-02-20'),(270455,'1958-07-09','Denny','Schreiter','M','1988-10-18'),(270456,'1963-09-28','Fumino','Ranka','F','1990-07-08'),(270457,'1962-11-14','Munehiro','Lambe','M','1992-05-13'),(270458,'1963-04-19','Akhilish','Schmittgen','M','1989-02-01'),(270459,'1961-03-30','Xinglin','Bennet','M','1985-08-12'),(270460,'1956-09-01','Nimmagadda','Worfolk','F','1992-12-25'),(270461,'1959-10-11','Horward','Mamelak','M','1993-05-02'),(270462,'1963-10-22','Boutros','Greenaway','F','1996-10-21'),(270463,'1954-06-14','Kwee','Hebert','M','1989-11-29'),(270464,'1953-10-04','Taegyun','Felder','M','1992-06-29'),(270465,'1964-10-13','Kellie','Ozeki','F','1987-04-12'),(270466,'1957-01-15','Gay','Stranks','M','1998-05-20'),(270467,'1964-05-01','Tru','Gajiwala','M','1986-06-05'),(270468,'1957-08-22','Hongzhu','Brickell','M','1994-11-03'),(270469,'1957-04-13','Yishai','Penttonen','M','1986-05-20'),(270470,'1959-11-05','Tomofumi','Cappelletti','F','1992-11-29'),(270471,'1958-02-27','Shmuel','Kornatzky','M','1988-04-22'),(270472,'1962-11-16','Valdiodio','Ruemmler','M','1985-02-22'),(270473,'1962-04-03','Anoosh','Pepe','M','1987-08-02'),(270474,'1960-05-06','Odinaldo','Bernini','F','1991-10-20'),(270475,'1964-02-03','Pintsang','Carrera','F','1989-02-19'),(270476,'1963-03-03','Nitsan','Sullins','M','1990-07-23'),(270477,'1962-10-21','Maria','Comyn','F','1994-04-25'),(270478,'1964-01-06','Sudharsan','Perelgut','M','1989-03-29'),(270479,'1960-11-16','Lijia','Goodrum','M','1995-04-28'),(270480,'1955-10-07','Radhia','Heuser','M','1989-05-28'),(270481,'1963-06-01','Candido','Poupard','M','1990-09-23'),(270482,'1953-07-21','Muneo','Businaro','F','1986-01-22'),(270483,'1960-05-26','Subhrajyoti','Highland','F','1986-03-12'),(270484,'1964-12-13','Mamdouh','Henseler','M','1987-10-28'),(270485,'1956-01-31','Theron','Radwan','M','1987-03-29'),(270486,'1955-11-16','Randy','Schwabacher','F','1985-09-05'),(270487,'1963-07-30','Hugh','Vural','M','1990-09-09'),(270488,'1953-12-03','Augustine','Genther','M','1987-05-04'),(270489,'1960-01-05','Susumu','Reeker','M','1993-07-08'),(270490,'1956-11-27','Eben','Khasidashvili','F','1987-02-09'),(270491,'1960-11-10','Margareta','Hiroyama','F','1988-03-02'),(270492,'1954-02-14','Achilleas','Leonhardt','M','1987-11-20'),(270493,'1961-08-23','Maja','Rikino','M','1997-08-07'),(270494,'1961-01-21','Aksel','Erde','M','1986-08-08'),(270495,'1961-03-10','Zejun','Schueller','M','1986-05-20'),(270496,'1953-11-11','Kolar','Peak','M','1987-05-28'),(270497,'1957-03-13','Kish','Jarecki','F','1986-03-03'),(270498,'1964-02-24','Sivanarayana','Gornas','M','1987-07-29'),(270499,'1960-10-29','Kiyomitsu','Ramaiah','M','1992-03-05'),(270500,'1953-05-21','Alexius','Heering','F','1986-09-10'),(270501,'1964-12-12','Salvador','Isaak','M','1990-09-19'),(270502,'1959-03-04','Demin','Marshall','F','1994-12-21'),(270503,'1962-02-18','Subhada','Hellwagner','M','1991-06-22'),(270504,'1964-08-24','Geoff','Olivero','M','1994-08-26'),(270505,'1959-10-09','Chriss','Baez','F','1986-09-22'),(270506,'1958-07-17','Sakthirel','Krichel','M','1996-01-15'),(270507,'1958-10-20','Masaru','Usdin','F','1992-08-01'),(270508,'1964-10-28','Randi','Renear','M','1985-11-23'),(270509,'1954-07-11','Moni','Taubenfeld','M','1990-06-01'),(270510,'1953-08-23','Claude','Bazelow','F','1986-05-02'),(270511,'1959-08-15','Adam','Lamparter','F','1989-11-02'),(270512,'1953-04-03','Bernardo','Kropp','M','1991-10-29'),(270513,'1962-02-09','Harngdar','Serna','F','1988-12-04'),(270514,'1963-02-10','Renny','Merkl','M','1994-11-29'),(270515,'1964-04-26','Jacopo','Vesna','F','1991-01-28'),(270516,'1961-07-06','Kankanahalli','Lamparter','M','1990-10-31'),(270517,'1956-11-10','Pranav','Berztiss','F','1986-08-05'),(270518,'1961-11-16','Gererd','Setlzner','M','1992-09-19'),(270519,'1956-06-08','Huiqun','Verhaegen','M','1990-12-14'),(270520,'1957-07-22','Nahid','Streit','M','1988-04-08'),(270521,'1953-05-10','Heekeun','Demos','F','1987-08-04'),(270522,'1963-02-25','Zhonghui','Rajcani','M','1990-06-21'),(270523,'1958-08-20','Ulises','DuBourdieux','M','1986-08-31'),(270524,'1963-05-02','Uriel','Gulak','F','1986-04-19'),(270525,'1960-04-19','Szabolcs','Neiman','M','1992-06-03'),(270526,'1960-06-10','Xudong','Jayawardene','F','1993-08-29'),(270527,'1953-03-11','Hinrich','Strandh','M','1985-05-31'),(270528,'1953-11-04','Weiru','Narwekar','F','1992-03-17'),(270529,'1952-08-07','Tamiya','Heinisuo','F','1989-10-02'),(270530,'1958-05-06','Mara','Randt','M','1997-07-04'),(270531,'1953-10-26','Mana','Francisci','M','1990-08-21'),(270532,'1954-07-24','Geoffry','Riexinger','F','1988-09-14'),(270533,'1952-04-11','Roselyn','Standera','M','1992-12-12'),(270534,'1953-03-28','Taizo','Fasbender','F','1990-06-08'),(270535,'1956-03-19','Kish','Yetim','M','1986-07-09'),(270536,'1953-03-15','Elgin','Vuskovic','M','1989-06-02'),(270537,'1962-02-12','Jingling','Bierbaum','M','1996-10-21'),(270538,'1963-01-03','Geoffrey','Cannane','M','1986-01-25'),(270539,'1961-01-31','Przemyslawa','Chelton','M','1990-01-21'),(270540,'1963-02-18','Arno','Swab','M','1991-04-17'),(270541,'1959-08-13','Alselm','Stanger','F','1985-07-29'),(270542,'1956-10-19','Jungsoon','Angelov','F','1995-12-16'),(270543,'1960-08-06','Yuriy','Doering','F','1992-08-26'),(270544,'1959-03-18','Maik','Bade','M','1987-09-12'),(270545,'1963-11-19','Elrique','Baek','M','1987-01-09'),(270546,'1958-04-19','Moriyoshi','Moehrke','M','1989-04-18'),(270547,'1955-06-19','Rimon','Nyrup','M','1991-05-29'),(270548,'1961-09-12','Boutros','Schueller','M','1985-03-19'),(270549,'1958-09-11','Zhenbing','Kitsuregawa','F','1998-05-25'),(270550,'1960-03-03','Mark','Porenta','M','1986-04-12'),(270551,'1958-01-26','Utz','Decaestecker','M','1987-02-25'),(270552,'1955-09-09','Venkatesan','Greibach','M','1988-02-06'),(270553,'1958-01-03','Shahab','Perng','F','1993-11-23'),(270554,'1959-06-11','Percy','Litecky','F','1993-08-16'),(270555,'1953-02-20','Michaela','Marquardt','M','1997-09-06'),(270556,'1955-11-06','Baocai','Makrucki','F','1989-11-04'),(270557,'1954-10-03','Achilleas','Baig','M','1989-10-15'),(270558,'1959-01-16','Tuval','Angot','M','1992-03-16'),(270559,'1957-09-12','Tiina','Gomatam','M','1990-06-04'),(270560,'1953-07-15','Brendon','Turnbull','F','1992-11-11'),(270561,'1953-09-17','Sanjoy','Marrakchi','F','1990-03-31'),(270562,'1961-04-12','Kiyotoshi','Heusch','M','1987-07-28'),(270563,'1957-01-14','Zvonko','Larfeldt','M','1987-08-01'),(270564,'1952-02-06','Abdelaziz','Pearson','F','1988-02-06'),(270565,'1960-08-23','Collette','Peot','M','1993-10-29'),(270566,'1959-02-04','Maik','Lorys','M','1987-03-06'),(270567,'1958-08-05','Soenke','Manders','F','1992-05-23'),(270568,'1959-11-15','Stamatina','Fendler','F','1996-08-16'),(270569,'1957-01-03','Xinglin','Foote','F','1992-09-08'),(270570,'1957-09-06','Baoqiu','Pena','M','1998-07-22'),(270571,'1958-07-19','Michaela','Zyda','F','1996-07-30'),(270572,'1956-07-26','Sachio','Perez','M','1987-07-11'),(270573,'1959-09-09','Kitty','Servi','M','1990-03-31'),(270574,'1963-09-22','Thodoros','Siprelle','M','1987-12-24'),(270575,'1960-02-15','Shaunak','Koprowski','M','1990-03-01'),(270576,'1956-12-22','Dannz','Schnabel','F','1988-09-02'),(270577,'1963-04-12','Hirochika','Wallrath','M','1987-11-19'),(270578,'1960-09-04','Aral','Yurek','M','1988-04-12'),(270579,'1952-05-21','Godehard','Denna','F','1989-05-15'),(270580,'1963-05-18','Xuejia','Perfilyeva','M','1987-07-02'),(270581,'1953-08-19','Duri','Ritzmann','F','1993-01-24'),(270582,'1964-07-20','Ennio','Mawatari','M','1995-06-23'),(270583,'1955-05-02','Xinyu','Nitsche','F','1996-08-03'),(270584,'1955-10-18','Yakkov','DuCasse','M','1990-10-22'),(270585,'1953-04-25','Anneke','Glinert','F','1985-06-24'),(270586,'1961-04-22','Patricia','Angelopoulos','M','1990-01-22'),(270587,'1964-01-21','Genta','Sevcikova','M','1989-02-14'),(270588,'1960-03-26','Shaunak','Fandrianto','M','1999-04-16'),(270589,'1952-09-27','Jinpo','Blokdijk','F','1998-05-30'),(270590,'1956-06-16','Morris','Angelov','M','1990-02-06'),(270591,'1960-07-04','Munehiro','Hettesheimer','F','1990-01-22'),(270592,'1957-12-29','Ayonca','Kading','M','1994-05-16'),(270593,'1959-08-12','Licheng','Kisuki','M','1992-03-08'),(270594,'1959-07-21','Shigenori','Ritcey','F','1985-07-05'),(270595,'1962-05-09','Shugo','Uludag','M','1988-06-04'),(270596,'1955-10-17','Uriel','Gien','M','1985-12-27'),(270597,'1963-06-27','Anyuan','Oehlmann','M','1988-06-01'),(270598,'1963-01-22','Peternela','Cummings','M','1985-09-24'),(270599,'1955-02-22','Zeljko','Munck','F','1988-06-06'),(270600,'1962-10-20','Marin','Grandbois','M','1993-11-02'),(270601,'1960-11-12','Dekang','Kriebel','F','1994-05-22'),(270602,'1959-11-15','Golgen','Staudhammer','M','1989-10-02'),(270603,'1961-11-22','Kwok','Cangellaris','M','1993-01-10'),(270604,'1958-08-11','Kien','Krzyzanowski','M','1987-11-19'),(270605,'1954-06-30','Moriyoshi','Fendler','M','1993-09-30'),(270606,'1957-09-27','Zhonghui','Smailagic','F','1988-11-19'),(270607,'1960-10-15','Kristin','Koprowski','M','1987-01-12'),(270608,'1963-02-26','Sham','Deville','F','1990-09-30'),(270609,'1964-01-24','Manton','Zumaque','M','1990-05-25'),(270610,'1962-02-26','Tadahiko','Riefers','M','1991-06-19'),(270611,'1960-09-01','Padma','Ashish','F','1985-08-12'),(270612,'1957-11-19','Weijing','Suri','M','1986-01-10'),(270613,'1953-08-16','Isamu','Kusakari','M','1994-03-17'),(270614,'1958-10-18','Xiaoshan','Taubenfeld','M','1988-05-29'),(270615,'1957-05-20','Zhanqiu','Shackel','F','1994-04-14'),(270616,'1956-11-15','Magy','Kemmerer','M','1995-05-16'),(270617,'1960-08-12','Denis','Rosaz','M','1992-10-13'),(270618,'1955-03-05','Xiaoheng','Crooks','F','1997-02-10'),(270619,'1958-12-25','Alois','Angelopoulos','M','1992-12-29'),(270620,'1959-05-05','Shan','Bednarek','M','1995-07-09'),(270621,'1964-05-03','Jaihie','Poupard','M','1986-08-20'),(270622,'1956-04-10','Feiyu','Bierbaum','F','1987-09-06'),(270623,'1963-03-14','Qunsheng','Serot','M','1986-06-25'),(270624,'1962-11-17','Godehard','Macedo','M','1995-12-15'),(270625,'1953-04-22','Rajmohan','Azevdeo','M','1986-06-22'),(270626,'1961-10-25','Keung','Baaz','F','1994-07-18'),(270627,'1958-05-17','KayLiang','Biran','F','1994-02-17'),(270628,'1963-11-02','Sakthirel','Ertl','M','1987-12-15'),(270629,'1964-10-09','Georg','Honiden','M','1990-01-21'),(270630,'1955-06-26','Masaru','Lortz','M','1986-06-13'),(270631,'1957-06-21','Ger','Gluchowski','F','1988-01-13'),(270632,'1957-09-03','Randi','Passafiume','M','1986-07-07'),(270633,'1955-03-03','Duri','Millington','M','1994-08-21'),(270634,'1954-08-29','Akeel','Vakili','F','1987-09-07'),(270635,'1959-05-20','Khue','Collette','M','1991-11-27'),(270636,'1961-08-08','Yefim','Lally','M','1988-02-29'),(270637,'1957-03-07','Dharmaraja','Zschoche','M','1996-09-22'),(270638,'1957-05-10','Eldridge','Serot','F','1989-01-08'),(270639,'1952-04-13','Yongdong','Decleir','M','1990-08-15'),(270640,'1962-08-21','Bernd','Peltason','M','1988-01-14'),(270641,'1955-06-05','Hongzue','Itzfeldt','F','1989-04-12'),(270642,'1957-09-24','Gill','Marrevee','M','1987-12-02'),(270643,'1954-03-08','Guther','Luit','F','1992-09-07'),(270644,'1953-03-27','Sachio','Sambasivam','F','1989-07-05'),(270645,'1960-08-02','Sajjad','Rothe','M','1993-10-10'),(270646,'1959-02-02','Koichi','Halloran','M','1987-02-12'),(270647,'1964-04-30','Volkmar','Atrawala','M','1988-06-07'),(270648,'1956-10-16','Debatosh','Camarinopoulos','F','1986-06-07'),(270649,'1955-03-08','Slavian','Baik','F','1985-08-09'),(270650,'1964-06-17','Val','Streng','M','1990-10-06'),(270651,'1952-07-01','Amstein','Passino','F','1985-04-30'),(270652,'1959-10-21','Udo','Baig','M','1989-07-14'),(270653,'1959-11-18','Saeed','Auyong','F','1992-05-15'),(270654,'1957-10-01','Kwun','Hofstetter','M','1995-03-23'),(270655,'1952-08-07','Terresa','Benveniste','M','1994-05-09'),(270656,'1956-02-18','Haldon','Pettey','M','1991-10-29'),(270657,'1957-07-08','Jayesh','Georgatos','M','1987-10-20'),(270658,'1955-02-26','Ewing','Beidas','M','1985-02-23'),(270659,'1952-05-10','Jessie','Ranum','F','1993-11-18'),(270660,'1961-08-29','Christ','Douceur','M','1986-03-26'),(270661,'1957-09-15','Elrique','Terekhov','M','1989-05-03'),(270662,'1955-10-13','Hausi','Copas','F','1986-10-16'),(270663,'1960-03-01','Ziva','Isaac','F','1991-03-14'),(270664,'1953-09-11','Tsuneo','Brodal','M','1992-09-12'),(270665,'1956-01-26','Marsal','Domenig','F','1986-11-28'),(270666,'1962-08-07','Shakhar','Azuma','F','1990-02-19'),(270667,'1952-07-01','Domenico','Schnelling','M','1993-06-29'),(270668,'1955-11-27','Fox','Socorro','M','1990-12-14'),(270669,'1953-10-21','Leen','Farrel','M','1988-12-06'),(270670,'1957-08-03','Deniz','Lyonns','M','1987-02-02'),(270671,'1960-07-02','Shem','Bierbaum','F','1991-11-11'),(270672,'1963-11-26','Peternela','Lipner','F','1990-10-31'),(270673,'1956-05-18','Yonghong','Hebden','M','1995-01-23'),(270674,'1955-06-24','Khoa','Murtafg','F','1995-04-03'),(270675,'1963-08-02','Ugo','Scallan','F','1987-04-01'),(270676,'1961-07-21','Mong','Weisert','M','1987-01-21'),(270677,'1952-09-26','Yannik','Pargaonkar','M','1990-07-21'),(270678,'1962-08-25','Hugo','Scallan','F','1986-11-18'),(270679,'1952-02-18','JoAnne','Cannata','M','1987-11-08'),(270680,'1962-11-24','Tze','Kuszyk','M','1986-08-13'),(270681,'1963-07-05','Dipankar','Uchoa','M','1996-08-23'),(270682,'1962-10-31','Shichao','Gustavson','F','1985-10-01'),(270683,'1952-06-25','Dzung','Salinas','F','1995-02-05'),(270684,'1960-10-18','Carrsten','Stanfel','M','1988-08-28'),(270685,'1961-02-06','Fumiyo','Iisaku','F','1992-05-22'),(270686,'1963-10-21','Pragnesh','Lowrie','F','1994-04-26'),(270687,'1964-07-07','Marit','Weedman','M','1986-10-28'),(270688,'1961-11-25','Keiichiro','Chinal','F','1995-05-18'),(270689,'1963-09-21','Goa','Karunanithi','F','1985-09-04'),(270690,'1955-09-13','Hausi','Monkewich','M','1989-09-16'),(270691,'1956-04-20','Yuqun','Oxenboll','M','1997-01-26'),(270692,'1962-12-31','Rafael','Karunanithi','M','1996-10-29'),(270693,'1964-09-01','DAIDA','Veevers','M','1991-01-07'),(270694,'1962-09-14','Jaihie','Bugaenko','M','1989-03-22'),(270695,'1953-05-07','Marit','Dahlbom','M','1988-03-16'),(270696,'1959-10-25','Sachin','Henders','F','1986-07-17'),(270697,'1957-04-02','Ishfaq','Plavsic','M','1987-06-30'),(270698,'1954-08-18','Hongzhu','Lieblein','M','1987-09-28'),(270699,'1955-11-24','Barun','Vandervoorde','F','1996-05-14'),(270700,'1952-04-07','Duke','Hinsberger','M','1992-04-22'),(270701,'1957-02-09','Perry','Ligten','F','1997-04-08'),(270702,'1952-07-20','Hailing','Birrer','M','1985-11-07'),(270703,'1956-11-17','Haldon','Ozeri','M','1993-10-15'),(270704,'1953-07-17','Rosella','Leivant','M','1985-10-16'),(270705,'1959-06-11','Perry','Deville','M','1987-12-01'),(270706,'1963-10-17','Ipke','Michaels','M','1988-10-22'),(270707,'1960-01-23','Ebru','Falck','F','1989-10-02'),(270708,'1963-10-06','Kitty','Piancastelli','M','1987-05-15'),(270709,'1952-03-05','Naraig','Pietracaprina','F','1991-03-28'),(270710,'1964-08-18','Khedija','Ozeri','M','1988-03-01'),(270711,'1964-10-10','Sudhanshu','Orlowski','M','1986-08-19'),(270712,'1953-11-07','Eric','Riexinger','M','1997-01-28'),(270713,'1955-09-30','Persi','Baer','F','1995-01-10'),(270714,'1959-10-19','Chenye','Laurillard','F','1991-04-27'),(270715,'1961-08-30','Randi','Krohn','F','1990-07-28'),(270716,'1965-01-19','Shunichi','Baer','M','1988-09-05'),(270717,'1953-06-30','Sailaja','Cooke','M','1994-10-21'),(270718,'1953-03-15','Berhard','Birta','F','1988-03-19'),(270719,'1955-08-30','Anestis','Gente','F','1994-09-08'),(270720,'1957-09-06','Vitali','Jansen','M','1991-05-16'),(270721,'1955-06-14','Margo','Luby','M','1985-10-21'),(270722,'1958-06-25','Vivian','Crelier','M','1988-05-20'),(270723,'1963-05-03','Boalin','Pokrovskii','F','1986-09-24'),(270724,'1963-03-19','Kazuhisa','Shackell','M','1985-05-22'),(270725,'1963-06-02','Wuxu','Garigliano','M','1986-04-03'),(270726,'1959-11-05','Gunilla','Gladwell','M','1988-09-22'),(270727,'1964-06-16','Indrajit','Stassinopoulos','M','1988-01-13'),(270728,'1961-03-11','Gor','Thombley','F','1986-08-30'),(270729,'1954-01-12','Sadun','Cichocki','M','1996-04-21'),(270730,'1952-04-06','Rafols','Parascandalo','F','1993-01-28'),(270731,'1961-07-30','Unal','Streit','F','1997-06-30'),(270732,'1955-06-18','Ghassan','Itzigehl','M','1987-08-04'),(270733,'1959-07-09','Brigham','Bashian','M','1985-07-08'),(270734,'1961-04-16','Jessie','Gecseg','F','1989-02-08'),(270735,'1952-12-28','Yucai','Beausoleil','M','1988-07-22'),(270736,'1958-01-24','Hatsukazu','Birsak','M','1985-02-19'),(270737,'1955-07-19','Xinyu','Marsiglia','M','1985-08-27'),(270738,'1955-11-17','Shen','Serdy','M','1992-11-27'),(270739,'1963-05-05','Kristine','Noriega','M','1997-01-05'),(270740,'1955-07-16','Toney','Kohling','M','1992-07-11'),(270741,'1952-09-10','Shigenori','Setlzner','M','1996-04-22'),(270742,'1952-04-10','Takahito','Merlo','F','1992-03-21'),(270743,'1962-08-25','Krisda','Zallocco','F','1986-11-23'),(270744,'1961-10-04','Wanqing','Klyachko','M','1989-12-06'),(270745,'1962-06-20','Takahira','Remmers','M','1989-01-23'),(270746,'1959-06-28','Sverrir','Restivo','F','1987-10-03'),(270747,'1956-06-05','Bezalel','Petereit','M','1992-11-03'),(270748,'1954-02-06','Tetsushi','Shackel','F','1992-03-12'),(270749,'1957-12-27','Toshimo','Ginesta','M','1986-01-31'),(270750,'1960-01-15','Gil','Swen','M','1989-03-15'),(270751,'1964-12-05','Mansur','Cochrane','M','1993-09-30'),(270752,'1963-09-28','Sandeepan','Erde','M','1985-02-26'),(270753,'1960-11-03','Chinho','Claffy','F','1988-10-06'),(270754,'1955-07-24','Odinaldo','Kropf','F','1990-06-15'),(270755,'1953-05-03','Masadi','Perelgut','M','1994-05-11'),(270756,'1960-11-04','Luisa','Parfitt','F','1986-11-24'),(270757,'1959-07-24','Masasuke','Kushnir','F','1992-06-16'),(270758,'1963-06-12','Adit','Guerreiro','F','1985-11-24'),(270759,'1960-04-05','Dayanand','Falster','M','1992-07-18'),(270760,'1963-12-10','Martins','Madeira','M','1986-11-25'),(270761,'1957-09-22','Subhada','Adachi','M','1987-04-16'),(270762,'1962-01-08','Sariel','Simkin','M','1993-12-17'),(270763,'1958-05-05','Kazuyasu','Schwartzbauer','F','1989-05-01'),(270764,'1954-02-28','Khatoun','Terwilliger','M','1989-04-17'),(270765,'1954-06-01','Stafford','Flanders','F','1988-07-24'),(270766,'1952-11-11','Jianhao','Cherinka','F','1989-03-05'),(270767,'1955-05-26','Sivanarayana','Colorni','F','1995-12-26'),(270768,'1952-11-30','Tuval','Smeets','F','1986-02-28'),(270769,'1962-03-25','Alper','Perez','M','1985-09-23'),(270770,'1954-06-30','Petter','Cronin','M','1986-11-11'),(270771,'1957-12-03','Georgi','Hegner','F','1990-01-15'),(270772,'1957-07-05','Shuho','Kushnir','M','1986-07-07'),(270773,'1954-11-14','Matt','Himler','M','1985-09-14'),(270774,'1954-04-22','DeForest','Marshall','M','1989-04-10'),(270775,'1960-03-21','Augustine','Kropf','M','1989-01-09'),(270776,'1962-06-24','Guangming','Kitai','M','1987-09-17'),(270777,'1960-08-18','Sandeepan','Pramanik','M','1995-06-12'),(270778,'1961-09-19','Mabo','Vesel','M','1987-10-01'),(270779,'1959-11-25','Kendra','Beausoleil','M','1992-10-25'),(270780,'1957-10-17','Mabry','Bernardinello','M','1990-04-13'),(270781,'1962-10-23','Shai','Bale','M','1988-11-20'),(270782,'1961-06-05','Hugh','Marrevee','M','1988-04-03'),(270783,'1952-10-23','Aamod','Vilarrasa','M','1987-08-24'),(270784,'1953-10-11','Piyush','Docker','M','1987-01-07'),(270785,'1952-06-03','Yurii','Zaiane','F','1987-01-02'),(270786,'1957-05-23','Koldo','Puppe','M','1991-12-03'),(270787,'1953-10-24','Utpal','Wolniewicz','M','1986-07-08'),(270788,'1956-06-14','Masoud','Kading','F','1992-03-20'),(270789,'1958-03-25','Xinan','Tetzlaff','M','1990-01-12'),(270790,'1956-05-17','Rafols','Baby','M','1992-01-28'),(270791,'1960-02-24','Bojan','Clouatre','F','1988-07-19'),(270792,'1965-02-01','Domenico','Wendorf','M','1988-09-08'),(270793,'1961-04-01','Miomir','Sooriamurthi','F','1989-07-14'),(270794,'1965-02-01','Dannz','Zhang','M','1990-10-24'),(270795,'1954-06-17','Domenico','Diderrich','M','1985-08-19'),(270796,'1953-01-27','Phuoc','Rosar','F','1996-02-21'),(270797,'1960-08-30','Atreye','Emiris','F','1987-10-16'),(270798,'1956-09-07','Sedat','Nitsch','M','1991-09-05'),(270799,'1962-09-21','Adel','Baumann','F','1990-05-29'),(270800,'1956-10-11','Prasadram','Benzaken','M','1987-08-06'),(270801,'1964-01-12','Zhilian','Usdin','M','1989-06-16'),(270802,'1963-12-11','Nirmal','Tasistro','M','1993-04-11'),(270803,'1955-08-07','DeForest','Cannane','M','1992-04-21'),(270804,'1963-09-07','Duri','Brickell','F','1985-02-11'),(270805,'1952-05-22','Weidon','Khamsi','F','1989-06-01'),(270806,'1963-08-02','Vitali','Peris','M','1990-10-17'),(270807,'1958-12-08','Leen','Denna','F','1989-04-19'),(270808,'1964-04-05','Larisa','Kruskal','F','1989-11-18'),(270809,'1957-10-29','Tomokazu','Yavatkar','M','1990-08-24'),(270810,'1953-04-14','Gonzalo','Braccini','M','1986-11-08'),(270811,'1962-03-28','Petter','Schlenzig','F','1986-09-05'),(270812,'1958-01-17','Ayonca','Quittner','M','1985-03-06'),(270813,'1962-08-19','Moss','Nyrup','M','1994-03-11'),(270814,'1963-06-22','Perry','Ozeki','M','1990-12-16'),(270815,'1956-02-25','Goo','Koblick','M','1991-03-27'),(270816,'1963-11-07','Mototsugu','Lienhardt','F','1988-07-02'),(270817,'1958-03-06','Arra','Petersohn','F','1999-01-09'),(270818,'1952-06-08','Moss','Terekhov','M','1995-11-20'),(270819,'1961-01-07','Hideyuki','Szmurlo','F','1986-04-20'),(270820,'1954-09-06','Nahid','Pettis','F','1986-04-10'),(270821,'1965-01-21','Hatem','Bierbaum','F','1986-05-02'),(270822,'1955-06-13','Kwun','Rodier','F','1987-08-31'),(270823,'1957-08-29','Kazuyasu','Cunliffe','F','1987-11-17'),(270824,'1964-10-22','Mingdong','Ermel','M','1997-07-12'),(270825,'1959-12-26','Nahid','Cronau','F','1988-06-17'),(270826,'1962-04-06','Yucai','Motley','M','1992-02-07'),(270827,'1964-08-13','Tetsushi','Molenaar','M','1990-02-16'),(270828,'1956-05-02','Shugo','Braunmuhl','M','1986-03-16'),(270829,'1959-05-08','Kousuke','Lupu','M','1991-06-27'),(270830,'1955-02-06','Xiaoqiang','Angiulli','M','1991-04-02'),(270831,'1953-01-01','Troy','Homond','M','1990-05-14'),(270832,'1960-02-09','Lakshmi','Strehl','M','1989-07-21'),(270833,'1960-03-09','Zeljko','Levergood','F','1985-12-26'),(270834,'1957-04-22','Dulce','Rande','F','1992-03-21'),(270835,'1957-03-08','Adam','Perry','M','1985-02-18'),(270836,'1958-02-25','Rafail','Improta','M','1989-06-24'),(270837,'1960-08-17','Sahrah','Rouquie','M','1988-03-15'),(270838,'1953-12-25','Yurij','Jiang','F','1987-06-19'),(270839,'1961-05-18','Vivian','Biros','F','1994-02-16'),(270840,'1956-07-30','Zhiguo','Turnbull','M','1995-01-01'),(270841,'1962-10-03','Matt','Spelt','M','1989-12-09'),(270842,'1954-07-15','Masasuke','Birke','M','1987-08-14'),(270843,'1961-03-15','Lijie','Lodder','M','1985-08-25'),(270844,'1964-11-09','Katsuyuki','Sadowski','M','1988-11-06'),(270845,'1961-12-19','Mario','Keustermans','M','1990-06-15'),(270846,'1960-06-22','Deniz','Encarnacion','M','1993-06-01'),(270847,'1960-02-03','Shahid','Jeong','M','1991-08-22'),(270848,'1957-07-04','Nevin','Businaro','M','1993-03-31'),(270849,'1954-10-24','Tamiya','Matzel','F','1988-12-20'),(270850,'1961-01-10','Heejo','Merkl','M','1992-04-18'),(270851,'1955-05-01','Rosalyn','Anger','F','1993-07-07'),(270852,'1956-07-25','Frazer','Bakhtari','M','1989-05-19'),(270853,'1964-05-12','Gladys','Ossenbruggen','F','1985-04-18'),(270854,'1964-11-27','Josyula','Verspoor','M','1989-03-16'),(270855,'1962-04-09','JiYoung','Varley','F','1986-05-13'),(270856,'1955-11-25','Claudi','Anido','M','1987-06-27'),(270857,'1962-11-19','Morris','Jansch','F','1991-03-28'),(270858,'1957-02-17','Dmitri','Anandan','M','1995-03-19'),(270859,'1961-02-06','Gretta','McAffer','F','1990-12-19'),(270860,'1954-02-11','Clyde','Ossenbruggen','F','1996-10-02'),(270861,'1963-10-27','Uriel','Staudhammer','M','1996-10-14'),(270862,'1961-03-25','Zhenbing','McClure','M','1990-10-06'),(270863,'1952-04-16','Sibyl','Huttel','M','1987-12-29'),(270864,'1960-12-02','Utz','Muchinsky','M','1997-10-19'),(270865,'1963-07-13','Masaki','Takkinen','M','1997-05-14'),(270866,'1957-12-13','Constantino','Schlegelmilch','M','1989-11-28'),(270867,'1956-07-10','Weiwu','Couchot','F','1991-09-14'),(270868,'1961-01-17','Paraskevi','Hardjono','F','1990-10-01'),(270869,'1957-06-18','Roselyn','Pintelas','M','1989-07-14'),(270870,'1952-07-26','Caolyn','Baaleh','M','1995-02-06'),(270871,'1962-08-31','Margareta','Panangaden','M','1986-10-11'),(270872,'1953-03-24','Nathalie','Mansanne','M','1991-07-28'),(270873,'1958-12-16','DeForest','Guting','M','1988-11-25'),(270874,'1952-02-25','Vitaly','Terlouw','F','1985-10-28'),(270875,'1953-12-17','Tadahiro','Magalhaes','M','1986-04-30'),(270876,'1952-07-21','Katsuyuki','Grabner','F','1992-06-06'),(270877,'1955-10-22','Sariel','Iwayama','M','1988-04-24'),(270878,'1962-05-23','Serap','Baaleh','M','1995-02-19'),(270879,'1955-04-18','Jahangir','Sigstam','M','1992-02-13'),(270880,'1954-03-26','Heekeun','Gecsei','F','1989-05-20'),(270881,'1959-05-03','Alejandra','Antonisse','F','1994-01-01'),(270882,'1962-06-28','Kshitij','Boudaillier','M','1991-03-27'),(270883,'1958-11-16','Quingbo','Petersohn','M','1991-10-09'),(270884,'1955-02-09','Isamu','Encarnacion','M','1990-10-24'),(270885,'1952-08-09','Yuuichi','Veldwijk','F','1985-08-23'),(270886,'1959-03-20','Tomofumi','Shimshoni','F','1985-03-16'),(270887,'1953-05-27','Hiroyasu','Kropatsch','M','1995-07-04'),(270888,'1955-07-03','Dannz','Rodham','F','1988-04-25'),(270889,'1954-10-29','Berto','Thebaut','M','1994-01-20'),(270890,'1955-07-01','Basant','Ohori','F','1987-09-17'),(270891,'1958-03-26','Prodip','Moehrke','F','1985-09-05'),(270892,'1964-07-11','Heng','Ramalingam','F','1997-10-19'),(270893,'1962-12-06','Nagui','Miake','M','1988-07-07'),(270894,'1957-01-17','Mads','DuBourdieux','F','1994-12-16'),(270895,'1963-06-28','Pranav','Zaumen','M','1992-03-10'),(270896,'1964-10-30','Goo','Kuszyk','F','1993-04-25'),(270897,'1963-09-03','Anwar','Milicic','M','1991-06-18'),(270898,'1955-04-02','Arno','Tanemo','M','1987-08-01'),(270899,'1960-09-27','Indrajit','Bellone','F','1985-10-23'),(270900,'1960-09-14','Noritoshi','Mitzlaff','F','1994-01-09'),(270901,'1957-05-14','Giao','Ruther','M','1987-05-08'),(270902,'1958-12-19','Froduald','Gurbaxani','M','1988-03-09'),(270903,'1958-02-07','Rosli','Gecsei','M','1988-01-29'),(270904,'1960-09-10','Denny','Erol','M','1987-10-20'),(270905,'1959-10-23','Idoia','Akaboshi','M','1989-02-20'),(270906,'1952-03-20','Raimond','Furedi','M','1990-07-31'),(270907,'1958-03-01','Shahab','Trogemann','M','1991-12-21'),(270908,'1955-04-24','Chriss','Brendel','F','1993-09-09'),(270909,'1952-07-04','Ortrud','Cromarty','M','1995-12-23'),(270910,'1960-07-20','Kristen','Birjandi','M','1987-02-13'),(270911,'1959-06-04','Ibibia','Kuzuoka','M','1993-11-05'),(270912,'1953-02-04','Guadalupe','Hemaspaandra','M','1990-06-05'),(270913,'1954-10-28','Wojceich','Zallocco','F','1987-03-04'),(270914,'1955-07-04','Monique','Staelin','M','1989-06-10'),(270915,'1953-05-25','Constantino','Taubenfeld','M','1986-08-07'),(270916,'1960-02-09','Kenroku','Poujol','F','1994-11-30'),(270917,'1962-02-07','Giap','Eldridge','F','1985-12-22'),(270918,'1960-02-01','Akemi','Madeira','F','1995-09-17'),(270919,'1954-09-26','JiYoung','Zweizig','F','1987-03-23'),(270920,'1962-01-30','Shim','Norsworthy','M','1989-08-22'),(270921,'1953-03-25','Adam','Wilfing','M','1986-05-09'),(270922,'1955-01-17','Aram','Rouquie','M','1986-02-23'),(270923,'1957-01-20','Boriana','Lund','M','1989-05-06'),(270924,'1961-09-28','Shahab','Kirkerud','M','1995-01-05'),(270925,'1958-07-28','Guozhong','Restivo','M','1985-12-24'),(270926,'1964-09-21','Abdelwaheb','Ghazalie','M','1987-06-26'),(270927,'1963-06-08','Steen','Cusworth','M','1987-10-02'),(270928,'1962-05-03','Chinya','Yetim','M','1996-12-26'),(270929,'1958-06-04','Jeong','Mahnke','F','1985-03-15'),(270930,'1953-08-06','Fumiyo','Ellozy','M','1999-01-18'),(270931,'1961-09-25','Shaowen','Hutton','M','1992-08-22'),(270932,'1953-02-20','Changho','Kriebel','M','1992-09-01'),(270933,'1958-09-24','Feiyu','Lunn','M','1996-05-14'),(270934,'1959-01-10','Adamantios','Ozery','F','1991-11-20'),(270935,'1954-02-10','Shan','Jenevein','M','1998-11-01'),(270936,'1962-09-22','Susanne','Fendler','M','1986-12-28'),(270937,'1962-09-27','Noritoshi','Denis','F','1994-08-05'),(270938,'1958-07-09','Fai','Vidal','F','1987-03-14'),(270939,'1958-03-27','Poorav','Zuberek','M','1985-10-11'),(270940,'1957-11-22','Sergi','Gopalakrishnan','F','1992-08-12'),(270941,'1960-12-06','Temple','Kobara','F','1992-09-04'),(270942,'1961-08-09','Bader','Perl','F','1986-01-26'),(270943,'1963-11-02','Zhanqiu','Gulik','M','1986-03-25'),(270944,'1963-08-31','Bezalel','Chvatal','M','1985-05-25'),(270945,'1962-06-26','Doowon','Baja','M','1994-05-26'),(270946,'1956-09-22','Sandeepan','Tsukune','F','1988-04-04'),(270947,'1957-05-23','Bernt','Bolsens','M','1993-09-19'),(270948,'1961-03-20','Ulf','Larfeldt','M','1987-03-18'),(270949,'1957-12-17','Constantine','Szilard','M','1986-11-12'),(270950,'1960-09-25','Haldon','Dulay','M','1985-08-20'),(270951,'1955-09-16','Mario','Hasham','M','1985-09-14'),(270952,'1954-08-23','Guozhong','Luce','M','1990-05-26'),(270953,'1963-12-01','Huei','Demir','F','1988-01-24'),(270954,'1964-04-19','Godehard','Rande','F','1988-01-24'),(270955,'1958-04-11','Mabo','Leppanen','M','1996-02-05'),(270956,'1963-05-18','Manohar','Spelt','M','1986-04-25'),(270957,'1954-06-03','Foong','Oskamp','F','1988-07-16'),(270958,'1952-03-12','Miyeon','Laurillard','F','1996-07-23'),(270959,'1955-04-05','Odysseas','Danley','M','1985-10-10'),(270960,'1961-05-12','Vishv','Baar','F','1987-07-03'),(270961,'1962-06-20','Gilbert','Syrzycki','F','1997-02-25'),(270962,'1959-08-17','Udaiprakash','Kalloufi','M','1991-03-17'),(270963,'1962-12-07','Heejo','Usery','F','1986-05-30'),(270964,'1958-09-22','Karoline','Auria','M','1992-08-04'),(270965,'1959-06-08','Fumiko','Lorin','M','1992-07-15'),(270966,'1954-09-19','Hongzue','Heering','M','1988-10-25'),(270967,'1956-05-09','Hailing','Pocchiola','M','1988-05-29'),(270968,'1960-03-17','Shigehito','Swiler','M','1987-02-20'),(270969,'1958-09-20','Chenye','Hinsberger','M','1987-05-30'),(270970,'1954-02-03','Jaroslava','Picaronny','M','1985-04-22'),(270971,'1958-12-14','Aemilian','Vuskovic','M','1988-04-13'),(270972,'1958-09-05','Paddy','Vesel','F','1990-07-12'),(270973,'1954-10-30','Malu','Kalloufi','F','1986-05-08'),(270974,'1959-09-28','Eran','Ranze','M','1987-12-16'),(270975,'1961-07-30','Lijia','Geffroy','M','1989-06-09'),(270976,'1962-03-01','Sibyl','Winter','M','1987-12-21'),(270977,'1960-12-11','Arno','Badr','M','1988-11-14'),(270978,'1963-08-24','Volkmar','Lamparter','M','1993-07-11'),(270979,'1963-06-21','Tamiya','Dahlbom','M','1991-10-22'),(270980,'1959-04-05','Radhia','Kirkerud','M','1991-10-06'),(270981,'1959-04-16','Yannik','Goldhammer','F','1997-09-03'),(270982,'1957-05-30','Adin','Vickson','F','1991-10-30'),(270983,'1953-04-22','Shen','Einsfeld','M','1985-10-11'),(270984,'1960-03-25','Shaleah','Kopetz','M','1988-11-09'),(270985,'1953-03-13','Parto','Boguraev','M','1993-03-02'),(270986,'1959-10-07','Anwar','Lieblein','M','1993-07-05'),(270987,'1952-06-09','Goa','Aloisi','M','1995-11-12'),(270988,'1952-02-14','Basant','Binding','M','1988-11-18'),(270989,'1960-12-23','Shaz','Remmers','M','1993-08-07'),(270990,'1963-01-07','Yannis','Sommer','M','1986-08-26'),(270991,'1958-12-21','Rosita','Fujisawa','M','1999-12-20'),(270992,'1958-01-15','Yucel','Lichtner','M','1990-04-14'),(270993,'1954-04-08','Irena','Heusch','M','1988-01-18'),(270994,'1959-09-18','Goo','Juneja','M','1987-09-21'),(270995,'1957-04-16','Parke','Moffat','M','1990-09-27'),(270996,'1964-02-20','Tsutomu','Farrow','M','1987-11-23'),(270997,'1962-09-04','Krister','Fiebach','F','1986-04-16'),(270998,'1958-04-10','Charlene','Auyong','M','1991-04-19'),(270999,'1961-02-27','Arch','Kowalchuk','F','1988-03-04'),(271000,'1962-04-07','Sadegh','Chinen','M','1990-04-08'),(271001,'1958-01-04','Persi','Heiserman','F','1987-05-29'),(271002,'1964-01-15','Perry','Lunt','F','1986-11-29'),(271003,'1964-03-31','Percy','Rosis','M','1998-01-26'),(271004,'1957-11-23','Mack','Sommen','M','1994-04-09'),(271005,'1957-07-02','Martine','Uehara','M','1987-03-24'),(271006,'1964-02-25','Yolla','Shrader','M','1987-06-13'),(271007,'1952-08-01','Bezalel','Ponthieu','F','1989-01-18'),(271008,'1954-11-24','Masaru','Plotkin','M','1988-04-03'),(271009,'1964-10-23','Serenella','Sridhar','M','1996-11-17'),(271010,'1959-09-17','Ortrud','Lorie','F','1996-10-01'),(271011,'1956-12-25','Nahla','Kitsuregawa','M','1989-02-10'),(271012,'1961-10-23','Xiaocheng','Eterovic','F','1987-05-21'),(271013,'1955-08-27','Ipke','Bage','M','1985-06-29'),(271014,'1958-03-08','Mark','Molenkamp','F','1992-11-30'),(271015,'1958-02-11','Tadanori','Bugrara','M','1988-08-11'),(271016,'1955-08-16','Mihalis','Morton','M','1987-09-22'),(271017,'1953-04-05','Vitali','Bardell','F','1989-06-01'),(271018,'1963-05-24','Hatsukazu','Sadowski','M','1995-01-25'),(271019,'1952-05-19','Mitchel','Geffroy','M','1993-05-15'),(271020,'1956-08-21','Jenwei','Barinka','F','1992-02-25'),(271021,'1964-10-20','Yurij','Snedden','F','1995-07-05'),(271022,'1963-06-11','Mansur','Ertl','F','1987-11-01'),(271023,'1953-04-20','Syozo','Lamba','M','1991-11-03'),(271024,'1962-10-07','Byong','Cairo','F','1990-01-17'),(271025,'1956-04-04','Martine','Hartvigsen','F','1989-11-22'),(271026,'1952-09-19','Zongyan','Otillio','M','1996-09-26'),(271027,'1960-07-13','Steve','Schlegelmilch','M','1987-08-16'),(271028,'1958-07-21','Tomofumi','Maraist','M','1997-06-27'),(271029,'1960-01-22','Sanjit','Breugel','F','1989-08-27'),(271030,'1963-08-04','Adam','Crabtree','F','1991-10-01'),(271031,'1963-03-01','Mingdong','Panienski','F','1989-12-30'),(271032,'1954-08-02','Babette','Escriba','M','1997-04-06'),(271033,'1954-02-13','Anyuan','Sidou','F','1986-03-26'),(271034,'1952-07-26','Billie','Delaune','M','1990-06-12'),(271035,'1959-04-10','Sanjai','Gini','F','1993-09-14'),(271036,'1962-02-25','Pradeep','Guerreiro','F','1990-11-20'),(271037,'1960-08-29','Isaac','Rosaz','M','1987-01-09'),(271038,'1964-09-23','Chikara','Yeung','F','1991-02-08'),(271039,'1952-02-24','Cedric','Colorni','F','1988-03-07'),(271040,'1953-11-29','Chirstian','Sidou','M','1987-02-02'),(271041,'1963-06-12','Radoslaw','Angiulli','M','1990-10-20'),(271042,'1961-09-09','Arunas','Geffroy','F','1996-02-09'),(271043,'1963-11-28','Chinya','Einsfeld','M','1988-12-05'),(271044,'1956-01-06','Tsz','Fraisse','M','1989-05-28'),(271045,'1956-10-08','Tomoyuki','Hoppenstand','M','1989-03-19'),(271046,'1955-12-09','Heon','Birke','M','1992-06-18'),(271047,'1964-07-24','Kwangho','Menhoudj','M','1993-10-03'),(271048,'1954-04-30','Kristin','Cangellaris','M','1987-05-17'),(271049,'1962-10-04','Jianhao','Kambil','F','1989-03-10'),(271050,'1954-03-27','Takushi','Koblick','M','1987-04-11'),(271051,'1963-11-26','Shigenori','Birsak','M','1989-06-05'),(271052,'1953-08-31','Hauke','Hiroyama','F','1990-07-03'),(271053,'1953-01-17','Bernd','Baby','F','1987-08-10'),(271054,'1952-09-29','Fayez','Schrooten','M','1992-04-05'),(271055,'1963-10-17','Yurij','Pietrzykowski','M','1986-08-18'),(271056,'1964-06-16','Zhiwei','Vecchi','F','1986-12-18'),(271057,'1962-03-30','Renee','Adachi','M','1989-07-28'),(271058,'1959-12-24','Mohit','Ecklund','F','1995-02-19'),(271059,'1956-08-27','Moriyoshi','Kermarrec','M','1990-04-26'),(271060,'1960-02-04','Geraldo','Zedlitz','F','1989-09-05'),(271061,'1956-11-27','Fan','Ligten','M','1995-05-12'),(271062,'1959-11-14','Arif','Pero','F','1989-02-15'),(271063,'1953-03-24','Ramzi','Morrow','F','1985-10-27'),(271064,'1962-01-18','Francesca','Candan','F','1986-12-12'),(271065,'1956-01-22','Miquel','Lieberherr','F','1992-02-19'),(271066,'1957-04-22','Chenye','Marrakchi','F','1989-03-16'),(271067,'1960-09-16','Gonzalo','Gischer','M','1986-03-02'),(271068,'1953-03-06','Nahla','Angel','M','1987-10-26'),(271069,'1963-08-04','Lucian','Geffroy','M','1994-05-11'),(271070,'1953-01-11','Yannis','Kornatzky','F','1988-05-02'),(271071,'1963-08-28','Genta','Einsfeld','M','1993-03-06'),(271072,'1955-11-24','Palash','Marzano','M','1993-01-03'),(271073,'1954-01-05','Lijie','Lambe','M','1990-03-31'),(271074,'1953-04-16','Vitali','Szmurlo','M','1989-12-30'),(271075,'1958-12-16','Slavian','Silva','M','1990-03-17'),(271076,'1962-08-24','Uriel','Sabnani','M','1988-08-03'),(271077,'1954-06-18','Kannan','Stille','F','1986-11-22'),(271078,'1956-09-02','Gill','Peltason','M','1986-01-25'),(271079,'1963-06-23','Jeanne','Moehrke','M','1990-11-21'),(271080,'1953-10-21','Kwangsub','Alencar','M','1999-01-16'),(271081,'1954-09-02','Shih','Giaccio','F','1990-10-24'),(271082,'1952-05-19','Arch','Suwa','M','1993-11-04'),(271083,'1959-09-16','Feiyu','Rajala','F','1990-10-18'),(271084,'1955-06-01','Duri','Trystram','M','1992-11-18'),(271085,'1954-03-22','Maria','Beutelspacher','M','1994-04-22'),(271086,'1959-10-29','Tonny','Hashii','F','1987-06-27'),(271087,'1959-02-23','Mohua','Babu','F','1985-08-16'),(271088,'1963-02-14','Moti','Pollock','M','1987-03-15'),(271089,'1959-02-02','Willard','Schonegge','F','1986-04-26'),(271090,'1960-07-14','Valeri','Kuzuoka','F','1990-05-22'),(271091,'1963-09-09','Dante','Zambonelli','F','1998-09-25'),(271092,'1954-07-07','Subbu','Hennings','M','1990-03-10'),(271093,'1961-11-06','Navin','Auria','M','1985-08-11'),(271094,'1961-07-12','Yifei','Radhakrishnan','F','1991-05-04'),(271095,'1958-08-06','Filipe','Hardjono','F','1987-12-25'),(271096,'1958-07-25','Shigeu','Knightly','F','1985-09-18'),(271097,'1958-10-24','Kellie','Camarinopoulos','M','1992-09-22'),(271098,'1953-11-07','Fay','Hasham','M','1989-09-29'),(271099,'1953-05-04','Aleksander','Lyonns','M','1991-10-13'),(271100,'1963-11-01','Vishwani','Marquardt','F','1993-11-08'),(271101,'1963-07-10','Yonghoan','Waterhouse','M','1989-12-11'),(271102,'1959-07-03','Bouchung','Radivojevic','F','1986-05-16'),(271103,'1954-07-09','Berry','Shigei','F','1988-03-13'),(271104,'1963-05-13','Demin','Byoun','M','1986-03-07'),(271105,'1964-10-22','Duangkaew','Rodiger','M','1999-03-27'),(271106,'1965-01-10','Taisook','Kampfer','M','1997-11-30'),(271107,'1958-12-18','Mandell','Theuretzbacher','F','1989-05-09'),(271108,'1963-06-05','Alejandro','Seuren','M','1998-06-29'),(271109,'1952-11-13','Vincent','Bednarek','M','1988-04-17'),(271110,'1959-01-01','Nahla','Vilarrasa','F','1987-07-25'),(271111,'1957-11-07','Mitsuyuki','Gornas','M','1991-11-15'),(271112,'1963-12-10','Nagui','Tchuente','M','1987-07-18'),(271113,'1952-06-03','Barun','Kenevan','F','1992-01-10'),(271114,'1963-02-20','Elvia','Zschoche','F','1992-11-13'),(271115,'1960-08-05','Tzu','Marquardt','F','1986-08-22'),(271116,'1957-03-19','Ebbe','Tramer','F','1985-07-20'),(271117,'1952-03-13','LiMin','Gulik','F','1993-05-27'),(271118,'1965-01-10','Somnath','Nitsche','F','1987-08-15'),(271119,'1958-10-25','Kayoko','Henders','F','1991-01-18'),(271120,'1953-08-16','Vidar','Penn','M','1994-05-08'),(271121,'1964-08-17','Nobuyoshi','Osgood','M','1985-08-21'),(271122,'1959-08-22','Fusako','Swiler','F','1993-09-19'),(271123,'1959-09-02','Keung','Litzkow','M','1986-04-01'),(271124,'1954-02-28','Shooichi','Jarecki','F','1988-12-14'),(271125,'1953-08-20','Khun','Birnbaum','M','1994-06-24'),(271126,'1963-05-01','Angel','Fritzsche','M','1997-02-23'),(271127,'1956-04-13','Sham','Iisaka','M','1991-04-26'),(271128,'1962-03-03','Carrsten','Landherr','F','1985-03-30'),(271129,'1956-01-29','Hongzue','Eugenio','F','1987-10-21'),(271130,'1957-07-29','Miomir','Fontan','M','1989-02-28'),(271131,'1959-11-02','Toshiko','Kitai','F','1986-09-22'),(271132,'1962-05-13','Gad','Sury','F','1986-03-20'),(271133,'1962-04-16','Amstein','Armand','F','1987-12-15'),(271134,'1963-12-01','Weicheng','Rosca','M','1992-04-08'),(271135,'1952-06-08','Chinho','Brattka','F','1988-06-26'),(271136,'1957-01-16','Naftaly','Wiegley','M','1988-04-02'),(271137,'1964-10-03','Martins','Barvinok','M','1986-10-12'),(271138,'1962-04-28','Jouko','Rande','M','1985-04-28'),(271139,'1963-06-29','Vitali','England','M','1986-06-29'),(271140,'1961-08-12','Sasan','Orlowski','F','1986-05-01'),(271141,'1962-11-19','Aleksandar','Verhoeff','M','1990-04-11'),(271142,'1962-12-11','Janche','Schrooten','M','1991-07-02'),(271143,'1955-11-25','Mizuhito','Farris','F','1988-04-06'),(271144,'1960-10-06','Dekang','Avouris','M','1988-06-11'),(271145,'1953-03-26','Stella','Shackel','F','1987-07-20'),(271146,'1963-06-15','Michaela','Valette','M','1991-07-28'),(271147,'1963-11-21','Denny','Bamford','M','1991-04-09'),(271148,'1953-05-12','Adel','Czaja','M','1988-04-22'),(271149,'1959-06-28','Carrsten','Prampolini','M','1986-12-19'),(271150,'1955-03-26','Nikolaus','Kroha','F','1990-06-09'),(271151,'1961-11-03','Shuzo','Crelier','F','1996-09-04'),(271152,'1964-09-26','Kiam','Itschner','M','1986-08-05'),(271153,'1964-11-03','Mohammad','Siochi','F','1987-06-30'),(271154,'1956-06-30','Patricia','Bakhtari','F','1988-03-14'),(271155,'1954-11-30','Chinhyun','Strooper','M','1989-04-21'),(271156,'1956-02-23','Rafols','Condotta','M','1985-08-15'),(271157,'1955-03-26','Masaki','Hemaspaandra','F','1993-04-14'),(271158,'1963-10-18','Emdad','Hertweck','M','1986-06-15'),(271159,'1958-09-29','Taisook','Cullers','M','1985-04-20'),(271160,'1964-05-22','Huai','Fendler','F','1988-02-17'),(271161,'1956-03-31','Somnath','Porenta','M','1987-04-22'),(271162,'1959-09-04','Kwok','Pileggi','F','1990-03-06'),(271163,'1957-11-05','Djelloul','Luca','M','1995-10-24'),(271164,'1960-11-30','Sugwoo','Clouatre','M','1995-01-30'),(271165,'1963-03-16','Masanao','Janocha','F','1988-08-19'),(271166,'1952-02-04','Zsolt','Chachaty','M','1989-06-01'),(271167,'1962-10-29','Florina','Georgakopoulos','F','1988-02-18'),(271168,'1962-07-27','Dzung','Hammerschmidt','F','1985-09-21'),(271169,'1958-03-27','Jouni','Langford','F','1987-03-20'),(271170,'1957-11-22','Gurbir','Iacovou','F','1994-08-21'),(271171,'1963-09-23','Yagil','Lyonns','M','1998-04-22'),(271172,'1954-10-19','Chandrasekaran','Heijenga','F','1988-04-23'),(271173,'1960-11-12','Jenwei','Setia','M','1987-03-12'),(271174,'1955-12-07','Mantis','Aloisi','M','1993-01-17'),(271175,'1954-04-19','Jeanna','Viele','F','1987-07-18'),(271176,'1960-06-09','Masato','Alblas','M','1997-05-06'),(271177,'1958-09-21','Nahla','Kavanagh','M','1985-06-03'),(271178,'1956-08-06','Kiam','Miculan','M','1986-08-11'),(271179,'1953-02-17','Jaewoo','Murrill','M','1988-12-09'),(271180,'1956-04-13','Junsik','Sinitsyn','F','1985-04-28'),(271181,'1963-09-28','Moty','Uehara','M','1993-01-12'),(271182,'1956-03-12','Hinrich','Halevi','M','1985-05-25'),(271183,'1956-12-13','Saeed','Christ','F','1991-12-28'),(271184,'1958-06-01','Maja','Schlenzig','F','1991-02-14'),(271185,'1958-04-10','Mara','Zolotykh','M','1991-06-01'),(271186,'1954-03-29','Frederique','Engberts','F','1985-03-10'),(271187,'1963-07-04','Masanao','Montresor','M','1987-03-14'),(271188,'1955-10-25','Chanjung','Stiles','M','1986-12-15'),(271189,'1955-02-19','Eirik','Plump','F','1987-10-06'),(271190,'1952-11-05','Pradeep','Genther','M','1986-11-25'),(271191,'1959-10-10','Aram','Dulay','M','1986-03-19'),(271192,'1953-10-30','Tooru','Marchegay','F','1991-12-04'),(271193,'1962-08-22','Danel','Detkin','M','1989-07-02'),(271194,'1957-06-24','Arto','Gischer','F','1986-01-30'),(271195,'1956-04-16','Gio','Beausoleil','M','1993-12-20'),(271196,'1958-04-15','Mack','Pesch','M','1986-07-08'),(271197,'1958-03-14','Marin','Streng','M','1995-08-31'),(271198,'1962-11-13','Kiam','Menhoudj','F','1992-06-05'),(271199,'1954-07-23','Tzvetan','Karner','F','1987-08-28'),(271200,'1964-05-13','Gennadi','Ulupinar','M','1988-07-18'),(271201,'1953-02-15','Franziska','Lagarias','F','1986-08-24'),(271202,'1958-05-13','Aamod','Ponthieu','M','1989-04-02'),(271203,'1954-08-03','Karoline','Poupard','M','1987-10-09'),(271204,'1962-12-30','Tomofumi','Sinitsyn','M','1985-10-11'),(271205,'1954-08-05','Caolyn','Hartvigsen','F','1989-05-20'),(271206,'1954-02-04','Zongyan','Makrucki','F','1987-08-08'),(271207,'1963-09-30','Mark','Jonsson','M','1986-08-01'),(271208,'1953-06-25','Lalit','Ozery','M','1991-09-09'),(271209,'1956-10-12','King','Ranon','F','1997-01-31'),(271210,'1952-02-05','Lokesh','VanScheik','F','1988-01-08'),(271211,'1963-01-08','Shai','Slaats','F','1990-08-03'),(271212,'1953-11-26','Christfried','Pappas','M','1989-03-17'),(271213,'1955-07-10','Shrikanth','Gide','F','1995-04-09'),(271214,'1964-02-16','Ravishankar','Fadgyas','M','1989-10-22'),(271215,'1961-11-28','Teruyuki','Bugrara','M','1987-06-12'),(271216,'1953-05-10','Martins','Lammel','F','1994-10-02'),(271217,'1964-09-13','Abdelwaheb','Matteis','M','1988-04-10'),(271218,'1960-03-09','Sverrir','Kawashimo','M','1992-06-11'),(271219,'1965-01-16','Odoardo','Tyugu','F','1994-11-07'),(271220,'1963-06-01','Sverrir','Jarecki','M','1985-03-20'),(271221,'1961-12-13','Tsuneo','Kaelbling','M','1988-02-15'),(271222,'1954-09-12','Sampalli','Homond','M','1996-04-04'),(271223,'1961-08-31','Froduald','Beilner','M','1994-06-20'),(271224,'1956-01-12','DAIDA','Yemenis','M','1987-09-20'),(271225,'1956-12-25','Caolyn','Makrucki','M','1996-04-26'),(271226,'1962-01-01','Miquel','Krybus','M','1989-01-24'),(271227,'1957-12-07','DeForest','Munck','M','1986-08-21'),(271228,'1963-12-09','Sven','Tetzlaff','F','1987-07-22'),(271229,'1957-03-24','Oguz','Glowinski','M','1986-02-14'),(271230,'1956-04-12','Chanjung','Shrader','M','1985-10-07'),(271231,'1952-12-05','Munehiro','Terlouw','M','1988-05-15'),(271232,'1952-10-28','Ingmar','Demian','M','1985-06-05'),(271233,'1958-02-02','Vasilii','Benzmuller','M','1987-07-14'),(271234,'1953-02-11','Naftali','Gluchowski','F','1985-12-21'),(271235,'1963-02-10','Nobuyoshi','Rindone','M','1989-12-13'),(271236,'1955-12-07','Visit','Krybus','M','1992-02-14'),(271237,'1961-06-16','Shakhar','Skafidas','M','1993-02-27'),(271238,'1955-10-12','Doohun','Gomatam','F','1989-05-16'),(271239,'1959-09-25','Hitomi','Ferretti','F','1991-02-03'),(271240,'1959-03-26','Hein','Felcyn','M','1993-11-29'),(271241,'1958-08-31','Duke','Picaronny','M','1986-03-24'),(271242,'1961-11-28','Nigel','Kawashimo','M','1995-12-20'),(271243,'1952-07-30','Tsutomu','Provine','M','1992-05-11'),(271244,'1961-04-12','Luisa','Schreiter','M','1996-09-05'),(271245,'1959-04-29','Gully','Shrader','F','1991-03-20'),(271246,'1958-07-10','Rimon','Rajaraman','F','1990-03-21'),(271247,'1962-02-02','Jiang','Feldmann','M','1985-12-25'),(271248,'1956-10-05','Fan','Henseler','M','1987-12-28'),(271249,'1959-01-24','Constantino','Schwabacher','M','1987-12-09'),(271250,'1963-04-29','Yurii','Hennings','M','1996-05-19'),(271251,'1960-08-25','Mona','Schaap','M','1992-06-26'),(271252,'1959-01-24','Arnould','Kalorkoti','M','1988-02-10'),(271253,'1958-03-21','Akeel','Nitsch','M','1991-08-26'),(271254,'1957-01-04','Matt','Lamma','F','1991-07-31'),(271255,'1953-08-13','Shahid','Kusakabe','F','1987-06-10'),(271256,'1959-07-27','Kristof','Waeselynck','M','1992-06-23'),(271257,'1964-02-27','Sushant','Ghemri','F','1986-12-29'),(271258,'1956-09-30','Gopalakrishnan','Niizuma','F','1992-04-04'),(271259,'1964-03-07','Shen','Genin','F','1985-08-20'),(271260,'1960-03-27','Nathan','Cappelli','M','1992-08-07'),(271261,'1955-11-20','Xiaoshan','Improta','F','1991-05-18'),(271262,'1958-01-22','Zito','Katiyar','F','1986-02-25'),(271263,'1953-11-11','Elvia','Conti','F','1989-05-20'),(271264,'1961-09-27','Shigeu','Flowers','M','1990-12-15'),(271265,'1957-02-16','Dietrich','Isard','M','1987-03-01'),(271266,'1958-06-04','Danil','Conia','M','1986-09-08'),(271267,'1963-01-22','Weiyi','Zultner','F','1987-11-10'),(271268,'1952-08-27','Shietung','Rajcani','F','1996-02-08'),(271269,'1963-12-04','Mabry','Grospietsch','M','1986-07-31'),(271270,'1963-04-24','Maria','Quadeer','M','1987-12-08'),(271271,'1953-07-27','Yurii','Seghrouchni','M','1986-10-18'),(271272,'1953-08-01','Willard','Matheson','M','1987-10-29'),(271273,'1961-05-11','Xudong','Tchuente','M','1986-05-04'),(271274,'1960-11-05','Alassane','Markovitch','F','1992-02-21'),(271275,'1954-08-14','Kwangho','Chorvat','M','1990-07-06'),(271276,'1958-06-22','Rayond','Fandrianto','F','1987-03-05'),(271277,'1963-10-30','Masami','Muntz','F','1987-09-02'),(271278,'1957-04-05','Insup','Braunmuhl','F','1989-10-31'),(271279,'1956-05-02','Abdulah','Muchinsky','M','1996-01-04'),(271280,'1964-05-26','Shahid','Hiltgen','F','1993-11-09'),(271281,'1964-08-16','Taegyun','Ghazalie','M','1987-07-27'),(271282,'1954-01-17','Kamran','Siochi','M','1986-07-15'),(271283,'1954-03-16','Abdelghani','Karnin','M','1993-08-13'),(271284,'1954-12-06','Jackson','Barvinok','F','1987-12-30'),(271285,'1961-07-03','Moty','Koblitz','M','1988-04-17'),(271286,'1960-04-16','Jianhua','Rosen','M','1987-05-10'),(271287,'1958-05-18','Hitomi','McFarlan','M','1986-12-22'),(271288,'1962-05-28','Yakichi','Tagansky','F','1985-09-13'),(271289,'1964-02-29','Olivera','Marciano','M','1999-09-22'),(271290,'1963-10-06','Sreekrishna','Luca','M','1988-07-08'),(271291,'1957-02-26','Krisda','Boreale','F','1991-07-11'),(271292,'1958-12-25','Clyde','Wroclawski','F','1991-11-29'),(271293,'1958-04-28','Gianluca','Chvatal','F','1988-12-21'),(271294,'1960-04-25','Udaiprakash','Magalhaes','M','1988-09-07'),(271295,'1958-05-23','Pranav','Lieberherr','M','1990-05-08'),(271296,'1952-11-29','Billur','Demri','F','1991-01-28'),(271297,'1952-05-16','Diederik','Pillow','M','1989-03-23'),(271298,'1960-10-22','Sanjiv','Litzkow','M','1993-01-27'),(271299,'1961-10-24','Aloys','Matzen','M','1985-08-06'),(271300,'1955-04-28','Gilbert','Curless','M','1985-05-10'),(271301,'1959-03-24','Bezalel','Dulli','M','1987-02-07'),(271302,'1956-01-10','Premal','Herath','M','1990-01-05'),(271303,'1962-09-06','Zhilian','Assaf','F','1985-11-05'),(271304,'1955-12-19','Kazuhito','Granlund','M','1990-04-26'),(271305,'1952-03-12','Lena','Zolotykh','F','1987-03-21'),(271306,'1954-04-04','Karoline','Flasterstein','F','1993-07-30'),(271307,'1955-05-27','Shaowei','Pietrzykowski','F','1985-10-16'),(271308,'1961-09-13','Alagu','Badache','M','1988-01-11'),(271309,'1959-06-05','Tadahiro','Maksimenko','F','1990-06-03'),(271310,'1957-12-03','Shaowei','Raczkowsky','F','1985-04-16'),(271311,'1954-01-17','Christ','Gargeya','M','1987-11-11'),(271312,'1963-11-15','Saniya','Bain','M','1985-08-18'),(271313,'1954-05-24','Atreyi','Plavsic','M','1989-03-09'),(271314,'1960-02-29','Armond','Srimani','F','1986-11-08'),(271315,'1962-11-13','Karlis','Molenaar','F','1989-03-17'),(271316,'1956-09-05','Yuchang','Axelband','M','1990-05-08'),(271317,'1958-09-13','Heeju','Bain','F','1987-10-13'),(271318,'1952-07-12','Jahangir','Kambil','F','1991-12-16'),(271319,'1952-02-29','Hideo','Rosin','M','1986-01-14'),(271320,'1956-06-23','Unal','Rosay','M','1987-05-15'),(271321,'1963-05-14','Fayez','Wursthorn','M','1993-12-02'),(271322,'1956-12-05','Weiyi','Badr','F','1985-08-04'),(271323,'1963-01-02','Sungwon','Matheson','F','1995-06-05'),(271324,'1957-02-24','Gaetan','Merks','F','1985-07-16'),(271325,'1964-05-11','Paris','Koshiba','M','1988-07-23'),(271326,'1955-07-02','Idoia','Szmurlo','M','1990-06-26'),(271327,'1958-05-15','Slavian','Sluis','M','1992-06-16'),(271328,'1964-02-19','Tomoyuki','Brender','F','1990-11-02'),(271329,'1958-02-20','Fumitaka','Rahimi','M','1993-01-06'),(271330,'1954-08-29','Phillip','Werthner','F','1986-11-02'),(271331,'1960-06-26','Kazuhiro','Cyne','M','1985-03-26'),(271332,'1964-04-11','Utz','Decleir','F','1991-06-16'),(271333,'1960-04-28','Kiam','Lanphier','M','1996-03-18'),(271334,'1957-07-20','Ferdinand','Dengi','M','1992-10-10'),(271335,'1958-02-10','Wojceich','Delgrande','F','1986-10-29'),(271336,'1963-07-22','Rosita','Uludag','F','1990-04-06'),(271337,'1955-09-11','Amabile','Vecchi','M','1989-04-21'),(271338,'1957-12-18','Apostol','Keustermans','F','1995-04-07'),(271339,'1959-08-05','Jeanna','Usery','M','1989-07-17'),(271340,'1954-09-14','Zhongwei','Farris','F','1995-12-16'),(271341,'1952-12-21','Ramzi','Talmor','F','1992-02-29'),(271342,'1960-05-24','Surveyors','Couchot','F','1995-02-05'),(271343,'1962-07-10','Kristina','Pargaonkar','F','1987-04-13'),(271344,'1954-03-01','Eckart','Rodiger','M','1986-06-14'),(271345,'1963-10-23','Mamdouh','Fujisaki','F','1995-07-15'),(271346,'1956-02-10','Shigeaki','Jiang','F','1998-04-02'),(271347,'1952-10-17','Ramachenga','Driscoll','F','1987-01-12'),(271348,'1954-03-03','Kwangho','Pettis','F','1997-08-19'),(271349,'1960-08-20','Pragnesh','Thimonier','F','1985-04-20'),(271350,'1952-02-09','JoAnna','Strooper','M','1989-04-29'),(271351,'1956-10-22','Venkatesan','Plumb','M','1992-08-28'),(271352,'1954-07-30','George','Sevcikova','F','1989-07-18'),(271353,'1964-12-21','Gor','Waterhouse','M','1988-09-27'),(271354,'1960-07-19','Soenke','Syrzycki','M','1985-05-22'),(271355,'1962-06-15','Adib','Schnelling','F','1992-11-27'),(271356,'1960-11-26','Masasuke','Peron','F','1987-04-29'),(271357,'1959-11-22','Olivera','Cannard','M','1986-08-11'),(271358,'1960-08-19','Ymte','Syrotiuk','F','1995-08-03'),(271359,'1964-06-08','Luigi','Gilg','M','1985-08-03'),(271360,'1961-04-16','Dipayan','Fargier','M','1986-04-26'),(271361,'1959-03-15','Paraskevi','Budinsky','F','1985-10-08'),(271362,'1957-02-07','Ymte','Paludetto','M','1995-03-18'),(271363,'1956-04-16','Nadjib','Rajala','M','1986-01-12'),(271364,'1957-05-19','Remmert','Gustavson','F','1988-08-16'),(271365,'1961-02-08','Basil','Zlotek','M','1987-05-31'),(271366,'1963-04-24','Alois','Bouloucos','F','1987-08-26'),(271367,'1958-04-30','Hiroyasu','Cannard','M','1985-11-10'),(271368,'1953-10-04','Narain','Tramer','M','1987-10-19'),(271369,'1953-09-08','Zhenbing','Peak','M','1985-06-22'),(271370,'1955-06-05','Pasqua','Schreiter','F','1989-10-03'),(271371,'1954-06-10','Neven','Irland','F','1989-11-14'),(271372,'1953-05-19','Bartek','Setia','F','1986-03-14'),(271373,'1959-10-25','Kyoichi','Shinomoto','M','1990-01-21'),(271374,'1953-09-06','Stabislas','Gajiwala','M','1991-10-22'),(271375,'1964-07-21','Krassimir','Zeleznik','M','1987-06-30'),(271376,'1955-06-08','Giap','Manderick','M','1990-04-19'),(271377,'1959-08-20','Toshiki','Hasenauer','M','1994-12-28'),(271378,'1957-06-22','Holgard','Lammel','M','1986-03-23'),(271379,'1960-03-03','Weijing','Siksek','M','1998-08-05'),(271380,'1954-05-27','LiMin','Dahlbom','F','1986-03-14'),(271381,'1955-11-14','Brigham','Schaft','F','1993-12-17'),(271382,'1962-12-10','Neven','Acton','M','1990-07-15'),(271383,'1953-03-01','Nishit','Syang','M','1988-10-01'),(271384,'1955-06-02','Kwangho','Peron','M','1986-09-30'),(271385,'1955-10-11','Abdelwaheb','Sgarro','M','1988-05-29'),(271386,'1956-02-08','Babette','Beausoleil','F','1993-08-04'),(271387,'1960-08-18','Shigeichiro','Dalton','M','1988-02-04'),(271388,'1960-11-05','Samphel','Baaz','F','1985-05-07'),(271389,'1962-07-11','Basem','Ginneken','F','1989-10-16'),(271390,'1953-09-27','Carrsten','Templeman','F','1989-07-15'),(271391,'1959-03-29','Golgen','Verhoeff','F','1990-12-15'),(271392,'1953-10-23','Mansur','Farrel','F','1993-10-14'),(271393,'1963-05-16','Arvind','Rosaz','F','1991-11-17'),(271394,'1961-02-10','Insup','Lueh','M','1988-12-21'),(271395,'1961-03-08','Shuji','Peak','M','1991-02-20'),(271396,'1963-07-26','Remmert','DuBourdieux','M','1987-03-17'),(271397,'1956-11-02','Monique','Ecklund','M','1996-01-05'),(271398,'1962-04-23','Chandrasekaran','Ligten','F','1995-08-29'),(271399,'1957-03-30','KayLiang','Erman','M','1986-12-29'),(271400,'1954-12-12','Elrique','Narwekar','F','1992-11-02'),(271401,'1964-08-31','Sajjan','Heemskerk','M','1992-01-16'),(271402,'1962-03-09','Kolar','Eugenio','M','1991-02-03'),(271403,'1955-03-19','Baocai','Kuzuoka','F','1988-11-02'),(271404,'1956-09-02','Kendra','Kavraki','M','1985-11-19'),(271405,'1960-01-16','Souichi','Comyn','M','1986-03-16'),(271406,'1958-01-07','Pintsang','Kowalchuk','M','1991-02-04'),(271407,'1964-04-06','Aram','Angot','F','1987-02-14'),(271408,'1957-01-18','Roddy','Swick','F','1990-05-21'),(271409,'1959-02-26','Reinhold','Randt','M','1996-08-16'),(271410,'1962-09-16','Soenke','Peot','F','1994-06-21'),(271411,'1955-06-09','Akhilish','Muniz','M','1989-03-07'),(271412,'1952-09-13','Nigel','Setiz','M','1995-07-13'),(271413,'1958-10-18','Mona','Conde','M','1992-05-06'),(271414,'1958-11-16','Kokou','Suri','F','1986-05-31'),(271415,'1953-10-09','Ortrud','Bisiani','M','1993-04-04'),(271416,'1964-01-04','Atilio','Ballarin','M','1987-06-08'),(271417,'1961-02-14','Golgen','Feldhoffer','M','1989-03-28'),(271418,'1961-05-10','Xiaocheng','Oxenboll','M','1986-01-15'),(271419,'1956-02-12','Teiji','Ranai','M','1994-07-24'),(271420,'1962-07-16','Parviz','Staylopatis','M','1992-02-03'),(271421,'1953-06-20','Nectarios','Litvinov','F','1988-12-09'),(271422,'1956-07-31','Charmane','Siepmann','M','1989-06-15'),(271423,'1957-11-28','Waiman','Parascandalo','F','1993-05-12'),(271424,'1957-04-26','Tomofumi','Gopalakrishnan','M','1991-04-12'),(271425,'1953-04-05','Mana','Lalonde','F','1990-03-15'),(271426,'1956-11-14','Angel','Rassart','F','1991-09-26'),(271427,'1958-09-20','Qiwen','Lorys','M','1990-08-03'),(271428,'1957-08-31','Ung','Hofmeyr','M','1988-12-01'),(271429,'1954-11-13','Mostafa','Gustavson','M','1987-02-28'),(271430,'1962-02-22','Ziya','Marakhovsky','M','1991-09-03'),(271431,'1959-06-29','Keiichiro','Provine','F','1998-10-17'),(271432,'1964-05-31','Hailing','Cummings','F','1991-07-21'),(271433,'1957-05-24','Heather','Guting','M','1985-05-20'),(271434,'1963-07-13','Sastry','Backhouse','M','1992-09-30'),(271435,'1962-11-19','Kwan','Lubachevsky','M','1998-05-25'),(271436,'1952-09-08','Fei','Cummings','F','1986-01-29'),(271437,'1962-01-05','Jianhao','Lamparter','M','1986-03-31'),(271438,'1953-03-05','Alois','Asrin','M','1994-10-16'),(271439,'1958-03-17','Jasminko','Berstel','M','1988-05-17'),(271440,'1959-11-13','Lena','McAlpine','F','1988-08-27'),(271441,'1957-08-04','Aluzio','Nanard','F','1986-05-22'),(271442,'1963-02-21','Weicheng','Tetzlaff','F','1989-04-28'),(271443,'1957-10-16','Christoper','Pusterhofer','F','1988-09-16'),(271444,'1959-03-05','Masato','Mateescu','M','1994-06-30'),(271445,'1956-12-14','Piyawadee','Emiris','F','1986-05-23'),(271446,'1962-05-03','Oscar','Fortenbacher','F','1989-11-09'),(271447,'1961-09-30','Foong','Kobara','M','1989-12-15'),(271448,'1963-03-29','Sachio','Viele','M','1987-12-23'),(271449,'1960-02-28','Guther','Suppi','M','1992-06-22'),(271450,'1956-08-11','Yahiko','Plavsic','M','1985-12-25'),(271451,'1952-04-06','Bluma','Leijenhorst','M','1988-10-08'),(271452,'1955-03-29','Hitomi','Bergere','M','1988-05-28'),(271453,'1955-09-03','Shalesh','Gadepally','F','1987-05-31'),(271454,'1964-08-07','Almudena','Schwartzbauer','M','1991-01-23'),(271455,'1954-10-05','Sven','Krogh','F','1995-05-29'),(271456,'1959-07-19','Youpyo','Weedon','F','1988-06-04'),(271457,'1958-05-09','Trygve','Setlzner','M','1994-06-12'),(271458,'1956-05-27','Karoline','Zucker','M','1985-12-12'),(271459,'1955-03-08','Kenroku','Plump','F','1987-05-04'),(271460,'1953-06-24','Paraskevi','Danecki','M','1993-07-22'),(271461,'1962-07-27','Khun','Thebaut','M','1991-12-26'),(271462,'1952-04-18','Gonzalo','Conte','M','1997-03-04'),(271463,'1953-12-16','Duri','Quittner','F','1991-04-06'),(271464,'1960-08-12','Filipp','Stasinski','M','1988-01-05'),(271465,'1962-10-08','Dannz','Silva','M','1992-12-19'),(271466,'1959-06-06','Uta','Veevers','F','1991-03-15'),(271467,'1964-01-28','Masoud','Callaway','F','1995-02-02'),(271468,'1954-02-05','Evgueni','Kawashima','M','1989-03-18'),(271469,'1952-02-11','Martien','Bisiani','M','1990-06-28'),(271470,'1953-01-26','Rosine','Siochi','M','1990-09-25'),(271471,'1961-09-16','Ziya','Businaro','M','1991-10-29'),(271472,'1956-10-12','Garnik','Krichel','F','1993-01-26'),(271473,'1962-10-03','Garnik','Garnick','F','1985-11-08'),(271474,'1956-03-14','Pradeep','Polupanov','F','1986-01-22'),(271475,'1957-12-14','Atreyi','Lalonde','F','1992-09-12'),(271476,'1963-05-23','Basant','Sichman','F','1985-11-06'),(271477,'1952-08-11','Naftali','Whittlesey','M','1988-05-26'),(271478,'1957-03-24','Kristin','Oaver','F','1988-03-01'),(271479,'1958-12-10','Lorien','Schmiedel','M','1988-01-25'),(271480,'1953-09-29','Arumugam','Cooley','F','1988-05-15'),(271481,'1960-04-22','Hongzue','Crouzet','M','1990-09-04'),(271482,'1957-04-18','Maria','Talmon','M','1986-10-28'),(271483,'1958-10-04','Mohamadou','Plotkin','M','1997-05-21'),(271484,'1961-12-06','Shaowei','Rajaraman','F','1988-05-05'),(271485,'1959-03-19','Danco','Detkin','M','1987-10-27'),(271486,'1958-02-19','Frederique','Crooks','F','1985-03-21'),(271487,'1964-04-10','Shahaf','Delgrange','F','1997-04-28'),(271488,'1954-06-30','Fatemeh','Improta','M','1990-12-26'),(271489,'1961-04-13','Basim','Rosch','F','1992-06-04'),(271490,'1956-06-05','Etsuo','Pesch','F','1990-01-15'),(271491,'1955-12-19','Fen','Snedden','M','1987-01-28'),(271492,'1957-02-03','Pranay','Cesareni','F','1997-08-06'),(271493,'1952-07-23','Ulises','Jullig','M','1987-12-27'),(271494,'1961-08-19','Heon','Wossner','M','1987-05-24'),(271495,'1955-07-30','Lena','Falco','M','1985-04-25'),(271496,'1957-08-19','Phule','Weisert','M','1991-11-28'),(271497,'1954-12-03','Salvador','Bojadziev','M','1988-05-16'),(271498,'1960-09-19','Shrikanth','Katalagarianos','M','1993-10-07'),(271499,'1960-03-26','Shim','Bael','F','1986-01-04'),(271500,'1958-10-02','Jiong','Kavvadias','M','1986-02-21'),(271501,'1964-10-09','Zito','Androutsos','M','1988-11-11'),(271502,'1953-08-01','Munir','Vickson','M','1992-07-18'),(271503,'1960-06-15','Irena','Kitai','M','1990-03-24'),(271504,'1955-07-04','Olivera','Clemencon','M','1987-12-05'),(271505,'1954-12-28','Alenka','Itschner','M','1993-11-10'),(271506,'1961-12-05','Djelloul','Glowinski','M','1988-02-17'),(271507,'1961-02-21','Paraskevi','Chaudhury','M','1985-11-09'),(271508,'1954-05-04','Toong','Cappello','M','1993-08-05'),(271509,'1955-08-05','Roded','Hiroyama','M','1998-03-28'),(271510,'1961-01-28','Rosalyn','Levasseur','F','1991-08-20'),(271511,'1962-05-13','Zhilian','Makrucki','M','1995-07-06'),(271512,'1957-12-30','Kazuhiro','Bergere','M','1991-05-31'),(271513,'1957-12-31','Remmert','Crelier','M','1994-06-08'),(271514,'1959-10-03','Prasadram','Lunt','M','1994-05-04'),(271515,'1957-06-03','Danny','Hiltgen','M','1994-10-15'),(271516,'1962-07-24','Fei','Thorensen','M','1988-02-05'),(271517,'1953-12-06','Jasminko','Salvesen','F','1989-11-09'),(271518,'1955-11-20','Maia','Bazzichi','M','1991-04-20'),(271519,'1961-04-21','Masoud','Czaja','M','1996-04-04'),(271520,'1953-11-08','Ayakannu','Zucker','F','1991-06-11'),(271521,'1963-05-23','Parto','Ghelli','M','1995-09-23'),(271522,'1956-06-24','Danai','Porenta','F','1989-12-04'),(271523,'1958-03-10','Sahrah','Ruther','F','1990-04-12'),(271524,'1962-06-12','Lubomir','Angiulli','F','1985-07-09'),(271525,'1961-02-21','Reinhold','Heijenga','F','1994-10-17'),(271526,'1963-03-10','Lakshmi','Spieker','M','1989-08-14'),(271527,'1959-05-02','Peer','Seiwald','M','1990-11-14'),(271528,'1958-11-30','Aruna','Koblick','F','1987-07-06'),(271529,'1956-08-03','Aris','Puppe','M','1986-10-03'),(271530,'1962-07-08','Jianhui','Marrevee','M','1992-02-17'),(271531,'1961-01-28','Falguni','Cronan','M','1985-09-10'),(271532,'1952-07-29','Bilhanan','Heering','M','1986-04-27'),(271533,'1960-09-22','Faiza','Rodier','F','1991-09-25'),(271534,'1961-08-27','Becky','Cangellaris','F','1987-09-23'),(271535,'1956-05-03','Prasadram','Harnett','F','1988-01-06'),(271536,'1952-08-13','Luisa','Henders','M','1988-01-14'),(271537,'1954-05-02','Gio','Tiemann','M','1985-03-21'),(271538,'1964-09-09','Rimon','Rosis','M','1988-02-04'),(271539,'1955-05-05','Yakkov','Rosca','F','1988-01-13'),(271540,'1956-08-15','Sanjai','Norsworthy','F','1987-05-16'),(271541,'1953-05-09','Vidya','Cronau','M','1987-03-19'),(271542,'1957-06-07','Yunming','Jayawardene','F','1986-01-14'),(271543,'1953-10-23','Valery','Iisaka','M','1989-08-23'),(271544,'1962-08-28','Moti','Choobineh','M','1985-05-15'),(271545,'1954-09-03','Temple','Negoita','F','1987-04-26'),(271546,'1955-04-21','Guoxiang','Flasterstein','M','1990-10-08'),(271547,'1962-04-15','Pranas','Pileggi','M','1986-11-02'),(271548,'1963-07-22','Kiyokazu','Demizu','M','1985-06-16'),(271549,'1952-05-05','Bartek','Schauser','F','1987-03-25'),(271550,'1954-08-13','Mats','Menhardt','F','1986-03-13'),(271551,'1954-07-21','Golgen','Hiraishi','M','1985-05-14'),(271552,'1962-08-29','Kristine','Spelt','F','1995-02-17'),(271553,'1962-07-07','Danai','Loncour','M','1990-01-23'),(271554,'1954-04-08','Lillian','Koprowski','M','1991-06-06'),(271555,'1959-07-27','Aamer','Yurov','F','1989-02-18'),(271556,'1963-02-26','Shaz','Lunt','F','1987-11-29'),(271557,'1956-01-03','Sigeru','Caine','F','1985-07-09'),(271558,'1964-03-08','Kotesh','Kumaresan','M','1990-01-11'),(271559,'1962-07-25','Susuma','Karner','F','1993-02-18'),(271560,'1953-03-28','Mohan','Papastamatiou','M','1987-04-01'),(271561,'1952-09-14','Xiahua','Taubenfeld','M','1993-10-29'),(271562,'1959-11-28','Tesuro','Stille','M','1994-12-26'),(271563,'1955-04-10','Sreenivas','Sidhu','M','1990-09-16'),(271564,'1954-09-08','Horward','Selvestrel','M','1989-08-06'),(271565,'1955-07-16','Sugwoo','Juneja','M','1987-02-21'),(271566,'1962-08-12','Holgard','Vadhan','F','1986-09-18'),(271567,'1964-07-20','Maia','Leijenhorst','M','1994-11-21'),(271568,'1962-11-04','Hitofumi','Servi','M','1987-07-27'),(271569,'1960-12-09','Tsz','Shigei','F','1987-06-12'),(271570,'1962-03-14','Steen','Welham','M','1995-10-14'),(271571,'1960-10-15','Nobuyoshi','Mitchem','F','1986-12-30'),(271572,'1952-11-19','Xiong','Jahnichen','M','1988-09-13'),(271573,'1962-04-24','Odinaldo','Mahnke','F','1985-09-14'),(271574,'1961-07-08','Gian','Conte','F','1987-03-26'),(271575,'1955-10-15','Karoline','Tsunoo','M','1986-02-28'),(271576,'1955-03-05','Kirk','Marquardt','F','1988-03-03'),(271577,'1962-12-25','Fumino','Emiris','F','1988-07-28'),(271578,'1960-07-14','Shuho','Clouatre','M','1992-04-02'),(271579,'1952-11-20','Mechthild','Luan','F','1988-09-16'),(271580,'1953-07-28','Khun','Delgrossi','M','1985-11-08'),(271581,'1963-10-01','Shalesh','Pileggi','F','1985-07-31'),(271582,'1963-02-11','Jingling','Kobara','M','1990-05-30'),(271583,'1959-04-15','Padma','Jenevein','M','1989-03-12'),(271584,'1958-03-16','Heon','Kobara','F','1987-05-27'),(271585,'1960-01-14','Hideyuki','Peac','M','1993-07-23'),(271586,'1957-04-23','Lalit','Rosen','M','1988-11-08'),(271587,'1957-07-21','Kwangjo','Slobodova','M','1985-08-28'),(271588,'1954-07-29','Sailaja','Valtorta','M','1990-02-04'),(271589,'1954-03-08','Yuriy','Krohn','M','1989-10-13'),(271590,'1956-04-24','Tadahiro','Nooteboom','F','1985-05-20'),(271591,'1964-06-25','Martins','Birdsall','F','1996-02-13'),(271592,'1952-12-10','Mansur','Swiss','M','1993-05-02'),(271593,'1963-04-10','Alassane','Hutter','M','1990-08-10'),(271594,'1953-11-18','Marjo','Jonsson','M','1986-02-28'),(271595,'1962-05-19','Rasiah','Atrawala','F','1987-04-24'),(271596,'1961-10-15','Chirstian','Cronau','M','1987-11-28'),(271597,'1956-05-09','Otilia','Petersohn','M','1993-02-23'),(271598,'1955-10-04','Byong','Olivero','M','1989-11-16'),(271599,'1961-12-04','Yurij','Nollmann','F','1991-04-15'),(271600,'1960-08-01','Koichi','Birge','F','1994-03-29'),(271601,'1963-09-29','Larisa','Bodoff','M','1995-04-27'),(271602,'1952-09-25','Troy','Baak','M','1987-05-18'),(271603,'1952-09-23','Szabolcs','Carrere','F','1987-12-17'),(271604,'1952-07-12','Phillip','Bael','F','1987-01-05'),(271605,'1952-05-29','Demin','Yemenis','F','1985-04-09'),(271606,'1959-02-11','Kwok','Fasbender','M','1988-12-26'),(271607,'1954-08-30','Augustine','Pezzoli','M','1985-03-10'),(271608,'1963-08-25','Susanna','Speckmann','M','1986-04-10'),(271609,'1964-04-18','Rasikan','Pepe','F','1985-05-12'),(271610,'1959-11-14','Hideyuki','Hempstead','M','1992-06-12'),(271611,'1953-11-09','Vitaly','Raczkowsky','F','1988-07-17'),(271612,'1953-07-09','Franziska','Butterworth','M','1993-11-12'),(271613,'1958-08-22','Fumiko','Valtorta','M','1985-02-20'),(271614,'1961-05-27','Shaowei','Lores','F','1985-06-19'),(271615,'1960-04-21','Xinan','Rebaine','F','1988-11-11'),(271616,'1963-03-18','Jungsoon','Pettit','M','1992-07-28'),(271617,'1958-03-09','Gladys','Pettey','M','1989-11-19'),(271618,'1958-10-10','Woody','Fontan','F','1985-02-16'),(271619,'1964-09-07','Xiaobin','Garnham','M','1992-01-04'),(271620,'1952-02-18','Tiina','Honiden','F','1993-10-22'),(271621,'1961-04-02','Mabo','Klassen','M','1985-06-15'),(271622,'1960-03-30','Hironoby','Hettesheimer','M','1986-06-29'),(271623,'1955-12-17','Utz','Pettis','M','1996-06-30'),(271624,'1957-05-27','Niteen','Christ','M','1989-10-23'),(271625,'1963-06-19','Arumugam','Danner','F','1986-08-02'),(271626,'1960-06-30','Gretta','Kandlur','M','1993-03-21'),(271627,'1958-01-14','Gererd','Hitomi','M','1988-09-22'),(271628,'1960-10-18','Hisao','Tomescu','F','1987-04-23'),(271629,'1953-12-03','Arumugam','Porotnikoff','M','1989-02-23'),(271630,'1954-03-16','Fai','Peac','M','1985-09-10'),(271631,'1955-07-13','Ravishankar','Litecky','M','1986-04-13'),(271632,'1954-09-24','Susanta','Curless','M','1993-08-22'),(271633,'1952-05-22','Venkatesan','Segond','F','1991-12-24'),(271634,'1964-08-23','Piyush','Schwartzburd','F','1992-01-26'),(271635,'1956-06-02','Xiaobin','Varker','F','1990-12-21'),(271636,'1959-08-24','Monique','Dalton','M','1987-08-27'),(271637,'1956-12-20','Guadalupe','Mondadori','F','1992-10-15'),(271638,'1952-09-19','Jungsoon','Plavsic','M','1986-11-20'),(271639,'1957-01-24','Sachar','Wegerle','F','1993-12-15'),(271640,'1956-11-27','Dines','Mukaidono','M','1988-10-27'),(271641,'1960-06-07','Jacqueline','Kulisch','F','1989-03-22'),(271642,'1955-05-12','Cullen','Solares','M','1993-04-27'),(271643,'1961-09-12','Doohun','Madeira','M','1986-06-24'),(271644,'1952-10-17','Pranav','Peroz','F','1985-06-14'),(271645,'1953-05-05','Roddy','Besselaar','F','1988-09-08'),(271646,'1954-03-18','Chiradeep','Taubenfeld','M','1991-04-12'),(271647,'1956-02-27','Edwin','Ebeling','M','1994-12-09'),(271648,'1953-03-25','Jungsoon','Unno','M','1986-05-16'),(271649,'1960-07-26','Gila','Detkin','F','1989-06-26'),(271650,'1955-08-13','Sushant','Morris','M','1989-10-16'),(271651,'1962-03-28','Mototsugu','Ramsey','M','1992-03-15'),(271652,'1960-11-19','Georgy','Chinal','M','1987-08-22'),(271653,'1952-10-13','Feixiong','McAlpine','M','1990-11-05'),(271654,'1956-05-27','Shuky','Ritcey','M','1985-07-02'),(271655,'1964-07-21','Menkae','Delgrande','M','1996-07-12'),(271656,'1958-09-30','Pantung','Felder','M','1989-02-02'),(271657,'1962-12-25','Stepehn','Mersereau','M','1993-11-26'),(271658,'1958-04-24','Satosi','Condotta','M','1993-03-17'),(271659,'1958-05-22','Kerhong','Plavsic','F','1994-03-26'),(271660,'1957-09-22','Qiwen','Bahi','M','1986-03-14'),(271661,'1956-11-10','Hsiangchu','Gopalakrishnan','M','1989-08-26'),(271662,'1961-12-20','Odinaldo','Kaiserswerth','M','1985-05-08'),(271663,'1963-07-06','Stein','Zeilberger','M','1997-02-17'),(271664,'1962-09-04','Eben','Zizka','F','1998-10-03'),(271665,'1958-05-30','Moie','DiGiano','M','1994-02-24'),(271666,'1959-01-28','Karsten','Swiss','F','1988-02-22'),(271667,'1963-05-14','Kwun','Baak','M','1988-03-07'),(271668,'1957-03-16','Jaana','Rothenberg','M','1991-06-25'),(271669,'1964-09-29','Leucio','Nannarelli','F','1989-11-23'),(271670,'1958-12-13','Shih','Linnainmaa','F','1995-09-28'),(271671,'1958-07-20','Kitty','Figueira','M','1989-06-14'),(271672,'1955-11-17','Ortrun','DeMori','M','1991-11-27'),(271673,'1963-08-23','Lech','Brodie','F','1986-05-13'),(271674,'1954-10-01','Arif','Slobodova','F','1986-05-21'),(271675,'1952-11-12','Gunilla','Ginneken','F','1993-01-01'),(271676,'1952-10-20','Ottavia','Herath','F','1988-11-20'),(271677,'1954-11-23','Yurii','Syang','M','1994-09-19'),(271678,'1962-09-01','Goncalo','Baik','F','1987-05-06'),(271679,'1954-08-09','Shaz','Ladret','F','1987-11-02'),(271680,'1962-04-30','Naftaly','Angelov','M','1988-04-16'),(271681,'1962-12-24','Otilia','Cardazo','F','1994-04-06'),(271682,'1956-12-07','Lorien','Feldhoffer','M','1985-09-17'),(271683,'1961-01-28','Kasidit','Pillow','M','1997-02-01'),(271684,'1961-05-02','Guther','Fargier','F','1987-02-24'),(271685,'1963-01-19','Bernt','Zielinski','M','1994-05-24'),(271686,'1962-01-01','Georgi','Collavizza','M','1998-07-28'),(271687,'1959-10-14','Alagu','Guting','F','1994-11-08'),(271688,'1963-11-06','Denny','Fontet','F','1985-05-29'),(271689,'1958-09-04','Yefim','Ertl','F','1986-03-06'),(271690,'1956-01-28','Petter','Hettesheimer','M','1988-10-11'),(271691,'1964-10-13','Francoise','Peac','M','1989-01-25'),(271692,'1957-10-23','Zhonghui','Mellouli','M','1989-06-23'),(271693,'1964-03-02','Huei','Terkki','F','1988-12-20'),(271694,'1954-04-13','Abdulah','Gilg','F','1992-10-15'),(271695,'1960-03-07','Martijn','Lienhardt','F','1993-02-24'),(271696,'1961-08-13','Shahaf','Krichel','M','1986-10-11'),(271697,'1956-08-14','Piyush','Lalonde','M','1986-01-29'),(271698,'1956-12-24','Shao','Ranta','F','1987-03-11'),(271699,'1954-10-26','Macha','Kadhim','M','1985-05-10'),(271700,'1959-07-09','Marek','Kalafatis','F','1988-05-08'),(271701,'1958-04-05','Shooichi','Poehlman','M','1986-07-23'),(271702,'1957-03-04','Guadalupe','Gist','M','1988-09-04'),(271703,'1954-06-28','Debatosh','Flowers','M','1985-10-23'),(271704,'1953-03-07','Vivian','Gente','M','1986-03-08'),(271705,'1963-10-29','Uma','Kandlur','M','1989-03-05'),(271706,'1962-10-09','Genevieve','Pell','M','1985-08-19'),(271707,'1960-02-02','Keiichiro','Awdeh','M','1985-08-15'),(271708,'1961-09-18','Adil','Schwartzburd','M','1991-12-04'),(271709,'1961-03-13','Toshimo','Warwick','M','1992-12-06'),(271710,'1954-04-06','Leszek','Ossenbruggen','F','1987-05-31'),(271711,'1958-05-08','Uta','Munoz','M','1991-06-17'),(271712,'1957-12-19','Aamer','Dulay','M','1987-08-19'),(271713,'1960-06-09','Kokou','Whitcomb','M','1992-04-22'),(271714,'1956-08-03','Kiyotoshi','Pokrovskii','M','1994-02-06'),(271715,'1961-10-17','Yagil','Anguita','F','1985-12-05'),(271716,'1963-07-08','Susumu','Sambasivam','F','1991-12-24'),(271717,'1955-12-20','Jouni','Montresor','M','1989-09-23'),(271718,'1955-04-17','Almudena','Barriga','F','1989-10-19'),(271719,'1956-09-02','Fan','Fujisaki','M','1989-07-16'),(271720,'1954-07-13','Martijn','Cronan','M','1985-09-25'),(271721,'1955-05-20','Shridhar','Gelosh','M','1997-08-08'),(271722,'1959-08-24','Fuqing','Zaiane','M','1986-06-04'),(271723,'1963-09-15','Feiyu','Serna','M','1985-05-01'),(271724,'1961-11-25','Becky','Felder','M','1989-04-22'),(271725,'1953-12-26','Gina','Flasterstein','F','1987-09-15'),(271726,'1952-03-14','Akeno','Narwekar','M','1986-06-28'),(271727,'1954-05-14','Dmitri','Nourani','M','1987-12-11'),(271728,'1960-02-01','Taizo','Marrevee','F','1985-09-09'),(271729,'1964-10-26','Georgy','Dolinsky','F','1997-05-11'),(271730,'1961-05-08','Qiwen','Cichocki','F','1988-05-26'),(271731,'1954-07-21','Uta','Rosar','F','1994-08-14'),(271732,'1963-12-01','Christophe','Wilfing','F','1986-05-11'),(271733,'1955-05-18','Sigeru','Lubachevsky','F','1989-11-07'),(271734,'1958-06-01','Ishfaq','Lieblein','M','1992-10-20'),(271735,'1954-03-30','Danco','Nitsche','F','1992-12-05'),(271736,'1952-12-23','Anestis','Uhrig','M','1992-02-14'),(271737,'1964-01-15','Laurentiu','Lorcy','M','1985-02-13'),(271738,'1962-09-12','Chikara','Masamoto','F','1985-11-07'),(271739,'1956-11-26','Goncalo','McAlpine','F','1993-06-21'),(271740,'1953-06-17','Maren','Zwicker','M','1991-04-16'),(271741,'1964-05-21','Odysseas','Menyhert','M','1995-12-20'),(271742,'1958-01-26','Mountaz','Vidya','F','1995-08-23'),(271743,'1953-12-30','Anoosh','Itzfeldt','M','1994-01-20'),(271744,'1953-03-13','Jaroslava','Taubman','F','1990-11-20'),(271745,'1957-06-30','Kinh','Denny','M','1991-07-13'),(271746,'1961-01-26','Xuejia','Maierhofer','M','1993-12-09'),(271747,'1957-01-27','Gift','Staelin','M','1998-07-22'),(271748,'1960-04-17','Tomoyuki','Prochazka','M','1987-12-11'),(271749,'1959-04-25','Shin','Ouhyoung','M','1988-05-11'),(271750,'1959-02-10','Sanjit','Thebaut','F','1991-11-16'),(271751,'1953-07-08','Martins','Zedlitz','M','1989-05-04'),(271752,'1955-01-28','Yuguang','Lipner','M','1985-12-16'),(271753,'1964-01-20','Reinhold','McAlpine','M','1997-04-03'),(271754,'1955-02-28','Kenroku','Gente','M','1988-03-20'),(271755,'1955-12-15','Rafail','Syrzycki','F','1994-10-04'),(271756,'1953-01-30','Kiyokazu','Lorie','F','1989-05-07'),(271757,'1953-08-15','Mona','Miyakawa','M','1991-03-23'),(271758,'1957-06-07','Hausi','Luks','M','1989-09-04'),(271759,'1954-01-02','Vugranam','Jansen','F','1989-02-03'),(271760,'1955-09-30','Tzu','Yavatkar','M','1987-01-11'),(271761,'1964-09-08','Magdalena','Deville','M','1987-01-26'),(271762,'1960-09-12','Leen','Auria','M','1987-06-01'),(271763,'1954-10-29','Alois','Furedi','F','1987-08-08'),(271764,'1957-09-10','Masanao','Staylopatis','M','1992-09-14'),(271765,'1963-02-22','Quingbo','Staylopatis','M','1989-10-06'),(271766,'1960-07-06','Pragnesh','Pillow','M','1993-03-04'),(271767,'1959-07-25','Sedat','Ladret','F','1988-07-08'),(271768,'1962-01-29','Fabrizio','Morrow','F','1998-05-12'),(271769,'1954-03-19','Richara','Daescu','F','1987-12-31'),(271770,'1953-02-24','Mary','Schlegelmilch','M','1991-09-08'),(271771,'1953-06-27','Zito','Valtorta','M','1991-09-05'),(271772,'1960-01-03','Kristian','Jumpertz','M','1991-07-03'),(271773,'1957-07-01','Kristine','Piveteau','M','1987-01-21'),(271774,'1962-03-15','Sugwoo','Danley','M','1988-02-12'),(271775,'1956-04-07','Maria','Pietrzykowski','M','1987-04-19'),(271776,'1953-01-19','Vasilii','Makrucki','M','1988-10-08'),(271777,'1955-10-07','Cedric','Shackel','F','1990-07-27'),(271778,'1955-08-11','Samphel','Aingworth','M','1989-01-04'),(271779,'1963-04-28','Kiam','Tanemo','M','1995-09-18'),(271780,'1961-12-13','Sajjad','Heering','F','1990-11-21'),(271781,'1955-02-28','Khalil','Dalton','M','1987-08-23'),(271782,'1958-08-21','Uno','Gornas','F','1988-05-07'),(271783,'1963-12-05','Seongbae','Percebois','M','1987-12-29'),(271784,'1959-11-27','Lubomir','Nitsch','F','1992-06-17'),(271785,'1964-02-06','Kiyomitsu','Furudate','M','1985-02-26'),(271786,'1960-06-28','Shounak','Zhiwei','M','1987-03-21'),(271787,'1963-02-07','Mona','Petereit','F','1990-10-23'),(271788,'1964-07-28','Boaz','Akiyama','F','1992-08-20'),(271789,'1956-10-20','Valeri','Aamodt','F','1986-07-28'),(271790,'1955-05-31','Cathie','Maliniak','M','1990-05-17'),(271791,'1959-12-22','Teiji','Bellmore','M','1985-04-15'),(271792,'1961-06-04','Kannan','Speckmann','F','1987-12-11'),(271793,'1955-12-23','Kenroku','Brendel','M','1987-08-05'),(271794,'1961-10-25','Lucian','Chiola','M','1994-07-02'),(271795,'1962-08-28','Alejandra','Mukaidono','F','1986-10-17'),(271796,'1954-04-28','Adin','Silva','M','1990-12-26'),(271797,'1960-11-05','Tzu','Gelosh','M','1990-11-19'),(271798,'1958-06-29','Kazuhiko','Casley','M','1986-08-03'),(271799,'1959-03-24','Marco','Barreiro','F','1995-11-16'),(271800,'1958-04-11','Shridhar','Kornyak','F','1992-11-11'),(271801,'1953-02-22','IEEE','Bernardeschi','M','1985-04-14'),(271802,'1962-02-28','Zdislav','Gilg','F','1986-08-01'),(271803,'1952-09-18','Tru','Dichev','F','1985-02-11'),(271804,'1958-11-06','Nitsan','Parhami','F','1990-02-12'),(271805,'1957-05-05','Mingzeng','Fiebach','M','1992-06-18'),(271806,'1957-07-05','Chuanyi','Lindqvist','M','1986-12-19'),(271807,'1964-06-21','Bojan','Landherr','M','1989-10-17'),(271808,'1956-03-23','Pantung','Bressoud','M','1985-12-09'),(271809,'1957-09-23','Cullen','Bruckman','M','1991-10-23'),(271810,'1964-07-20','Hairong','Usdin','M','1993-07-30'),(271811,'1964-07-16','Dulce','Ginesta','M','1991-12-04'),(271812,'1955-12-29','Stepehn','Hoppenstand','M','1993-05-26'),(271813,'1955-08-06','Sham','Raney','M','1991-05-12'),(271814,'1952-06-01','Tze','Rodier','M','1989-12-01'),(271815,'1961-02-02','Martins','Huttel','M','1990-10-08'),(271816,'1955-08-04','Chandrasekaran','Przulj','M','1985-11-05'),(271817,'1960-01-03','Ziva','Borovoy','F','1993-07-31'),(271818,'1962-11-24','Pramod','Schiper','M','1994-04-06'),(271819,'1959-02-26','Shietung','Plumb','F','1985-02-24'),(271820,'1955-11-01','Yongmin','Mundy','M','1994-03-24'),(271821,'1961-03-14','Baziley','Zykh','M','1992-11-16'),(271822,'1960-08-26','Manton','Woycyznski','F','1994-01-07'),(271823,'1963-03-13','Huai','Jording','M','1991-12-08'),(271824,'1956-05-25','Aral','Murrill','M','1993-08-06'),(271825,'1961-11-29','Taiji','Birta','F','1987-11-06'),(271826,'1960-10-02','Gladys','Bahi','M','1989-07-07'),(271827,'1958-04-23','Boaz','Bolsens','M','1985-05-23'),(271828,'1954-11-14','Kamakshi','Braunmuhl','F','1987-06-01'),(271829,'1964-05-08','Bikash','Morrow','F','1988-07-09'),(271830,'1958-03-28','Tetsushi','Zaumen','M','1987-07-05'),(271831,'1952-12-21','Akhilish','Bratsberg','M','1989-05-18'),(271832,'1952-12-21','Ramzi','Perna','F','1997-12-01'),(271833,'1962-09-22','Pascal','Naumovich','M','1990-10-25'),(271834,'1960-06-14','Duangkaew','Ramamoorthy','M','1992-09-12'),(271835,'1961-06-20','Sandeepan','Rotem','M','1987-02-25'),(271836,'1958-10-06','Ingmar','Jenevein','M','1993-05-10'),(271837,'1952-08-20','Narain','Szmurlo','M','1985-03-22'),(271838,'1958-07-21','Leon','McDermid','M','1989-11-22'),(271839,'1961-03-25','Youngkon','Servi','M','1997-02-22'),(271840,'1959-12-18','Xiong','Hofstetter','F','1994-07-02'),(271841,'1960-10-11','Leif','Manders','M','1995-03-12'),(271842,'1958-12-17','Fun','Vidya','F','1995-07-21'),(271843,'1963-06-12','Shietung','Waterhouse','M','1989-02-14'),(271844,'1961-03-26','Remmert','Hoogerwoord','M','1987-06-06'),(271845,'1964-08-30','Tadahiro','Fordan','F','1994-03-09'),(271846,'1954-08-23','Abdelghani','Koshino','F','1992-09-29'),(271847,'1955-04-29','Valdiodio','Takanami','M','1986-10-30'),(271848,'1959-01-25','Francoise','Karnin','M','1990-01-05'),(271849,'1963-03-11','Duangkaew','Terlouw','M','1988-07-04'),(271850,'1963-12-20','Toshiko','Baumann','M','1991-02-06'),(271851,'1961-07-03','Bartek','Luca','M','1995-01-20'),(271852,'1964-12-20','Zdislav','Fiutem','M','1986-02-14'),(271853,'1957-03-09','Kwangsub','Bernick','M','1989-06-05'),(271854,'1961-04-25','Horward','Zschoche','F','1985-04-30'),(271855,'1957-12-22','Panayotis','Chaudhuri','M','1994-01-09'),(271856,'1957-12-08','Zsolt','Albarhamtoshy','F','1988-03-19'),(271857,'1959-11-17','Masadi','Heinisuo','M','1990-05-17'),(271858,'1956-01-24','Moon','Demos','M','1994-06-10'),(271859,'1961-01-18','Yuuichi','Staylopatis','F','1994-07-12'),(271860,'1964-09-17','Hatem','Fritzsche','M','1985-08-18'),(271861,'1963-09-05','Theron','Melter','M','1995-07-23'),(271862,'1954-05-18','Vidya','Denis','F','1992-11-28'),(271863,'1952-08-20','Moheb','Trachtenberg','M','1991-11-03'),(271864,'1953-01-02','Berry','Pero','M','1994-12-10'),(271865,'1964-06-02','Kellie','Kalefeld','F','1992-06-04'),(271866,'1960-01-08','Foong','Melter','M','1989-06-17'),(271867,'1953-03-12','Chenye','Aloia','M','1988-01-13'),(271868,'1958-11-02','Chuanti','Mawatari','M','1987-02-28'),(271869,'1959-06-01','Arto','Vidal','M','1987-10-17'),(271870,'1962-10-23','Marco','Menyhert','M','1989-01-05'),(271871,'1953-06-07','Joydip','Birjandi','M','1996-08-14'),(271872,'1955-04-01','Vivian','Scallan','M','1990-09-10'),(271873,'1954-07-09','Piyush','Jiafu','M','1988-08-21'),(271874,'1962-07-02','Junichi','Marchesini','F','1995-07-12'),(271875,'1957-11-04','Huai','Eugenio','M','1993-10-17'),(271876,'1955-02-04','Nectarios','Sanella','M','1990-08-29'),(271877,'1956-07-23','Fatemeh','Haraldson','M','1991-08-19'),(271878,'1961-09-01','Sanjeeva','Bauknecht','M','1985-07-19'),(271879,'1957-11-02','Zhiwei','Siksek','M','1995-11-14'),(271880,'1955-02-08','Nahum','Giaccio','M','1990-09-02'),(271881,'1964-02-09','Masaki','Munawer','F','1993-11-15'),(271882,'1962-10-17','Shaibal','Chaudhury','M','1990-06-17'),(271883,'1956-02-09','Marsal','Boreale','M','1991-11-17'),(271884,'1952-05-07','Mandell','Cochrane','M','1989-12-02'),(271885,'1958-11-09','Fabrizio','Serdy','M','1988-02-04'),(271886,'1958-01-20','Masoud','Skafidas','M','1990-03-29'),(271887,'1958-08-06','Sachin','Fordan','M','1987-10-20'),(271888,'1953-01-31','Dekang','Gide','F','1986-05-15'),(271889,'1958-05-01','Vishu','Baezner','M','1990-09-08'),(271890,'1952-04-18','Weiyi','Redmiles','F','1989-02-13'),(271891,'1955-02-19','Karlis','Ouhyoung','M','1986-05-30'),(271892,'1961-06-20','Danae','Olivero','M','1994-02-11'),(271893,'1954-10-29','KayLiang','Godskesen','M','1989-12-16'),(271894,'1963-06-09','Georgi','Ferriere','M','1987-09-10'),(271895,'1960-07-24','Manu','Rajcani','M','1987-09-06'),(271896,'1964-10-06','Doohun','Ranft','F','1985-06-26'),(271897,'1958-01-05','Heather','Ouhyoung','M','1985-07-17'),(271898,'1959-11-29','Gritta','Uhrig','F','1986-03-06'),(271899,'1963-09-22','Sedat','Gammage','M','1989-04-28'),(271900,'1962-09-13','Alassane','Terlouw','F','1992-03-09'),(271901,'1962-08-24','Zine','Gecseg','M','1992-06-06'),(271902,'1952-02-16','Maria','Crouzet','M','1989-11-04'),(271903,'1964-06-19','Vivian','Herath','M','1995-06-11'),(271904,'1964-03-17','Alejandra','Rosaz','F','1986-08-02'),(271905,'1960-04-23','Elgin','Seiwald','F','1988-07-08'),(271906,'1952-07-18','Bogdan','Kusakari','F','1993-09-26'),(271907,'1959-04-09','Kiyotoshi','Champarnaud','M','1987-06-02'),(271908,'1960-03-10','Rosalyn','Socorro','M','1990-03-02'),(271909,'1961-02-09','Tadahiro','Simkin','F','1986-03-05'),(271910,'1960-10-12','Pragnesh','Akiyama','M','1990-05-28'),(271911,'1960-10-09','Yuqun','Decaestecker','M','1991-10-28'),(271912,'1954-01-19','Remzi','Snedden','M','1998-02-01'),(271913,'1959-08-13','Hyuckchul','Steinauer','M','1991-02-28'),(271914,'1955-05-26','Doohun','Cyne','F','1990-08-16'),(271915,'1955-12-08','Zhenbing','Anandan','M','1986-10-09'),(271916,'1959-06-30','Alagu','Roison','M','1988-03-01'),(271917,'1960-04-16','Shigehito','Ritcey','M','1988-09-28'),(271918,'1954-02-05','Giri','Cronau','M','1986-03-20'),(271919,'1954-02-27','Christophe','Ranta','M','1992-04-25'),(271920,'1963-09-19','Adel','Bouloucos','M','1990-12-08'),(271921,'1959-12-23','Nakhoon','Asmuth','F','1991-08-29'),(271922,'1953-09-27','Val','Kalefeld','F','1985-12-04'),(271923,'1962-01-30','Tiina','Servi','M','1986-07-25'),(271924,'1957-03-13','Soenke','Madeira','M','1987-03-15'),(271925,'1961-11-08','Candida','Hanabata','M','1985-11-28'),(271926,'1956-03-22','Fayez','Frolund','F','1991-06-28'),(271927,'1964-04-03','Gino','Vesel','M','1987-11-27'),(271928,'1962-07-14','Tadanori','Brookman','M','1985-12-04'),(271929,'1964-08-02','Gou','Horswill','M','1989-01-05'),(271930,'1960-04-19','Jeong','Shobatake','F','1990-01-27'),(271931,'1956-04-29','Weidon','Sabnani','M','1998-06-12'),(271932,'1957-01-15','Lokesh','Smailagic','M','1999-05-08'),(271933,'1952-02-22','Arnould','Ducloy','M','1985-09-23'),(271934,'1962-06-15','Karsten','Skafidas','F','1985-10-06'),(271935,'1964-09-01','Oscar','Chenney','M','1992-01-02'),(271936,'1963-10-09','Ennio','Moffat','F','1991-03-06'),(271937,'1957-01-19','Arunachalam','Alpay','M','1989-08-25'),(271938,'1959-07-17','Jaideep','Nittel','M','1989-08-16'),(271939,'1962-11-01','Nikolaus','Chepyzhov','M','1990-09-05'),(271940,'1952-02-21','Werner','Fiutem','M','1989-10-17'),(271941,'1957-06-09','Khalid','Munke','M','1992-02-03'),(271942,'1955-03-25','Uta','Borstler','F','1987-05-07'),(271943,'1959-06-23','Kerryn','Keohane','M','1991-05-16'),(271944,'1961-10-11','Pranas','Plessier','M','1995-03-11'),(271945,'1957-07-27','Thodoros','Kermarrec','M','1987-12-26'),(271946,'1963-06-05','Susanta','Hempstead','M','1990-08-29'),(271947,'1958-08-23','Debatosh','Cairo','M','1988-03-01'),(271948,'1959-03-18','Weijing','Benzaken','M','1985-02-18'),(271949,'1960-01-22','Fen','Marshall','M','1993-08-22'),(271950,'1961-08-02','Shaowei','Kabayashi','F','1989-06-07'),(271951,'1957-09-05','Filipe','Underwood','F','1988-08-07'),(271952,'1958-10-16','Karsten','Bernardeschi','M','1987-09-29'),(271953,'1954-03-08','Dannz','Ebeling','F','1989-11-29'),(271954,'1961-05-27','Bernt','Kading','F','1998-09-27'),(271955,'1960-02-20','Kiam','Koblick','M','1985-09-30'),(271956,'1959-11-08','Rosli','Bale','F','1992-01-18'),(271957,'1958-03-17','Kensyu','Soicher','F','1989-11-16'),(271958,'1962-06-29','Fumitaka','Matzov','M','1987-09-26'),(271959,'1960-04-16','Tzvetan','Puppe','M','1990-03-10'),(271960,'1964-02-03','Josyula','Cronau','M','1993-04-29'),(271961,'1954-09-28','Lena','Ladret','M','1990-03-17'),(271962,'1953-10-07','Stamatina','Ranft','M','1986-10-05'),(271963,'1963-01-12','Filipe','Hennebert','F','1988-05-27'),(271964,'1958-05-17','Pranjal','Sigstam','F','1990-06-16'),(271965,'1961-09-10','Shaz','Thorensen','M','1986-10-01'),(271966,'1961-10-07','Baocai','Billawala','M','1986-04-28'),(271967,'1961-01-22','Tiina','Zeleznik','F','1985-10-06'),(271968,'1955-07-30','Weiye','Gill','M','1990-04-20'),(271969,'1953-03-31','Ranan','Heystek','F','1985-02-22'),(271970,'1961-08-15','Ziyad','Colorni','F','1990-06-09'),(271971,'1959-05-15','Sanjeeva','Einsfeld','F','1989-05-08'),(271972,'1952-08-23','Teruyuki','Baig','M','1992-07-17'),(271973,'1952-12-12','Mototsugu','Iwayama','F','1985-11-27'),(271974,'1953-06-29','Alois','Hopewell','M','1989-08-20'),(271975,'1965-01-14','Yuchang','Busillo','F','1986-03-30'),(271976,'1952-12-06','Mary','Kuhnemann','F','1986-09-06'),(271977,'1958-09-12','Genta','Irland','F','1995-10-01'),(271978,'1962-01-17','Radhia','Camarinopoulos','F','1992-09-29'),(271979,'1959-07-06','Kwok','Linares','M','1994-02-26'),(271980,'1955-12-16','Shigenori','Angel','F','1986-05-31'),(271981,'1963-01-03','Jacopo','Masand','M','1991-01-23'),(271982,'1959-02-25','Suvo','Orlowski','M','1985-07-09'),(271983,'1954-06-03','Ute','Lorys','M','1991-04-02'),(271984,'1964-12-04','Bikash','Doering','M','1990-09-02'),(271985,'1964-08-29','Ennio','Terwilliger','M','1989-10-18'),(271986,'1960-04-06','Shaunak','Kaiser','M','1985-09-25'),(271987,'1963-01-22','Zvonko','Peternell','F','1991-09-15'),(271988,'1963-12-15','Przemyslawa','Gadepally','F','1986-12-01'),(271989,'1960-04-15','Sadok','Tramer','F','1996-02-03'),(271990,'1957-10-31','Geoffry','Plessier','F','1993-03-08'),(271991,'1955-06-20','Kwangjo','Michaels','F','1988-09-11'),(271992,'1953-07-27','Zita','Doering','F','1993-04-30'),(271993,'1962-02-08','Along','Pesch','M','1986-12-07'),(271994,'1958-11-19','Abdulah','Giaccio','M','1986-09-26'),(271995,'1956-03-04','Hsiangchu','Barreiro','F','1991-06-20'),(271996,'1959-01-11','Jasminko','Rajaraman','M','1988-01-03'),(271997,'1955-06-09','Werner','Koshiba','M','1985-05-20'),(271998,'1952-04-22','Arne','Peternell','M','1989-04-04'),(271999,'1960-04-23','Mabry','DuBourdieux','M','1993-07-27'),(272000,'1961-02-28','Dharmaraja','Schade','F','1994-03-14'),(272001,'1958-04-16','Dzung','Percebois','F','1992-03-07'),(272002,'1964-06-27','Ohad','Kugler','F','1989-08-11'),(272003,'1963-10-18','Quingbo','Millington','M','1985-09-21'),(272004,'1956-10-16','Gererd','Eppinger','M','1997-04-05'),(272005,'1961-07-05','Dzung','Garigliano','M','1985-09-09'),(272006,'1961-10-23','Tran','Smeets','F','1991-01-13'),(272007,'1955-01-23','Sachin','Delaune','M','1988-02-22'),(272008,'1964-05-28','Mingdong','Hutter','F','1990-02-24'),(272009,'1954-09-13','Deborah','Woycyznski','M','1986-07-01'),(272010,'1954-02-28','Guenter','Negoita','M','1992-06-08'),(272011,'1954-08-21','Bogdan','Hasenauer','M','1989-12-12'),(272012,'1959-07-03','Heejo','Gihr','M','1986-07-05'),(272013,'1959-03-31','Saniya','Laurillard','M','1990-04-16'),(272014,'1956-10-03','Fumiyo','Schaar','M','1987-08-08'),(272015,'1957-07-04','Jessie','Hooghiemstra','F','1990-06-27'),(272016,'1959-03-02','Joydip','Cesareni','F','1985-09-15'),(272017,'1957-05-15','Dmitry','Karner','F','1999-03-04'),(272018,'1961-10-07','Zhenhua','Peng','F','1989-03-01'),(272019,'1959-01-31','Vitaly','Armand','F','1987-09-09'),(272020,'1957-07-21','Marc','Uludag','M','1992-08-03'),(272021,'1955-04-18','Baoqiu','Asrin','M','1985-05-28'),(272022,'1961-10-25','Goh','Spieker','F','1990-08-26'),(272023,'1958-03-17','Jamaludin','Schicker','M','1990-03-19'),(272024,'1963-07-19','Cordelia','Veldwijk','M','1989-02-10'),(272025,'1953-01-16','Sigeru','Conry','F','1992-08-07'),(272026,'1952-12-25','Malu','Restivo','F','1995-08-21'),(272027,'1957-03-23','Luisa','Hockney','M','1987-06-21'),(272028,'1954-06-01','Laurentiu','Curless','M','1987-08-23'),(272029,'1964-07-14','Martien','Pietracaprina','F','1997-10-28'),(272030,'1959-01-13','Perry','Dulin','F','1995-06-16'),(272031,'1960-12-11','Leandro','Sidhu','M','1996-02-25'),(272032,'1955-05-04','Ronghao','Zschoche','M','1986-12-11'),(272033,'1957-01-03','Leif','Rassart','F','1993-03-11'),(272034,'1954-07-03','Zdislav','Atchley','F','1990-08-15'),(272035,'1955-09-27','Armond','Lorys','M','1992-07-13'),(272036,'1954-08-22','Christoper','Serov','M','1993-08-20'),(272037,'1958-11-28','Takahiro','Eastman','F','1994-03-11'),(272038,'1953-12-09','Uri','Koshino','M','1991-03-31'),(272039,'1957-09-18','Ibibia','Chaudhuri','M','1987-02-24'),(272040,'1958-01-18','Xuedong','Kohling','M','1987-10-27'),(272041,'1955-08-10','Younwoo','Gimarc','M','1994-06-21'),(272042,'1956-10-25','Debaprosad','Chepyzhov','F','1990-09-21'),(272043,'1960-05-19','Adly','Budinsky','M','1988-02-02'),(272044,'1961-10-14','Vitali','Zedlitz','M','1988-06-10'),(272045,'1958-06-10','Inderjeet','Bernardinello','F','1990-01-10'),(272046,'1959-10-12','Xiong','Solovay','M','1992-12-05'),(272047,'1962-09-27','Jeanne','Fujisaki','M','1987-09-02'),(272048,'1960-01-10','Yuqun','Peha','M','1993-10-17'),(272049,'1959-09-16','Kenroku','Grabner','M','1997-01-30'),(272050,'1958-07-19','Tze','Walston','F','1994-05-15'),(272051,'1957-03-16','Dannz','Linares','F','1987-08-11'),(272052,'1958-06-02','Krisda','Cyre','M','1986-11-03'),(272053,'1962-04-15','Xinyu','Sundgren','F','1990-01-22'),(272054,'1957-05-24','Miomir','Hertweck','M','1996-02-07'),(272055,'1960-03-23','Quingbo','Poulakidas','M','1987-10-28'),(272056,'1952-05-25','Kristinn','Ramamoorthy','M','1992-06-19'),(272057,'1959-08-26','Xumin','Chenoweth','M','1991-07-21'),(272058,'1964-03-30','Khatoun','Llado','M','1995-07-31'),(272059,'1953-11-02','Zhongwei','Gischer','M','1993-12-20'),(272060,'1960-07-15','Tokuyasu','Taneja','M','1990-12-17'),(272061,'1954-01-08','Henk','Guenter','M','1994-12-13'),(272062,'1956-04-30','Holgard','Quaggetto','M','1991-02-09'),(272063,'1961-10-27','Minghong','Viele','M','1996-01-22'),(272064,'1958-11-22','Prodip','Candan','M','1985-10-29'),(272065,'1952-06-19','Jinxi','Terlouw','M','1989-12-29'),(272066,'1959-01-30','Seongbae','Conia','M','1986-07-12'),(272067,'1953-06-03','Barton','Luff','M','1996-08-06'),(272068,'1956-01-10','Percy','Perko','F','1987-05-13'),(272069,'1958-07-24','Irena','Narahari','M','1985-12-03'),(272070,'1961-03-09','Aleksander','Toyoshima','M','1991-12-23'),(272071,'1956-12-23','Serenella','Renear','F','1985-12-13'),(272072,'1959-09-01','Tetsushi','Unni','F','1993-09-18'),(272073,'1955-05-23','Valeska','Belinskaya','M','1993-01-30'),(272074,'1964-11-21','Susuma','Baek','F','1997-06-07'),(272075,'1958-01-08','Billur','Luit','F','1991-04-06'),(272076,'1956-01-19','Marko','Bazzichi','M','1992-01-31'),(272077,'1962-04-21','Lene','Brender','M','1993-05-22'),(272078,'1962-05-08','Chenyi','Rettelbach','F','1990-03-11'),(272079,'1958-09-15','Jaihie','Restivo','M','1996-09-20'),(272080,'1952-10-09','Masoud','Snedden','F','1990-05-16'),(272081,'1961-12-01','Nevio','Winter','F','1990-11-28'),(272082,'1960-06-09','Heng','Delgrossi','M','1989-07-02'),(272083,'1958-08-24','Eran','Zongker','F','1993-11-22'),(272084,'1962-06-26','Kannan','Terkki','M','1995-09-19'),(272085,'1953-07-07','Arie','Swen','M','1985-04-22'),(272086,'1956-07-21','Chiranjit','Zongker','F','1993-10-05'),(272087,'1960-06-02','Lucien','Siepmann','F','1989-12-01'),(272088,'1957-11-26','Mohamadou','Luga','F','1987-05-01'),(272089,'1955-12-27','Reuven','Makrucki','M','1986-11-17'),(272090,'1958-12-20','Shrikanth','Remmele','M','1989-12-25'),(272091,'1963-03-04','Freyja','DeMori','F','1987-11-06'),(272092,'1956-09-26','Oddvar','Cochrane','M','1985-07-04'),(272093,'1952-12-27','Boalin','Alpin','M','1987-04-12'),(272094,'1953-12-17','Uli','Mamelak','M','1988-05-25'),(272095,'1960-11-05','Junichi','Chiola','M','1994-04-05'),(272096,'1952-06-18','Geoffrey','Veevers','M','1985-05-04'),(272097,'1960-01-05','Divine','Azadmanesh','M','1988-05-10'),(272098,'1954-04-14','Arno','Bashian','F','1986-04-07'),(272099,'1960-10-08','Bogdan','Akazan','M','1991-08-22'),(272100,'1953-08-25','Berthier','Murtagh','F','1988-07-11'),(272101,'1960-06-15','Tsutomu','Clouatre','M','1990-05-07'),(272102,'1957-09-06','Panayotis','Mungall','M','1989-07-24'),(272103,'1957-03-15','Reinhard','dAstous','M','1987-11-06'),(272104,'1954-03-21','Paris','Koshino','M','1988-01-08'),(272105,'1952-10-25','Vasiliy','Mahmud','F','1993-11-21'),(272106,'1956-12-31','Jeane','Wuwongse','M','1987-10-12'),(272107,'1958-09-21','Hideo','Mungall','F','1992-01-31'),(272108,'1959-03-30','Jianhua','Luca','M','1992-09-12'),(272109,'1953-05-17','Kellyn','Famili','M','1988-04-22'),(272110,'1956-12-03','Indrajit','Cyre','M','1987-09-16'),(272111,'1953-02-14','Masadi','Baby','M','1989-06-07'),(272112,'1960-12-23','Youngkon','Puoti','M','1993-04-04'),(272113,'1964-10-06','Sandeepan','Bonifati','F','1990-07-24'),(272114,'1955-09-16','Heather','Janetzko','F','1997-03-07'),(272115,'1957-08-18','Tadanori','Schicker','F','1998-08-29'),(272116,'1960-07-12','Luigi','Yemenis','M','1986-09-04'),(272117,'1961-01-04','Susanta','Levergood','M','1989-06-13'),(272118,'1952-03-13','Shigehiro','Ertl','M','1988-09-15'),(272119,'1953-01-12','Akhilish','Businaro','M','1987-12-07'),(272120,'1955-02-01','Lunjin','Esposito','F','1991-10-20'),(272121,'1958-07-23','Youpyo','Ranta','M','1991-05-15'),(272122,'1953-02-23','Isaac','Kabayashi','M','1991-12-16'),(272123,'1955-06-07','Sibyl','Warwick','F','1988-07-05'),(272124,'1961-09-16','Dipankar','Kamber','M','1988-03-08'),(272125,'1953-12-06','Ranan','Demir','M','1988-08-11'),(272126,'1956-04-17','Przemyslawa','Karunanithi','F','1993-06-06'),(272127,'1956-12-10','Mokhtar','Sudbeck','M','1989-12-26'),(272128,'1962-09-29','King','Birge','F','1986-04-30'),(272129,'1952-07-21','Ulf','Jonsson','M','1994-02-09'),(272130,'1957-09-14','Gretta','Swen','M','1988-08-17'),(272131,'1956-10-18','Yurij','Chinal','M','1992-12-03'),(272132,'1954-05-17','Juichirou','Ranze','M','1995-04-25'),(272133,'1955-05-13','Demos','Silva','M','1990-07-20'),(272134,'1956-11-26','Masadi','Whittlesey','F','1987-09-25'),(272135,'1959-11-19','Lokesh','Lund','F','1986-03-11'),(272136,'1953-04-29','Baocai','Werthner','M','1991-06-19'),(272137,'1962-07-26','Shmuel','Cannata','M','1988-03-26'),(272138,'1956-09-19','Sachin','Lyonns','M','1987-04-02'),(272139,'1954-09-16','Guangming','Zwicker','F','1991-10-05'),(272140,'1959-08-15','Yuriy','Schwartzbauer','M','1993-03-08'),(272141,'1965-01-13','Tsutomu','Neiman','F','1986-05-05'),(272142,'1960-02-20','Xiaoqiu','Middleton','F','1987-11-10'),(272143,'1963-06-07','Nectarios','Juneja','F','1988-07-18'),(272144,'1952-04-14','Cheong','Scharstein','F','1993-09-18'),(272145,'1952-06-15','Gretta','Homond','M','1995-06-03'),(272146,'1953-07-17','Tommaso','Tramer','F','1985-06-05'),(272147,'1958-05-14','Aloys','Fabrizio','M','1994-09-22'),(272148,'1958-02-23','Godehard','Gips','F','1985-05-28'),(272149,'1952-05-24','Giap','Kopetz','M','1989-05-08'),(272150,'1964-04-24','Mariusz','Karnin','F','1989-11-20'),(272151,'1958-01-23','Toshimitsu','Krichel','M','1993-05-08'),(272152,'1964-04-30','Randi','Chvatal','M','1999-01-04'),(272153,'1961-01-19','Francoise','Passafiume','M','1992-05-10'),(272154,'1958-04-12','Juyoung','Niizuma','M','1989-06-18'),(272155,'1962-09-19','Jeane','Muhlberg','F','1988-10-26'),(272156,'1956-10-01','Yurij','DiGiano','M','1989-03-17'),(272157,'1958-05-31','Poornachandra','Schmezko','F','1989-07-25'),(272158,'1963-09-30','Alois','Henders','M','1988-02-16'),(272159,'1955-04-08','Siddarth','Nilsson','M','1997-07-04'),(272160,'1956-11-07','Mori','Giarratana','M','1988-12-26'),(272161,'1952-02-20','Reinhold','Orlowska','M','1997-04-12'),(272162,'1955-07-24','Kwangyoen','Ouhyoung','M','1988-06-22'),(272163,'1953-03-22','Ronghao','Ashish','M','1988-06-30'),(272164,'1961-10-23','Boalin','Vandervoorde','M','1991-05-11'),(272165,'1958-04-13','Basem','Barinka','M','1985-05-11'),(272166,'1955-06-09','Jiang','Dolinsky','M','1989-03-22'),(272167,'1956-09-03','Werner','Auria','F','1995-08-24'),(272168,'1961-12-18','Tonny','Narahari','M','1985-09-25'),(272169,'1964-07-29','Suebskul','Masaki','M','1985-04-12'),(272170,'1953-12-18','Zhigen','Vieri','M','1990-06-20'),(272171,'1964-09-12','Alair','Pelz','M','1993-04-26'),(272172,'1958-08-27','Persi','Michaeli','F','1987-03-03'),(272173,'1959-10-02','Kazuhito','Ohori','M','1995-12-02'),(272174,'1963-11-16','Mingsen','DeMori','F','1988-11-28'),(272175,'1958-08-14','Zhilian','Borstler','M','1987-06-09'),(272176,'1955-06-23','Jungsoon','Molenaar','F','1991-01-05'),(272177,'1959-10-23','Kazuhiro','Polajnar','F','1985-11-15'),(272178,'1964-10-20','Masoud','Riefers','F','1993-05-12'),(272179,'1956-04-20','Duangkaew','Constantine','F','1992-10-31'),(272180,'1959-12-04','Kiyomitsu','Bain','M','1989-10-19'),(272181,'1956-12-20','Feipei','Weedman','F','1989-12-19'),(272182,'1959-05-08','Subhrajyoti','Gargeya','M','1991-09-17'),(272183,'1963-11-27','Shigenori','Nitsche','F','1997-01-17'),(272184,'1954-09-15','Khoa','Nilsson','F','1990-01-19'),(272185,'1963-04-26','Rimli','Radhakrishnan','F','1985-09-05'),(272186,'1956-05-21','Remko','Weiland','M','1985-09-29'),(272187,'1957-01-15','Rayond','Clemencon','F','1986-10-14'),(272188,'1955-04-13','Vasilii','Luck','M','1988-12-13'),(272189,'1960-12-14','Zhanqiu','Demri','F','1992-10-05'),(272190,'1964-07-03','Remko','Worfolk','M','1992-01-07'),(272191,'1962-09-06','Yinghua','Bonifati','M','1992-10-04'),(272192,'1961-01-11','Chiradeep','Emmerich','F','1990-10-18'),(272193,'1955-09-19','Rance','Carrere','M','1995-05-22'),(272194,'1963-02-03','Jinya','Pavlopoulou','F','1985-05-18'),(272195,'1964-05-07','Stamatina','Pena','M','1987-05-16'),(272196,'1962-02-15','Youngkon','Kusakabe','M','1994-02-08'),(272197,'1954-02-19','Wilmer','Meriste','M','1988-01-21'),(272198,'1958-01-05','Dhritiman','Preusig','M','1987-04-04'),(272199,'1964-09-10','Jayson','Ghemri','F','1987-08-10'),(272200,'1961-06-17','Erzsebet','Engelmann','F','1994-12-04'),(272201,'1960-08-29','Huan','Fendler','F','1990-12-05'),(272202,'1959-09-17','Chanjung','Kobara','M','1996-09-05'),(272203,'1952-08-03','Somnath','Pardalos','F','1987-07-04'),(272204,'1964-02-24','Flemming','Radhakrishnan','F','1992-11-10'),(272205,'1957-08-14','Syozo','Matzat','M','1988-12-18'),(272206,'1954-08-11','Shuzo','Plavsic','F','1989-08-27'),(272207,'1960-05-04','Brewster','Vesel','F','1988-02-18'),(272208,'1959-09-21','Tran','Menhoudj','M','1990-07-23'),(272209,'1960-09-06','Lansing','Stemann','F','1994-08-10'),(272210,'1959-12-29','Tooru','Sinicrope','F','1989-11-02'),(272211,'1961-08-18','Arunachalam','Merey','F','1987-12-05'),(272212,'1956-11-18','Annemarie','Zhiwei','F','1995-08-14'),(272213,'1961-01-11','Lunjin','Masamoto','F','1992-07-25'),(272214,'1954-11-17','Yurij','Alpin','F','1988-05-01'),(272215,'1964-04-07','Shim','Luders','M','1985-10-02'),(272216,'1958-08-08','Aiman','Hitomi','F','1995-08-30'),(272217,'1964-08-05','Wilmer','Himler','F','1993-10-19'),(272218,'1956-05-12','Neelam','Ghazalie','M','1987-12-26'),(272219,'1952-09-05','Anoosh','Barinka','M','1989-06-02'),(272220,'1958-08-04','Susuma','Matheson','M','1989-12-08'),(272221,'1962-02-28','Zine','Esposito','M','1987-03-14'),(272222,'1955-06-24','Heng','McConalogue','M','1993-07-08'),(272223,'1960-06-15','Mikhail','Oberman','M','1988-03-29'),(272224,'1961-07-15','Stepehn','Koshiba','F','1993-11-29'),(272225,'1955-03-18','Martijn','Millington','M','1988-03-30'),(272226,'1958-02-23','Ymte','Kornatzky','M','1985-05-16'),(272227,'1954-03-07','Gil','Trachtenberg','M','1990-03-20'),(272228,'1952-02-15','Miquel','Stanger','F','1988-03-25'),(272229,'1963-10-02','Uzi','Kuhnemann','M','1988-10-16'),(272230,'1953-10-07','Kwangsub','Peternell','F','1987-11-06'),(272231,'1961-01-11','Zissis','Cappello','M','1985-02-06'),(272232,'1960-09-18','Qiwen','Zwicker','M','1987-05-10'),(272233,'1956-05-16','Kshitij','Perl','M','1985-11-29'),(272234,'1959-11-23','Aiichiro','Ranta','F','1992-02-16'),(272235,'1957-06-01','Munehiko','Whitcomb','M','1996-10-20'),(272236,'1960-08-15','Kensei','Sherertz','M','1986-08-14'),(272237,'1960-02-11','Hercules','Setiz','M','1999-01-09'),(272238,'1961-12-30','Ramzi','Kadhim','F','1994-09-28'),(272239,'1952-03-27','Weiwu','Falster','F','1987-02-03'),(272240,'1960-02-27','Rafail','Munch','F','1992-03-16'),(272241,'1954-08-17','Zorica','Litzkow','M','1985-09-13'),(272242,'1960-07-12','Beshir','Straney','F','1987-02-15'),(272243,'1961-01-06','Kristina','Nooteboom','M','1988-06-01'),(272244,'1956-03-06','Amstein','Eiron','M','1987-09-13'),(272245,'1962-06-18','Alexius','Antonakopoulos','M','1986-08-16'),(272246,'1958-06-29','Boutros','Alvarado','M','1992-04-13'),(272247,'1959-04-29','Reinhard','Bazzichi','M','1987-05-30'),(272248,'1955-07-20','Make','Schwaller','M','1992-07-24'),(272249,'1960-01-07','Chinho','Mellouli','F','1997-03-19'),(272250,'1962-06-27','Kazuhira','Swan','M','1996-05-10'),(272251,'1955-09-14','Larisa','Grospietsch','M','1986-02-17'),(272252,'1953-11-03','Gay','Murillo','M','1986-06-24'),(272253,'1959-02-14','Branimir','Perelgut','M','1986-09-13'),(272254,'1953-07-07','Danel','Lambe','F','1988-07-22'),(272255,'1958-04-04','Bezalel','Wallrath','F','1989-10-21'),(272256,'1964-10-26','Shao','Brizzi','M','1991-10-23'),(272257,'1960-10-17','Koichi','Gargeya','M','1993-01-17'),(272258,'1961-01-25','Pradeep','Ratnakar','M','1986-06-19'),(272259,'1955-10-26','Yongqiao','Lorcy','F','1986-03-27'),(272260,'1957-07-22','Giao','Turnbull','M','1989-08-27'),(272261,'1957-01-08','Filipe','Coullard','M','1992-04-30'),(272262,'1960-10-10','Giordano','Pietracaprina','M','1987-09-18'),(272263,'1963-07-18','Kirk','Vernadat','F','1987-05-25'),(272264,'1959-09-03','Genevieve','Pelz','M','1992-07-22'),(272265,'1959-02-05','Muneo','Magalhaes','M','1986-01-14'),(272266,'1963-08-07','Kristen','Ossenbruggen','M','1988-06-23'),(272267,'1953-07-01','Jolita','Gadepally','F','1990-07-03'),(272268,'1960-12-13','Maia','Scharstein','F','1989-09-06'),(272269,'1955-02-05','Jaewoo','Zhang','F','1986-01-27'),(272270,'1954-09-10','Prodip','DeMori','M','1995-09-26'),(272271,'1961-07-21','Byong','Iisaku','F','1996-01-24'),(272272,'1954-08-23','Ziva','Fontet','F','1988-03-05'),(272273,'1952-10-30','Pragnesh','Siepmann','F','1990-04-25'),(272274,'1964-03-15','Samphel','Larfeldt','M','1995-04-07'),(272275,'1960-08-18','Barna','Ozeri','F','1991-01-20'),(272276,'1962-01-19','Debatosh','Chandrasekhar','F','1990-10-24'),(272277,'1963-07-19','Szabolcs','Ducloy','F','1989-11-26'),(272278,'1961-12-07','Jouko','Bellmore','M','1986-04-01'),(272279,'1960-02-14','Subhash','Riexinger','M','1991-06-18'),(272280,'1954-05-03','Pranjal','Rodiger','M','1993-02-27'),(272281,'1953-04-26','Abdelkader','Fairtlough','F','1987-02-24'),(272282,'1959-04-04','Eldridge','Terkki','F','1985-02-08'),(272283,'1955-10-23','Mack','Siksek','F','1991-05-23'),(272284,'1954-05-02','Zengping','Heijenga','M','1997-01-30'),(272285,'1965-01-19','Gully','Mitchem','M','1985-11-24'),(272286,'1957-11-11','Ingemar','Besancenot','F','1992-06-07'),(272287,'1960-05-11','Danai','Budinsky','F','1993-11-22'),(272288,'1956-12-01','Bernt','Kroll','F','1989-09-01'),(272289,'1962-06-14','Jeane','Luff','F','1985-02-18'),(272290,'1961-10-18','Paraskevi','Morrey','F','1988-07-19'),(272291,'1960-01-17','Frazer','Harnett','F','1992-09-18'),(272292,'1963-09-11','Fox','Erie','M','1985-02-06'),(272293,'1964-05-23','Etsuo','Rosiles','F','1989-04-03'),(272294,'1956-10-25','Zvonko','Wroclawski','F','1985-07-20'),(272295,'1958-11-18','Yannik','Luck','F','1991-07-19'),(272296,'1955-01-19','Duro','Bennet','M','1985-12-23'),(272297,'1953-06-01','Emdad','Rouquie','M','1995-01-07'),(272298,'1963-06-29','Francoise','Luca','F','1989-11-27'),(272299,'1960-12-01','Iara','Giaccio','M','1986-09-01'),(272300,'1957-03-28','Danil','Yamaashi','F','1993-12-12'),(272301,'1964-02-07','Chenxi','Roohalamini','M','1997-06-15'),(272302,'1960-06-12','Mohua','Verspoor','F','1989-03-20'),(272303,'1961-12-14','Miyeon','Rodier','M','1998-08-04'),(272304,'1956-10-28','Wonhee','Papastamatiou','M','1990-05-18'),(272305,'1954-04-10','Lorien','Oppitz','M','1995-03-09'),(272306,'1964-12-14','Weidon','Rodite','F','1985-07-28'),(272307,'1954-05-12','Pramod','Hofman','F','1989-01-24'),(272308,'1960-01-05','Ramya','Hockney','F','1986-07-05'),(272309,'1954-01-21','Tadahiro','Waeselynck','M','1988-10-19'),(272310,'1964-07-10','Foong','Braccini','M','1988-01-11'),(272311,'1957-03-26','Bernice','Mapelli','F','1993-08-19'),(272312,'1961-05-11','Giordano','Smailagic','M','1987-06-06'),(272313,'1959-11-03','Tze','Danner','F','1994-10-25'),(272314,'1964-06-05','Florian','Narlikar','F','1992-08-11'),(272315,'1960-05-14','Masato','Litzler','F','1985-05-16'),(272316,'1965-01-05','Surveyors','Muhling','M','1991-08-10'),(272317,'1954-03-02','Zhiguo','Luga','F','1987-07-24'),(272318,'1954-11-11','Carrsten','Angot','M','1991-05-22'),(272319,'1961-02-05','Bikash','Conia','M','1987-06-12'),(272320,'1957-02-21','Yannik','Kusalik','M','1992-02-24'),(272321,'1959-10-06','Moheb','Varley','M','1993-07-27'),(272322,'1954-03-30','Shrikanth','DuCasse','M','1987-07-26'),(272323,'1963-03-28','Pohua','Guting','M','1992-05-21'),(272324,'1953-02-21','Toshiko','Feinberg','M','1986-06-13'),(272325,'1957-07-16','Harngdar','Biron','M','1995-02-22'),(272326,'1956-05-24','Dayanand','Horswill','M','1989-12-22'),(272327,'1963-10-06','Shuichi','Leivant','M','1987-02-26'),(272328,'1962-04-26','Tadahiko','Madeira','M','1988-08-27'),(272329,'1957-09-24','Slavian','Lally','M','1986-01-18'),(272330,'1964-06-30','Gio','Gniady','M','1995-09-30'),(272331,'1964-03-03','Zhanqiu','Junot','M','1987-05-26'),(272332,'1952-12-14','Mang','Schwartzburd','M','1990-05-07'),(272333,'1962-10-28','Basem','Lanteri','M','1985-02-20'),(272334,'1955-06-13','Shietung','Basagni','M','1991-10-15'),(272335,'1961-08-19','Doowon','Ranai','M','1985-07-19'),(272336,'1960-05-25','Tomoyuki','Rissanen','F','1993-01-02'),(272337,'1964-02-24','Zhenhua','Peek','M','1992-05-23'),(272338,'1962-10-27','Zejun','Jonsson','M','1985-11-12'),(272339,'1960-05-04','Masako','Axelband','M','1990-07-26'),(272340,'1956-04-13','Conor','Melter','M','1989-11-01'),(272341,'1962-07-30','Tesuya','DuCasse','M','1985-11-01'),(272342,'1960-10-09','Herbert','Doering','F','1986-02-22'),(272343,'1957-08-28','Annemarie','Janetzko','F','1988-11-08'),(272344,'1952-03-15','Mamdouh','Vesna','M','1985-08-27'),(272345,'1960-09-28','Kwangjo','Kusakabe','M','1986-02-17'),(272346,'1955-04-27','Masami','Schaar','M','1989-07-10'),(272347,'1953-09-30','Clyde','Farrel','M','1996-02-28'),(272348,'1964-03-20','Fan','Antonisse','M','1987-02-26'),(272349,'1952-11-03','Slavian','Standera','M','1986-04-05'),(272350,'1964-12-06','Muneo','Botman','F','1992-01-27'),(272351,'1956-08-12','Wojceich','Deverell','M','1987-02-14'),(272352,'1957-12-21','Vugranam','Ozeri','M','1991-02-22'),(272353,'1955-12-16','Kauko','Rajala','F','1987-05-31'),(272354,'1960-11-29','Danil','Panwar','M','1986-01-02'),(272355,'1953-06-21','Ger','Setia','F','1987-07-27'),(272356,'1959-12-05','Basant','Morris','M','1991-03-04'),(272357,'1954-05-06','Xianlong','Baba','F','1994-06-07'),(272358,'1961-01-07','Perry','Bernatsky','F','1993-08-21'),(272359,'1959-07-07','Amabile','Daescu','M','1994-11-24'),(272360,'1962-11-27','Kagan','Genther','M','1985-06-30'),(272361,'1954-02-05','Mechthild','Ramras','F','1989-10-06'),(272362,'1963-09-19','Fumiya','Bierman','F','1986-11-26'),(272363,'1964-02-17','Hein','Hainaut','M','1986-01-27'),(272364,'1959-04-24','Ebbe','Ligten','F','1989-02-23'),(272365,'1960-11-27','Soenke','DuBourdieux','M','1985-05-24'),(272366,'1964-11-22','Amstein','Matzov','F','1995-12-29'),(272367,'1964-08-27','Mantis','Farrel','F','1989-10-07'),(272368,'1958-08-31','Nigel','Plotkin','F','1985-03-12'),(272369,'1963-07-18','Huiqun','Fujisawa','F','1987-11-25'),(272370,'1964-03-24','Oguz','Alblas','F','1991-04-19'),(272371,'1956-09-06','Salvador','Tsunoo','M','1986-07-09'),(272372,'1955-07-04','Bernice','Tsunoo','F','1988-04-08'),(272373,'1955-01-26','Harjit','Stasinski','F','1994-03-16'),(272374,'1957-04-25','Shuho','Asser','F','1991-11-15'),(272375,'1959-12-27','Sarita','England','M','1990-11-14'),(272376,'1963-07-12','Arie','Morrow','M','1988-05-03'),(272377,'1964-07-05','Murthy','Benzmuller','M','1995-05-30'),(272378,'1954-05-15','Kamakshi','Ranta','M','1987-01-24'),(272379,'1963-11-14','Arvin','Milicic','M','1995-08-23'),(272380,'1953-09-09','Tetsurou','Parhami','M','1992-08-06'),(272381,'1964-12-29','Lokesh','Trachtenberg','M','1988-03-23'),(272382,'1962-10-04','Erzsebet','Rubsam','M','1998-12-18'),(272383,'1959-10-17','Yongdong','Gyorkos','F','1986-06-22'),(272384,'1959-03-23','Guiseppe','Hainaut','M','1985-12-07'),(272385,'1955-03-17','Vojin','Fraisse','F','1993-05-31'),(272386,'1956-10-01','Petter','Sinitsyn','M','1987-08-14'),(272387,'1964-11-23','Guozhong','Schwabacher','M','1990-08-29'),(272388,'1957-10-15','Berni','Suessmith','M','1991-09-21'),(272389,'1958-01-27','IEEE','Stemann','M','1994-02-19'),(272390,'1964-09-21','LiMin','Baba','M','1987-02-16'),(272391,'1959-11-03','Khue','Francisci','M','1987-10-03'),(272392,'1958-09-15','Larisa','Dusink','M','1996-09-25'),(272393,'1964-05-08','Marlo','Armand','F','1986-09-09'),(272394,'1959-08-17','Premal','Rohrbach','F','1996-08-21'),(272395,'1955-03-20','Chenyi','Kamble','F','1986-05-25'),(272396,'1955-11-27','Yuichiro','Maginnis','F','1995-04-19'),(272397,'1954-12-11','Ravishankar','Rando','M','1991-08-14'),(272398,'1958-10-27','Jiang','Perl','M','1998-10-03'),(272399,'1961-07-17','Leucio','Collette','M','1985-05-04'),(272400,'1954-04-25','Nishit','Andreotta','F','1988-12-03'),(272401,'1960-05-07','Kerryn','Rodier','M','1993-02-03'),(272402,'1959-06-08','Xinyu','Braccini','F','1989-02-03'),(272403,'1963-06-27','Subhash','Whitcomb','M','1990-06-13'),(272404,'1954-09-03','Debatosh','Woycyznski','F','1992-04-06'),(272405,'1957-09-22','Paris','Peyn','M','1986-11-22'),(272406,'1954-01-09','Ger','Zucker','M','1985-11-26'),(272407,'1958-10-21','Aram','Maraist','F','1992-05-13'),(272408,'1954-02-18','Uriel','Bridgland','F','1996-02-22'),(272409,'1954-08-31','Tomoyuki','Sudbeck','M','1987-02-26'),(272410,'1961-12-10','Genki','Gimbel','F','1990-06-21'),(272411,'1963-01-06','Wanqing','Maierhofer','M','1993-12-24'),(272412,'1959-11-06','Reinhold','Callaway','M','1987-01-17'),(272413,'1952-09-14','Nidapan','Candan','F','1991-09-16'),(272414,'1956-10-07','Kenton','Shumilov','M','1989-11-14'),(272415,'1953-07-02','Vasiliy','Azumi','M','1995-12-29'),(272416,'1953-06-20','Gio','Greibach','F','1991-01-07'),(272417,'1963-03-04','Frazer','Vecchi','M','1993-02-03'),(272418,'1952-04-11','Golgen','Versino','F','1985-04-10'),(272419,'1953-05-13','Masanao','Kuhnemann','F','1986-06-09'),(272420,'1959-10-08','Toong','Chenoweth','F','1990-02-09'),(272421,'1964-11-05','Houman','Peak','M','1985-12-18'),(272422,'1962-10-30','Takushi','Carrere','F','1987-05-22'),(272423,'1964-11-10','Geoffrey','Chandrasekhar','F','1991-08-21'),(272424,'1964-10-12','King','Pouyioutas','M','1991-04-12'),(272425,'1960-06-15','Vugranam','Staylopatis','M','1991-03-21'),(272426,'1964-06-26','Tianruo','Lunn','M','1985-08-22'),(272427,'1957-11-04','Abdelkader','Mukaidono','F','1992-04-13'),(272428,'1958-08-01','Mihalis','Brookner','M','1990-02-01'),(272429,'1962-09-30','Youngkon','Mullainathan','M','1993-08-21'),(272430,'1959-03-22','Parviz','Perna','M','1993-07-12'),(272431,'1962-02-15','Jungsoon','Brendel','M','1989-03-31'),(272432,'1959-06-20','Baocai','Dymetman','F','1991-09-14'),(272433,'1952-06-09','Nobuyoshi','Lamba','F','1991-08-04'),(272434,'1955-04-23','Shugo','Ishibashi','M','1985-09-15'),(272435,'1959-01-26','Larisa','Motley','M','1989-04-19'),(272436,'1953-05-01','Muneo','Lieblein','M','1996-01-19'),(272437,'1962-01-06','Dines','Orlowski','M','1989-05-31'),(272438,'1954-06-08','Tonia','Litecky','F','1988-06-22'),(272439,'1952-05-01','Luigi','Radwan','F','1988-10-20'),(272440,'1955-05-03','Toshiko','Underwood','M','1989-05-14'),(272441,'1957-10-08','Arve','Pocchiola','M','1988-03-04'),(272442,'1957-05-14','Chrisa','Bodoff','M','1996-08-29'),(272443,'1953-11-23','Yuchang','Shinomoto','M','1992-10-18'),(272444,'1960-04-05','Youpyo','Lorys','F','1993-10-04'),(272445,'1963-02-23','Vitali','Pettis','M','1987-01-21'),(272446,'1954-10-29','Yonghong','Molenkamp','F','1986-02-11'),(272447,'1964-01-21','Gaetan','Dechter','F','1991-08-20'),(272448,'1953-09-10','Constantine','Pearson','M','1987-12-02'),(272449,'1964-10-16','Yurij','Kakkar','M','1985-12-13'),(272450,'1962-12-14','Serif','Boguraev','M','1987-03-13'),(272451,'1961-04-21','Youjian','Syrzycki','F','1986-07-15'),(272452,'1965-01-10','Mitsuyuki','Isard','M','1993-06-28'),(272453,'1961-04-30','Kitty','Papsdorf','M','1996-06-29'),(272454,'1963-12-27','Shaz','Dulin','M','1993-11-12'),(272455,'1957-05-21','Otilia','Haddadi','F','1985-10-27'),(272456,'1953-05-05','Billie','Leslie','M','1991-01-12'),(272457,'1960-02-12','Dinkar','Erol','F','1987-03-29'),(272458,'1955-01-11','Rildo','Moffat','M','1994-06-14'),(272459,'1963-02-05','Jayesh','Rosaz','M','1989-10-10'),(272460,'1960-08-04','Danil','Kroon','F','1991-07-12'),(272461,'1956-11-10','Fatemeh','Bernick','F','1994-10-22'),(272462,'1955-05-04','Flemming','Pagter','M','1986-08-04'),(272463,'1953-08-16','Constantijn','Ranka','M','1986-12-20'),(272464,'1959-12-13','Uta','Dengi','M','1991-10-14'),(272465,'1959-02-02','Niranjan','Rikino','F','1989-06-06'),(272466,'1959-04-19','Nitsan','Kragelund','M','1986-01-21'),(272467,'1955-06-30','Kwangyoen','Picaronny','F','1991-03-17'),(272468,'1954-01-06','Maha','Hammerschmidt','M','1990-06-20'),(272469,'1963-01-16','Ramzi','Rosti','F','1985-06-12'),(272470,'1953-05-16','Claude','Sinitsyn','M','1990-12-12'),(272471,'1953-05-10','Wayne','Gerteisen','F','1995-06-24'),(272472,'1964-07-21','Chriss','Luby','F','1994-09-04'),(272473,'1958-08-23','Maya','Litvinov','M','1985-10-27'),(272474,'1955-04-08','Unal','Fordan','F','1989-02-23'),(272475,'1954-12-17','Shai','Peres','M','1998-02-23'),(272476,'1956-06-08','Munehiko','Cyne','F','1995-11-02'),(272477,'1959-09-06','Soenke','Wroclawski','M','1989-04-24'),(272478,'1959-03-21','Feipei','Zaiane','M','1987-12-06'),(272479,'1955-12-03','Yishay','Cappello','M','1989-02-10'),(272480,'1959-03-17','Terresa','Waschkowski','M','1988-12-16'),(272481,'1957-05-04','Satoru','Benveniste','M','1996-05-24'),(272482,'1955-10-09','Kwangyoen','Karnin','M','1992-10-18'),(272483,'1960-11-01','Udo','Osgood','M','1989-11-17'),(272484,'1960-11-26','Elvia','Capobianchi','M','1990-04-26'),(272485,'1964-09-08','Hyuncheol','Peot','M','1985-04-21'),(272486,'1953-06-05','Anneke','Gide','F','1985-10-01'),(272487,'1954-06-17','Roddy','Stanfel','M','1986-04-15'),(272488,'1956-12-23','Serif','Matzke','M','1993-12-12'),(272489,'1956-08-22','Vugranam','Staudhammer','M','1985-05-16'),(272490,'1956-05-25','Annemarie','Yetto','M','1993-06-20'),(272491,'1958-09-05','Jaideep','Duclos','M','1988-05-24'),(272492,'1954-12-12','Sanjai','Toyoshima','F','1992-07-02'),(272493,'1957-05-01','Kerryn','Ratnaker','M','1988-02-17'),(272494,'1952-04-10','Yoshimitsu','Murrill','M','1990-03-16'),(272495,'1953-01-01','Chenxi','Osgood','F','1989-10-24'),(272496,'1960-11-03','Alair','Tetzlaff','F','1996-03-19'),(272497,'1964-08-24','Mitchel','Schreiter','F','1993-07-10'),(272498,'1953-09-05','Mansur','Keohane','M','1988-03-20'),(272499,'1960-04-20','Marko','Szilard','M','1987-07-26'),(272500,'1952-12-17','Mani','Carrere','M','1989-06-17'),(272501,'1962-02-02','Divine','Smeets','M','1986-10-15'),(272502,'1953-11-11','Uwe','Wiegley','F','1986-10-28'),(272503,'1964-05-13','Samphel','Hemaspaandra','M','1998-09-20'),(272504,'1959-02-28','Kwan','Ramaiah','M','1993-10-23'),(272505,'1961-11-07','Navid','Geffroy','F','1994-09-13'),(272506,'1961-02-01','Juyoung','Falster','M','1994-01-31'),(272507,'1962-12-15','Abdulla','Georgatos','M','1988-09-04'),(272508,'1958-10-23','Yagil','Kornatzky','M','1987-12-04'),(272509,'1955-04-13','Udi','Kamber','F','1991-02-11'),(272510,'1964-10-28','Deborah','Nannarelli','F','1989-07-17'),(272511,'1963-09-15','Monique','Takkinen','M','1992-05-17'),(272512,'1963-10-23','Muzhong','Rosch','M','1985-06-25'),(272513,'1960-09-19','Narain','Kawashimo','F','1994-06-28'),(272514,'1955-03-01','Douadi','Talmon','F','1995-12-01'),(272515,'1960-02-29','Tadahiko','Krichel','F','1986-08-28'),(272516,'1954-04-02','Mansur','Socorro','M','1987-12-08'),(272517,'1961-10-20','Remzi','Thisen','F','1990-04-29'),(272518,'1963-07-04','Fen','Barriga','M','1988-01-21'),(272519,'1958-02-12','Tru','Reutenauer','M','1998-08-19'),(272520,'1954-02-16','Shigehito','Gomatam','M','1985-03-27'),(272521,'1956-01-17','Anyuan','Bakhtari','M','1986-10-14'),(272522,'1960-04-20','Angus','Sommen','F','1991-01-29'),(272523,'1958-01-30','Steen','Erol','F','1986-09-05'),(272524,'1960-01-25','Gonzalo','Lubachevsky','F','1987-02-06'),(272525,'1958-09-16','Shooichi','Conia','F','1986-04-17'),(272526,'1957-10-30','Deborah','Sommen','M','1986-03-28'),(272527,'1958-07-24','Gudjon','Petereit','M','1989-06-25'),(272528,'1957-04-09','Shahaf','Talmor','M','1985-02-18'),(272529,'1956-06-11','Poornachandra','Swen','M','1985-09-07'),(272530,'1964-01-18','Yagil','Hashii','M','1987-12-04'),(272531,'1954-07-01','Filipe','Schiettecatte','M','1992-01-19'),(272532,'1960-01-10','Kolar','Mukaidono','M','1992-02-13'),(272533,'1959-06-25','Nagui','Yetto','F','1989-12-16'),(272534,'1961-04-10','Kristen','Pietrzykowski','M','1985-08-06'),(272535,'1955-12-15','Turgut','Baranowski','M','1994-03-09'),(272536,'1952-08-04','Tommaso','Rajala','M','1988-06-29'),(272537,'1952-06-11','Zongyan','Bamford','F','1989-11-25'),(272538,'1955-12-01','Masoud','Hiroyama','M','1985-02-10'),(272539,'1957-09-28','Jiang','Shiratori','M','1985-11-25'),(272540,'1962-01-04','Aamer','Kading','F','1988-10-05'),(272541,'1954-02-24','Arie','Bade','M','1988-01-21'),(272542,'1960-08-13','Rosita','Sury','M','1990-06-14'),(272543,'1954-05-09','Feiyu','Karunanithi','M','1985-10-20'),(272544,'1954-03-15','Yefim','Malinowski','F','1985-07-13'),(272545,'1952-12-30','Kasturi','Rando','F','1985-05-20'),(272546,'1957-01-29','Tokuyasu','Tchuente','M','1989-07-24'),(272547,'1957-03-05','Gina','Bain','M','1991-11-01'),(272548,'1953-12-27','Odinaldo','Heuser','M','1989-05-05'),(272549,'1955-09-11','Fumino','Stemann','M','1995-07-12'),(272550,'1952-06-13','Katsuyuki','Cmelik','M','1986-09-09'),(272551,'1961-06-10','Goo','Gammage','M','1987-11-04'),(272552,'1952-10-23','Tetsurou','Azadmanesh','M','1985-04-11'),(272553,'1952-05-29','Maia','Wegerle','F','1989-11-27'),(272554,'1963-06-19','Tetsushi','Cunliffe','M','1986-04-07'),(272555,'1955-01-18','Atreye','Birnbaum','F','1988-07-22'),(272556,'1957-08-30','Duri','Bennet','M','1987-12-29'),(272557,'1964-04-29','Aloke','Schmiedel','F','1992-03-05'),(272558,'1959-07-26','Jacqueline','Gide','M','1987-01-14'),(272559,'1956-10-06','George','Vickson','F','1985-08-16'),(272560,'1960-06-08','Khalid','Nishimukai','M','1989-01-22'),(272561,'1952-12-28','Adib','Thimonier','M','1991-06-23'),(272562,'1962-01-22','Mayumi','Francisci','M','1986-02-10'),(272563,'1964-10-30','Tru','Provine','F','1988-07-01'),(272564,'1956-11-22','Spyrose','Xiaoshan','M','1986-12-07'),(272565,'1963-08-19','Basant','Decaestecker','M','1988-08-10'),(272566,'1954-09-16','Tonia','Kavraki','F','1986-03-19'),(272567,'1952-07-01','Adas','Klerer','F','1987-04-18'),(272568,'1962-09-11','Guoxiang','Pero','M','1988-01-29'),(272569,'1963-12-10','Alper','Nittel','M','1993-03-01'),(272570,'1962-07-12','Tesuro','Coors','F','1990-08-29'),(272571,'1962-05-08','Mack','Ullian','M','1986-10-06'),(272572,'1962-05-10','Willard','Strehl','F','1986-10-14'),(272573,'1961-08-18','Divine','Engberts','M','1985-11-05'),(272574,'1960-05-06','Subhada','Litzler','F','1993-08-03'),(272575,'1952-08-18','Iara','Pfau','M','1988-07-14'),(272576,'1963-09-01','Udi','Engelmann','M','1986-05-13'),(272577,'1952-03-18','Mark','Glinert','M','1985-04-27'),(272578,'1963-05-18','Mayuko','Picht','M','1987-04-21'),(272579,'1961-05-04','Annemarie','Panangaden','M','1991-04-11'),(272580,'1956-12-08','Pragnesh','Ginneken','M','1998-02-08'),(272581,'1963-04-04','Michaela','Lovengreen','M','1997-11-29'),(272582,'1959-05-29','Khaled','Wiegley','M','1992-01-08'),(272583,'1957-10-24','Arif','Debuse','M','1994-04-07'),(272584,'1960-08-05','Lobel','Impagliazzo','M','1986-07-25'),(272585,'1958-06-26','Huican','Polupanov','M','1991-02-26'),(272586,'1957-04-15','Gro','Narlikar','F','1991-03-27'),(272587,'1959-03-25','Sivanarayana','Schoegge','M','1993-09-13'),(272588,'1963-11-10','Przemyslawa','Strandh','F','1990-03-24'),(272589,'1958-10-23','Arfst','Peyn','F','1986-11-15'),(272590,'1957-02-27','Irena','Joslin','M','1985-11-18'),(272591,'1958-05-08','Gully','Harbusch','M','1985-08-17'),(272592,'1961-11-28','Gurbir','Kavvadias','M','1990-08-06'),(272593,'1957-05-16','Parto','Sidou','F','1987-09-08'),(272594,'1953-06-03','Sanjeeva','Birsak','M','1992-04-30'),(272595,'1957-04-07','Shugo','Vigier','M','1994-01-24'),(272596,'1962-07-14','Tomoyuki','Narahara','M','1985-10-06'),(272597,'1964-05-20','Basant','Garrabrants','M','1988-07-07'),(272598,'1952-08-30','Subhankar','Marrakchi','F','1998-10-17'),(272599,'1965-01-16','Holgard','Hegner','M','1993-07-15'),(272600,'1957-04-25','Karlis','Bultermann','M','1985-11-24'),(272601,'1954-07-17','Marla','Andreotta','F','1991-07-26'),(272602,'1958-09-11','Zito','Hartvigsen','M','1986-04-04'),(272603,'1963-04-17','Kotesh','Brookner','F','1989-08-05'),(272604,'1952-08-15','Xiaoheng','Belinskaya','M','1989-08-21'),(272605,'1958-04-26','Visit','Dymetman','F','1987-05-30'),(272606,'1958-07-05','Poorav','DuBourdieux','M','1989-11-23'),(272607,'1961-11-02','Carrsten','Stassinopoulos','M','1986-03-27'),(272608,'1959-12-11','Ung','Harllee','M','1991-02-06'),(272609,'1958-06-03','Tadahiro','Gyorkos','F','1996-07-19'),(272610,'1954-06-03','Shai','Brickell','M','1997-03-20'),(272611,'1953-10-23','Naftaly','Conry','M','1989-03-26'),(272612,'1962-11-15','Pranas','Jakobus','M','1995-07-14'),(272613,'1964-03-07','Berna','Cronin','M','1985-11-26'),(272614,'1963-09-13','Oscal','Genther','M','1985-10-18'),(272615,'1953-06-21','Debatosh','Heyers','F','1985-02-23'),(272616,'1957-10-28','Marlo','Milicia','M','1989-09-08'),(272617,'1961-07-23','Chikako','Kulisch','M','1991-03-26'),(272618,'1959-10-21','DAIDA','Rouquie','M','1986-10-24'),(272619,'1957-02-20','Masaki','Peot','M','1986-08-11'),(272620,'1960-07-31','Kazuhide','Terlouw','M','1995-01-27'),(272621,'1961-11-02','Sanjit','Biran','F','1987-02-13'),(272622,'1958-12-24','Otmar','Zobel','M','1986-11-28'),(272623,'1959-08-31','Zdislav','Giarratana','M','1989-11-01'),(272624,'1953-02-28','Shounak','Mersereau','M','1992-04-07'),(272625,'1952-12-03','Hitomi','Roccetti','M','1986-05-20'),(272626,'1952-02-18','Sashi','Pena','M','1988-03-23'),(272627,'1954-09-30','Naraig','Chvatal','M','1987-07-08'),(272628,'1958-11-12','Shay','Honiden','M','1993-09-13'),(272629,'1961-08-03','Jovan','Parveen','M','1986-12-26'),(272630,'1964-12-04','Fen','Narwekar','M','1986-11-02'),(272631,'1953-06-16','Jianhua','Liesche','F','1988-05-11'),(272632,'1959-03-03','Huei','Hiroyama','M','1990-05-17'),(272633,'1959-08-23','Geoff','Jakobus','F','1988-01-03'),(272634,'1962-09-27','Noritoshi','Belinskaya','F','1992-06-14'),(272635,'1964-02-18','Shooichi','Waleschkowski','M','1993-01-15'),(272636,'1959-01-19','Yuchang','Kusalik','M','1988-12-11'),(272637,'1955-06-23','Remzi','Greibach','F','1988-08-05'),(272638,'1954-07-21','Mabhin','Honglei','M','1990-01-22'),(272639,'1952-10-06','Marsha','Boudaillier','M','1988-05-19'),(272640,'1957-06-06','Erzsebet','Clouatre','F','1988-09-27'),(272641,'1963-12-24','Dmitri','Sadowski','M','1986-05-23'),(272642,'1955-12-20','Shahab','Furudate','F','1992-08-02'),(272643,'1954-10-29','Emdad','Basawa','M','1995-07-22'),(272644,'1953-11-08','Naftaly','Wilharm','M','1989-06-06'),(272645,'1957-03-06','Luigi','Leuchs','F','1989-11-08'),(272646,'1955-05-08','Youngkon','Bahr','M','1995-05-24'),(272647,'1957-04-13','Rosine','Hettesheimer','M','1986-10-07'),(272648,'1952-02-06','Jungsoon','Belinskaya','M','1987-01-30'),(272649,'1960-07-24','Fusako','McClure','F','1987-09-28'),(272650,'1959-10-27','Sushant','Demian','M','1993-04-10'),(272651,'1954-05-05','Constantino','Orsini','M','1996-08-11'),(272652,'1960-03-11','Abdelwaheb','Luck','F','1997-12-05'),(272653,'1955-02-27','Mack','Bernardinello','M','1986-11-30'),(272654,'1955-12-04','Piyush','Uehara','F','1986-05-03'),(272655,'1959-04-06','Dines','Skrikant','M','1991-11-02'),(272656,'1961-05-12','Akhilish','Sidje','F','1990-06-20'),(272657,'1954-03-03','Vincent','Rusmann','F','1985-07-30'),(272658,'1957-12-23','Kenton','Angot','M','1988-04-29'),(272659,'1963-03-13','Dayanand','Iwayama','F','1988-04-17'),(272660,'1962-09-23','Kamakshi','Qiwen','M','1996-10-17'),(272661,'1957-12-06','Fay','Krychniak','F','1988-02-13'),(272662,'1960-09-14','Murthy','Zhiwei','M','1990-05-18'),(272663,'1960-11-06','Jinxi','Masaki','M','1986-12-22'),(272664,'1958-12-03','Odoardo','Diderrich','F','1990-01-02'),(272665,'1961-07-20','Khosrow','Stille','M','1989-10-07'),(272666,'1953-04-28','Gopalakrishnan','Varker','M','1989-05-26'),(272667,'1964-04-15','Elvia','Simkin','M','1994-08-14'),(272668,'1964-08-03','Nahla','Silva','F','1989-06-05'),(272669,'1962-08-30','Bodh','Mapelli','F','1995-01-26'),(272670,'1954-05-08','Shigeichiro','Schmittgen','M','1986-06-04'),(272671,'1959-12-06','Kristinn','Serra','M','1989-12-19'),(272672,'1963-07-30','Mansur','Basawa','F','1989-09-25'),(272673,'1954-02-07','Vitali','Ghalwash','M','1992-11-26'),(272674,'1953-04-06','Tianruo','Selenyi','M','1989-02-13'),(272675,'1964-04-19','Jixiang','Morrin','M','1985-02-22'),(272676,'1954-10-19','Danny','Hebden','M','1985-09-11'),(272677,'1954-06-05','Narain','Demos','M','1993-07-29'),(272678,'1956-11-12','Perla','Bennet','M','1990-03-18'),(272679,'1960-10-02','Jacqueline','Dalton','F','1999-04-16'),(272680,'1958-01-03','Subhrajyoti','Benzaken','M','1987-08-11'),(272681,'1954-06-03','Jaewon','Matheson','M','1988-05-16'),(272682,'1955-05-20','Aral','Schapire','M','1995-10-12'),(272683,'1955-11-16','Monique','Cyne','F','1986-05-26'),(272684,'1956-05-12','Xiadong','Plessier','F','1985-04-15'),(272685,'1955-11-10','Emdad','Trachtenberg','M','1985-05-11'),(272686,'1963-07-06','Luise','Szemeredi','M','1986-01-09'),(272687,'1964-09-27','Arup','Luke','F','1995-01-31'),(272688,'1958-05-28','Chanjung','Danlos','M','1988-12-29'),(272689,'1956-12-20','Adil','Kleiser','M','1986-08-22'),(272690,'1963-04-07','Mingdong','Cooley','M','1991-09-22'),(272691,'1952-10-01','Nectarios','Usery','M','1985-12-20'),(272692,'1958-01-25','Yahiko','Couchot','M','1996-09-09'),(272693,'1954-12-31','Shichao','Douceur','M','1985-06-12'),(272694,'1957-01-16','Shuichi','Feinberg','F','1987-10-01'),(272695,'1952-03-17','Wuxu','Heystek','M','1995-01-06'),(272696,'1961-07-25','Takanari','Luck','F','1990-10-26'),(272697,'1957-06-19','Maren','Ranta','F','1995-12-13'),(272698,'1961-07-14','Hyuncheol','Siochi','M','1987-12-13'),(272699,'1954-02-04','Elrique','Uchoa','F','1988-03-04'),(272700,'1952-05-31','Shahab','Gilg','M','1994-08-28'),(272701,'1958-08-13','Marla','Hainaut','M','1991-09-07'),(272702,'1961-11-22','Steve','Iacovou','M','1988-05-07'),(272703,'1960-01-13','Jaber','Pokrovskii','M','1988-09-13'),(272704,'1954-07-19','Noritoshi','Laurillard','M','1987-01-16'),(272705,'1962-09-01','Shirish','Gips','M','1992-11-30'),(272706,'1964-06-05','Atreyi','Gimbel','M','1991-07-17'),(272707,'1957-09-19','Akemi','Takkinen','M','1985-11-28'),(272708,'1954-04-15','Juyoung','Huhdanpaa','F','1985-11-03'),(272709,'1953-04-07','Denny','Rodier','F','1989-07-20'),(272710,'1957-03-29','Zhanqiu','Genther','M','1986-12-25'),(272711,'1960-05-04','Krister','Denos','F','1990-01-27'),(272712,'1954-01-29','Utpal','Heering','F','1988-02-16'),(272713,'1959-09-03','Zhonghui','Billawala','F','1988-02-18'),(272714,'1956-06-05','Diederik','Fraisse','F','1990-01-25'),(272715,'1962-12-13','Kwangjo','Schaaf','F','1992-11-18'),(272716,'1956-03-18','Sushant','Streit','M','1988-09-05'),(272717,'1962-11-16','Anwar','Miara','M','1988-01-02'),(272718,'1963-03-13','Radhakrishnan','Bruckman','F','1990-02-13'),(272719,'1963-10-30','Juichirou','Kleiser','M','1985-12-25'),(272720,'1955-03-17','Yuguang','Carrere','F','1987-10-06'),(272721,'1956-12-17','Lillian','Hutton','F','1986-04-16'),(272722,'1962-10-25','Geoffry','Erva','M','1991-01-18'),(272723,'1959-04-12','Tran','Manders','F','1988-03-05'),(272724,'1961-05-16','Rosine','Ghemri','F','1987-10-28'),(272725,'1952-08-16','Lalit','Thiria','M','1991-03-08'),(272726,'1954-06-20','Marsha','Eppinger','M','1988-10-20'),(272727,'1955-05-02','Adam','Shiratori','M','1985-03-25'),(272728,'1957-12-26','Tiina','Nicolson','F','1990-05-23'),(272729,'1952-09-21','Weicheng','McClurg','F','1989-03-11'),(272730,'1958-02-25','Sampalli','Michaels','M','1987-03-16'),(272731,'1952-02-13','Paraskevi','Kandlur','F','1986-10-09'),(272732,'1952-09-07','Moss','Henders','M','1994-09-22'),(272733,'1956-05-29','Yucai','Hmelo','M','1995-11-13'),(272734,'1961-04-03','Martins','DuBourdieux','M','1986-12-06'),(272735,'1961-09-07','Katsuo','Chiola','M','1985-03-12'),(272736,'1958-02-23','Akhilish','Hoppenstand','M','1988-11-22'),(272737,'1962-03-26','Adam','Tempesti','M','1992-11-17'),(272738,'1961-01-18','Makato','Magliocco','M','1988-05-11'),(272739,'1963-04-07','Basil','Narahari','M','1986-02-16'),(272740,'1958-08-22','Chiradeep','Baalen','F','1994-05-01'),(272741,'1963-02-26','Ymte','Eickenmeyer','M','1990-09-24'),(272742,'1953-04-01','Zhensheng','Engberts','M','1991-08-24'),(272743,'1956-12-17','Mona','Haraldson','F','1989-02-14'),(272744,'1960-01-11','Ulises','Rodite','F','1988-01-30'),(272745,'1953-04-26','Goa','Maierhofer','M','1989-05-28'),(272746,'1964-09-22','Nigel','Casley','M','1986-02-13'),(272747,'1959-11-16','Lalit','Braunschweig','F','1991-12-13'),(272748,'1963-09-10','Xuejun','Tokunaga','M','1988-02-16'),(272749,'1958-10-04','Huan','Papastamatiou','F','1997-04-07'),(272750,'1963-12-24','Toshimo','Driscoll','M','1991-06-07'),(272751,'1963-09-30','Georgi','Roison','M','1985-03-30'),(272752,'1956-03-29','Haldon','Sundgren','F','1993-02-15'),(272753,'1958-03-20','Eben','Ecklund','M','1990-07-19'),(272754,'1954-03-17','Sanjit','Ruther','F','1988-10-16'),(272755,'1955-02-10','Shrikanth','Butterworth','M','1990-04-29'),(272756,'1960-05-18','Heng','Serot','F','1990-10-20'),(272757,'1964-06-13','Baruch','Baar','F','1986-07-16'),(272758,'1953-11-16','Qiwen','Rosti','M','1997-09-09'),(272759,'1957-12-17','Christoph','Liedekerke','M','1987-09-18'),(272760,'1964-11-04','Aiman','Anger','M','1990-01-20'),(272761,'1957-04-09','Vitaly','Erol','F','1988-11-08'),(272762,'1952-03-23','Kokou','Kamber','F','1991-09-12'),(272763,'1954-09-19','Heekeun','Zambonelli','M','1986-06-05'),(272764,'1962-07-20','Jasminko','Muniz','M','1993-02-07'),(272765,'1954-10-29','Jinya','Verhoeff','F','1989-01-12'),(272766,'1953-10-23','Bodh','Kilgore','M','1986-01-26'),(272767,'1955-05-09','Jongsuk','Schwartzburd','M','1989-01-05'),(272768,'1957-12-19','Slavian','Rohrbach','M','1990-06-27'),(272769,'1952-05-09','Shaunak','Huxford','M','1994-07-19'),(272770,'1961-01-26','Weiye','Baezner','F','1986-12-19'),(272771,'1960-03-06','Aemilian','Ruther','F','1992-05-05'),(272772,'1958-03-31','Ingemar','DeMori','M','1988-10-02'),(272773,'1957-11-16','Mohammad','Vendrig','M','1986-11-15'),(272774,'1954-12-14','Dipankar','Krychniak','F','1992-11-12'),(272775,'1958-10-12','Aran','Zaccaria','M','1994-03-31'),(272776,'1961-03-25','Danai','Angiulli','M','1989-08-21'),(272777,'1961-12-08','Freyja','Trystram','M','1991-10-11'),(272778,'1957-01-20','Yifei','Goldhammer','M','1993-03-03'),(272779,'1956-04-05','Marit','Gini','F','1989-06-24'),(272780,'1953-03-14','Neven','Lemarechal','M','1987-01-07'),(272781,'1953-09-07','Kwan','Shinomoto','F','1985-10-24'),(272782,'1963-03-21','Arumugam','Krohn','F','1987-06-02'),(272783,'1955-10-14','Babette','Kulisch','F','1992-10-28'),(272784,'1956-05-01','Seongbin','Waleschkowski','F','1993-08-19'),(272785,'1959-02-28','Sanjoy','Stafford','M','1993-09-11'),(272786,'1954-04-13','Vesna','Loncour','F','1986-12-06'),(272787,'1957-01-22','Tsutomu','Stifter','F','1985-04-12'),(272788,'1960-01-05','Alper','Erie','F','1997-09-28'),(272789,'1958-10-03','Goo','Mapelli','M','1986-04-07'),(272790,'1963-09-09','Surveyors','Schiettecatte','M','1989-03-17'),(272791,'1964-03-08','Tsuneo','Gips','M','1997-05-10'),(272792,'1963-08-28','Sham','Showalter','M','1994-09-23'),(272793,'1959-05-29','Heejo','Ullian','M','1992-07-21'),(272794,'1962-11-14','Alois','Ratzlaff','M','1989-10-19'),(272795,'1953-11-07','Aemilian','Herbst','F','1992-12-17'),(272796,'1960-05-23','Taegyun','Pellegrinelli','F','1985-02-14'),(272797,'1958-01-05','Volkmar','Luft','M','1994-02-07'),(272798,'1959-09-08','Tzvetan','Conde','M','1985-10-25'),(272799,'1957-08-11','Pranas','Ravishankar','M','1998-01-09'),(272800,'1956-10-22','Masamitsu','Penz','F','1989-06-17'),(272801,'1960-02-20','Shuzo','Iacovou','M','1993-04-06'),(272802,'1955-11-25','Marko','Peek','M','1992-10-30'),(272803,'1962-05-24','Shuji','Castellani','F','1990-08-11'),(272804,'1962-02-11','Jianwen','Brookman','F','1987-07-25'),(272805,'1960-12-24','Barry','Mandell','M','1989-12-28'),(272806,'1955-06-23','Tomokazu','Marrakchi','M','1987-02-25'),(272807,'1961-03-27','Georg','Eickenmeyer','M','1998-03-12'),(272808,'1953-06-07','Kerryn','Jansen','F','1991-05-25'),(272809,'1959-01-14','Heeju','Grabner','F','1994-09-15'),(272810,'1962-08-20','Roded','Himler','M','1988-05-13'),(272811,'1954-06-09','Youpyo','Zaccaria','M','1991-03-03'),(272812,'1963-06-29','Ronnie','Acton','M','1990-09-28'),(272813,'1954-09-26','Abdelwaheb','Chinal','M','1995-10-03'),(272814,'1962-09-26','Hilary','Luon','F','1992-07-26'),(272815,'1961-02-25','Makato','Prochazka','F','1985-11-12'),(272816,'1953-09-04','Gita','Litvinov','M','1986-01-17'),(272817,'1954-10-05','Lijia','Maginnis','M','1991-07-26'),(272818,'1953-11-06','Mong','Eiron','M','1988-05-23'),(272819,'1955-08-25','Naftali','Aloia','F','1991-07-21'),(272820,'1953-07-27','Kwan','Wuwongse','M','1986-01-12'),(272821,'1958-07-18','Evgueni','Salverda','M','1985-08-03'),(272822,'1958-03-29','Dipankar','Nyrup','F','1985-03-16'),(272823,'1963-02-11','Koichi','Smeets','M','1991-08-07'),(272824,'1960-02-25','Bader','Schmittgen','M','1993-06-16'),(272825,'1954-10-03','Kensyu','Bahl','M','1986-12-14'),(272826,'1955-04-28','Odoardo','Ranze','F','1986-05-17'),(272827,'1958-02-24','Cullen','Horswill','F','1989-07-27'),(272828,'1962-05-10','Nahid','Swen','M','1993-08-05'),(272829,'1959-05-08','Guadalupe','Babb','M','1987-11-08'),(272830,'1957-06-21','Rildo','Pluym','F','1986-03-31'),(272831,'1954-07-29','Augustine','Mapelli','F','1991-07-06'),(272832,'1952-05-07','Nahid','Zizka','M','1986-12-24'),(272833,'1953-01-02','Goo','Maierhofer','M','1988-08-05'),(272834,'1957-10-06','Huei','Bressoud','F','1985-08-21'),(272835,'1962-05-28','Bernd','Lubachevsky','F','1986-07-05'),(272836,'1957-09-14','Constantine','Cannata','M','1985-07-09'),(272837,'1952-07-02','Leaf','Thombley','M','1985-02-09'),(272838,'1956-01-15','Teiji','Melichar','M','1995-10-06'),(272839,'1956-04-28','Janche','Setia','F','1991-09-14'),(272840,'1964-10-03','Sorina','Gulak','F','1987-01-21'),(272841,'1960-09-03','Hitomi','Chinal','M','1988-09-11'),(272842,'1961-10-15','Renny','Lamparter','M','1988-12-25'),(272843,'1959-02-26','Eran','Lieberherr','M','1989-03-14'),(272844,'1960-10-14','Hongzue','Bisiani','M','1986-09-29'),(272845,'1964-05-23','Yannik','Valtorta','M','1989-01-24'),(272846,'1962-02-19','Gila','Brandsma','F','1991-08-01'),(272847,'1963-01-25','Chinhyun','Theuretzbacher','M','1986-11-09'),(272848,'1953-02-23','Kazuhira','Silva','F','1985-03-07'),(272849,'1954-12-05','Oddvar','Spataro','F','1989-07-29'),(272850,'1953-09-18','Hugh','Veldwijk','M','1997-05-26'),(272851,'1964-08-14','Arne','Rosenbaum','M','1990-01-12'),(272852,'1962-03-13','Udaiprakash','Kemmerer','M','1995-07-23'),(272853,'1962-11-11','Soenke','Rajaraman','M','1985-03-08'),(272854,'1956-06-13','Jiann','Nicolson','M','1995-11-17'),(272855,'1952-10-06','Rosalyn','Ecklund','F','1988-07-18'),(272856,'1955-11-18','Moss','Danner','M','1993-12-07'),(272857,'1952-07-05','Yuqun','Theuretzbacher','F','1991-01-02'),(272858,'1962-03-30','Kauko','Lamparter','M','1986-01-23'),(272859,'1952-03-18','Sachin','Plavsic','M','1990-08-24'),(272860,'1965-02-01','Minghong','Candan','F','1994-02-10'),(272861,'1954-08-10','Gonzalo','Angelopoulos','M','1988-05-17'),(272862,'1957-03-10','Amalendu','Huhdanpaa','M','1987-01-14'),(272863,'1952-08-24','Mang','Hockney','F','1987-08-11'),(272864,'1955-01-17','Jiong','Hellwagner','F','1995-12-31'),(272865,'1962-10-13','Candida','Bellmore','F','1988-01-01'),(272866,'1959-05-07','Aran','Tzvieli','M','1992-04-22'),(272867,'1956-05-22','Mariangiola','Rosin','F','1987-12-04'),(272868,'1964-12-29','Hinrich','Tsukune','M','1992-01-05'),(272869,'1960-11-23','Hugh','Angelov','M','1989-03-04'),(272870,'1955-03-20','Branimir','Krogh','F','1991-01-07'),(272871,'1958-02-18','Luigi','Negoita','M','1989-08-16'),(272872,'1963-11-19','Moni','Nishimukai','M','1997-02-03'),(272873,'1955-04-20','Vitaly','Thibadeau','F','1985-07-09'),(272874,'1956-11-24','Fumino','Krzyzanowski','M','1989-06-27'),(272875,'1964-07-03','Tiina','Chvatal','F','1987-05-27'),(272876,'1952-02-29','Aamer','Standera','M','1985-12-30'),(272877,'1956-04-21','Ingemar','Angel','M','1992-10-04'),(272878,'1955-05-27','Shih','Luit','F','1989-11-24'),(272879,'1959-02-05','Ashish','Fontet','M','1999-11-19'),(272880,'1959-11-02','Hausi','Cromarty','M','1985-07-15'),(272881,'1954-03-15','Moriyoshi','Szmurlo','M','1993-09-19'),(272882,'1964-11-24','Marit','Fargier','M','1990-10-23'),(272883,'1956-09-08','Jiang','Lunn','M','1992-02-03'),(272884,'1960-07-14','Val','Collavizza','M','1985-05-26'),(272885,'1962-05-18','Vishwani','Swift','F','1993-08-08'),(272886,'1960-09-06','Aris','Hemaspaandra','F','1995-09-10'),(272887,'1954-03-26','Baziley','Acton','F','1988-01-30'),(272888,'1962-01-20','Baoqiu','Lamma','M','1989-11-19'),(272889,'1958-11-29','Krisda','Botman','F','1993-08-22'),(272890,'1961-04-08','Cullen','Murtha','F','1985-12-24'),(272891,'1963-03-06','Roded','Itzfeldt','M','1986-09-09'),(272892,'1956-09-30','Renee','Schieder','F','1988-05-16'),(272893,'1958-05-03','Alejandra','Rattan','F','1992-06-13'),(272894,'1959-06-27','Constantino','Shinomoto','M','1990-10-24'),(272895,'1954-06-20','Berna','Hertweck','M','1986-08-18'),(272896,'1957-04-20','Kolar','Wixon','F','1996-06-01'),(272897,'1952-12-11','Gila','Erde','M','1986-12-08'),(272898,'1961-08-19','Danny','Emden','F','1994-09-22'),(272899,'1959-08-06','Jianhao','Birta','M','1996-10-28'),(272900,'1963-10-19','Clyde','Bondorf','M','1987-03-12'),(272901,'1963-04-02','Jaber','Dulay','M','1992-06-29'),(272902,'1954-06-20','Junsik','Shumilov','F','1985-05-14'),(272903,'1953-08-12','Sergi','Mundy','M','1985-04-08'),(272904,'1953-07-27','Seongbin','Basawa','F','1985-12-01'),(272905,'1953-11-14','Hideyuki','Varker','M','1991-12-30'),(272906,'1955-07-26','Mamdouh','Panangaden','F','1993-08-22'),(272907,'1957-02-14','Jaana','Sewelson','F','1991-05-22'),(272908,'1959-03-08','Toshimitsu','Fioravanti','M','1995-03-12'),(272909,'1958-04-28','Feiyu','Thorelli','M','1985-07-01'),(272910,'1956-09-20','Ingemar','Assaf','M','1990-06-13'),(272911,'1964-10-04','Shridhar','Gelosh','F','1992-04-21'),(272912,'1962-10-25','Guenter','Brodal','M','1990-04-09'),(272913,'1956-08-28','Hauke','Cannane','F','1986-12-22'),(272914,'1960-02-20','Fan','Coorg','F','1991-11-09'),(272915,'1958-07-13','Rimli','Roison','M','1986-11-11'),(272916,'1961-09-14','Elliott','Merro','M','1993-01-24'),(272917,'1958-03-18','Elliott','Siksek','F','1987-01-14'),(272918,'1963-12-06','Willard','Wilfing','M','1989-01-22'),(272919,'1964-02-03','Shaowen','Meriste','F','1985-04-16'),(272920,'1964-08-22','Kristina','Kalloufi','F','1992-09-02'),(272921,'1963-12-24','Siamak','Varker','F','1988-11-10'),(272922,'1963-10-25','Basim','Baca','F','1988-01-22'),(272923,'1961-07-13','Kazuyasu','Comte','M','1985-09-06'),(272924,'1957-04-11','Serap','Sinitsyn','F','1992-08-20'),(272925,'1958-06-29','Dines','Birsak','M','1986-09-14'),(272926,'1957-02-10','Junichi','Cappelletti','M','1985-04-18'),(272927,'1964-02-21','Cedric','Armand','M','1987-03-23'),(272928,'1957-11-20','Mokhtar','Seghrouchni','F','1999-09-17'),(272929,'1962-03-20','Subir','Kisuki','F','1985-10-04'),(272930,'1953-01-15','Sasan','Hoogerwoord','M','1986-05-08'),(272931,'1959-12-13','Giap','Thombley','F','1989-10-09'),(272932,'1954-05-03','Szabolcs','Veccia','F','1992-10-28'),(272933,'1957-09-24','Sigeru','Legleitner','F','1988-10-09'),(272934,'1953-11-26','Xumin','Senzako','F','1989-09-12'),(272935,'1960-08-13','Susanne','Trelles','F','1995-09-21'),(272936,'1963-05-10','Stevo','Atrawala','F','1985-12-22'),(272937,'1952-03-21','Utpal','Champarnaud','M','1994-02-01'),(272938,'1957-01-14','Yakichi','Schahn','M','1991-11-06'),(272939,'1961-08-15','Masasuke','Worfolk','F','1996-10-12'),(272940,'1955-10-11','Mohua','Heuter','F','1995-02-09'),(272941,'1956-09-27','Rajmohan','Morris','M','1987-02-12'),(272942,'1964-07-29','Bartek','Wallrath','M','1988-08-12'),(272943,'1955-05-09','Temple','Gewali','M','1986-04-27'),(272944,'1961-03-15','Kazuhiro','Rebaine','M','1994-09-08'),(272945,'1952-02-04','Tran','Mayerwieser','F','1987-12-22'),(272946,'1958-08-16','Gudjon','Granlund','F','1994-11-26'),(272947,'1954-01-16','Kirk','Basawa','M','1988-07-24'),(272948,'1962-06-27','Yinlin','Lienhardt','M','1990-12-13'),(272949,'1958-01-01','Sivanarayana','Spataro','F','1990-05-28'),(272950,'1960-03-09','King','Zucker','M','1988-09-06'),(272951,'1962-01-12','Djelloul','Minakawa','M','1989-09-16'),(272952,'1957-09-26','Kristof','Rijckaert','F','1985-06-25'),(272953,'1957-07-01','Roddy','Chepyzhov','F','1997-06-14'),(272954,'1964-02-21','Satyanarayana','Gelosh','M','1986-07-05'),(272955,'1960-03-05','Mikhail','Puppe','M','1985-06-11'),(272956,'1957-11-19','Muzhong','Mellouli','M','1988-02-22'),(272957,'1952-05-03','Rafols','Jonsson','M','1990-03-28'),(272958,'1952-08-13','Marc','Chepyzhov','F','1988-08-13'),(272959,'1956-09-07','Mohan','Iwayama','M','1992-10-21'),(272960,'1963-08-03','Yuping','Baik','M','1992-07-30'),(272961,'1952-04-26','Prodip','Danner','M','1988-04-22'),(272962,'1956-10-15','Barry','Lorie','M','1994-05-19'),(272963,'1952-12-07','Berthier','Berztiss','M','1996-07-30'),(272964,'1956-01-21','Sigeru','Brobst','F','1988-12-17'),(272965,'1961-04-17','Nirmal','Kaltofen','F','1992-09-28'),(272966,'1964-04-26','Baoqiu','Babu','M','1996-09-04'),(272967,'1959-03-02','Atreye','Plump','M','1985-07-06'),(272968,'1954-07-12','Martien','Murrill','M','1992-09-28'),(272969,'1961-08-25','Hyuckchul','Solares','M','1985-05-27'),(272970,'1954-11-25','Constantine','Bolsens','M','1992-06-10'),(272971,'1959-04-08','Vidar','Baek','F','1986-11-23'),(272972,'1952-05-18','Rafael','Conia','F','1996-02-22'),(272973,'1959-10-29','Mohammad','Chleq','M','1988-05-18'),(272974,'1955-01-26','Waiman','Klerer','M','1987-10-08'),(272975,'1954-01-25','Sungwon','Armand','M','1988-08-03'),(272976,'1954-06-10','Augustine','Hiraishi','F','1988-07-23'),(272977,'1960-06-08','Tomokazu','Vural','M','1985-12-02'),(272978,'1957-12-27','Wojceich','Luon','F','1994-01-24'),(272979,'1959-11-02','Xinyu','Engberts','M','1988-03-04'),(272980,'1956-10-05','Kwee','Vesel','F','1989-12-25'),(272981,'1962-04-03','Gritta','Demos','M','1990-02-04'),(272982,'1958-02-09','Leif','Werthner','F','1995-12-07'),(272983,'1960-10-19','Vasilii','Lamma','M','1987-12-28'),(272984,'1954-02-22','Marc','Isard','F','1986-12-04'),(272985,'1961-04-04','Kazuhito','Quadeer','M','1985-08-24'),(272986,'1956-08-20','Volkmar','Gischer','F','1996-02-07'),(272987,'1960-09-25','Bangqing','Michaels','M','1991-01-16'),(272988,'1954-10-26','Guttorm','Gyorkos','M','1990-05-11'),(272989,'1959-08-01','Danil','Laventhal','M','1985-02-08'),(272990,'1953-04-26','Mahendra','Ernst','M','1994-12-17'),(272991,'1954-10-14','Heejo','Gerlach','M','1985-08-13'),(272992,'1955-02-16','Spyrose','Streng','F','1997-12-27'),(272993,'1958-01-19','Arvind','Undy','F','1987-03-04'),(272994,'1964-06-29','Masoud','Castellani','F','1994-10-02'),(272995,'1953-09-21','Yuping','Lampe','M','1985-06-18'),(272996,'1957-09-11','Yuqun','Bugrara','M','1987-01-29'),(272997,'1958-08-16','Arvin','Reistad','F','1988-05-05'),(272998,'1957-06-14','Masako','Polajnar','M','1992-02-25'),(272999,'1956-01-01','Bernt','Leonhardt','F','1987-05-20'),(273000,'1962-05-17','Dharmaraja','Oberman','F','1995-05-30'),(273001,'1964-10-17','Maik','Gunderson','M','1993-07-22'),(273002,'1955-12-29','Guiseppe','Middleton','M','1985-11-16'),(273003,'1952-12-02','Pantung','Rotem','M','1985-07-13'),(273004,'1953-04-23','Sedat','Brlek','M','1995-07-25'),(273005,'1960-07-27','Mong','Magalhaes','F','1990-04-06'),(273006,'1956-07-16','Weiye','Cannard','M','1994-03-27'),(273007,'1954-04-23','Yuqun','Ghemri','M','1986-12-15'),(273008,'1961-10-30','Christ','Ramsay','F','1986-06-21'),(273009,'1962-06-02','Vitaly','Eiter','M','1989-01-16'),(273010,'1960-07-25','Heping','Crooks','M','1995-04-02'),(273011,'1960-12-24','Yonghong','Restivo','F','1987-02-04'),(273012,'1952-03-16','Boutros','Marrevee','M','1990-11-25'),(273013,'1953-11-21','Taisook','Rodiger','F','1985-06-12'),(273014,'1958-11-26','Marko','Heusch','F','1989-03-29'),(273015,'1955-04-27','Parviz','Blokdijk','M','1985-04-26'),(273016,'1960-03-29','Jacopo','Lukaszewicz','F','1991-11-01'),(273017,'1960-07-09','Mostafa','Pardalos','F','1987-07-17'),(273018,'1956-05-21','Atilio','Uhrig','F','1990-01-17'),(273019,'1955-02-10','Lucian','Lampe','F','1994-09-05'),(273020,'1960-05-17','Zhongwei','Christianini','M','1989-08-26'),(273021,'1960-10-04','Pohua','Ishibashi','M','1992-01-16'),(273022,'1956-07-03','Moti','Kohling','M','1986-04-14'),(273023,'1952-09-21','Masasuke','Francisci','M','1991-10-27'),(273024,'1960-05-03','Spyrose','Lortz','M','1996-02-01'),(273025,'1954-07-27','Petter','Preusig','F','1994-01-14'),(273026,'1964-01-19','Siamak','Serot','M','1991-01-25'),(273027,'1960-07-16','Xuejun','Binkley','M','1992-07-10'),(273028,'1961-08-13','Akeno','Baik','F','1987-10-13'),(273029,'1958-05-09','Krisda','Restivo','F','1986-09-09'),(273030,'1962-07-10','Mona','Bresenham','M','1985-04-15'),(273031,'1961-05-05','Mansur','Chelton','F','1989-12-24'),(273032,'1955-08-19','Jongsuk','Miyakawa','M','1987-10-05'),(273033,'1952-09-23','Caolyn','Argence','F','1992-03-22'),(273034,'1963-08-07','Shrikanth','Sabnani','F','1988-03-29'),(273035,'1957-03-27','Arunachalam','Douceur','M','1987-04-10'),(273036,'1956-05-24','Richard','Kavraki','M','1988-04-17'),(273037,'1954-09-20','Hongzue','Bernini','F','1985-04-24'),(273038,'1958-05-09','Mari','Cooman','M','1989-08-08'),(273039,'1962-04-20','Zissis','Granlund','M','1985-03-05'),(273040,'1954-04-28','Tayeb','Nanard','M','1988-12-18'),(273041,'1963-07-04','Chaoyi','Salvesen','M','1987-07-17'),(273042,'1963-11-05','Charmane','Demos','M','1993-08-01'),(273043,'1954-01-04','Constantine','Massonet','F','1990-08-23'),(273044,'1964-04-02','Evgueni','Mitina','M','1990-05-24'),(273045,'1956-02-09','Gunilla','Isard','M','1990-08-30'),(273046,'1963-06-27','Lucien','Junot','M','1994-08-12'),(273047,'1953-02-12','Suzette','Ressouche','M','1990-07-25'),(273048,'1954-01-24','Jaihie','Oehlmann','F','1991-06-09'),(273049,'1955-10-07','Luisa','Poupard','M','1986-06-09'),(273050,'1957-12-24','Ebru','Vigier','F','1997-04-01'),(273051,'1956-04-21','Tzvetan','Lupu','F','1988-11-17'),(273052,'1952-02-20','Lihong','Gajiwala','F','1990-02-06'),(273053,'1955-11-21','Jiong','Hofstetter','F','1989-05-06'),(273054,'1963-11-27','Karoline','Strehl','F','1993-04-08'),(273055,'1960-08-17','Arfst','Harllee','F','1987-07-28'),(273056,'1961-07-21','Stein','Kilgour','F','1987-05-29'),(273057,'1961-12-07','Sachin','Vingron','M','1991-05-19'),(273058,'1957-10-02','Barton','Karlin','M','1987-01-04'),(273059,'1960-04-16','Hairong','Manderick','M','1989-11-09'),(273060,'1953-05-07','Kitty','Riefers','F','1987-12-18'),(273061,'1961-06-30','Adamantios','Stemann','M','1986-09-23'),(273062,'1957-12-24','Sukumar','Bojadziev','M','1992-08-08'),(273063,'1955-12-08','Tsz','Zuberek','F','1991-02-25'),(273064,'1959-03-25','Uta','Bardell','F','1991-09-30'),(273065,'1952-05-04','Vasiliy','Luff','F','1991-11-03'),(273066,'1963-11-10','Kendra','Rousseau','M','1990-01-02'),(273067,'1953-01-29','Matk','Barinka','M','1987-01-04'),(273068,'1955-11-11','Arfst','Ramaiah','F','1986-02-04'),(273069,'1962-01-10','Keiichiro','Baalen','M','1987-04-01'),(273070,'1953-01-04','Bouchung','Ozery','M','1994-02-01'),(273071,'1964-12-04','Shay','Sambasivam','M','1993-05-18'),(273072,'1958-07-25','Aleksandar','Budinsky','M','1987-09-24'),(273073,'1957-01-20','Seshu','Rothe','M','1992-05-31'),(273074,'1954-04-03','Shushma','Constantine','M','1993-06-09'),(273075,'1954-03-05','Nagui','Kuszyk','F','1989-02-14'),(273076,'1961-03-31','Golgen','Perl','F','1995-03-03'),(273077,'1963-06-04','Jahangir','Denti','M','1985-06-16'),(273078,'1956-11-10','Yongdong','Bain','M','1992-02-19'),(273079,'1955-12-23','Danny','Tsunoo','M','1990-03-13'),(273080,'1957-09-04','Greger','Shimshoni','F','1990-08-30'),(273081,'1952-09-03','Tsuneo','Hinsberger','M','1997-06-27'),(273082,'1962-07-17','Giordano','Straney','M','1993-12-25'),(273083,'1954-06-23','Kazuhito','Vitiello','M','1985-08-16'),(273084,'1955-07-04','IEEE','Gulla','M','1995-12-03'),(273085,'1961-05-04','Dekang','Ohori','M','1992-11-02'),(273086,'1960-05-21','Padma','Suwa','M','1986-11-06'),(273087,'1960-11-28','Shakhar','Naumovich','F','1986-12-05'),(273088,'1962-04-16','Remmert','Schmiedel','F','1996-01-14'),(273089,'1957-11-27','Susanne','Zwicker','F','1988-01-21'),(273090,'1957-08-26','Rimli','Masamoto','M','1988-05-26'),(273091,'1963-06-11','Chrisa','Narwekar','M','1993-02-15'),(273092,'1952-06-09','Snehasis','Hoogerwoord','F','1985-07-08'),(273093,'1959-02-28','Kazuhito','Brlek','F','1986-04-20'),(273094,'1961-07-24','Paris','Akaboshi','M','1987-11-05'),(273095,'1952-04-27','Souichi','dAstous','F','1994-08-20'),(273096,'1959-04-04','Val','Babu','F','1995-03-20'),(273097,'1952-11-29','Fumiya','Hoppenstand','M','1999-03-31'),(273098,'1954-06-22','Ronghao','Viele','M','1994-05-11'),(273099,'1962-03-24','Aamod','Lovengreen','F','1989-03-07'),(273100,'1961-06-18','Subir','Denny','M','1992-08-04'),(273101,'1959-10-10','Tuval','Savasere','M','1996-09-14'),(273102,'1955-06-30','Spyrose','Goodrum','M','1990-09-25'),(273103,'1952-10-25','Candida','Pelc','F','1991-11-17'),(273104,'1956-02-29','Fabrizio','Thambidurai','M','1991-12-17'),(273105,'1955-09-30','Tuval','Basart','M','1990-01-06'),(273106,'1956-02-16','Jouni','Bage','M','1992-02-26'),(273107,'1953-12-06','Richard','Ligten','F','1995-03-24'),(273108,'1955-12-09','Zhiguo','Murtafg','F','1988-09-28'),(273109,'1954-01-08','Demos','Linnainmaa','M','1991-10-21'),(273110,'1960-10-17','Xianlong','Ashish','M','1989-01-25'),(273111,'1957-10-30','Weiye','Takanami','M','1985-12-14'),(273112,'1956-09-30','Charlene','Andreotta','F','1993-05-07'),(273113,'1955-05-11','Mihalis','Rosay','M','1994-12-31'),(273114,'1956-01-22','Kauko','Prampolini','F','1986-07-02'),(273115,'1954-04-01','Morrie','Usery','M','1994-09-20'),(273116,'1960-06-07','Shirish','Leijenhorst','F','1989-11-12'),(273117,'1957-12-28','Magdalena','Argence','M','1989-02-04'),(273118,'1960-12-05','Florina','Birge','M','1997-03-02'),(273119,'1959-01-04','Masasuke','Motley','M','1997-08-13'),(273120,'1953-02-23','Alejandro','Imataki','M','1990-10-19'),(273121,'1962-12-31','Goh','Mapelli','M','1990-09-09'),(273122,'1958-03-04','Debaprosad','Conte','M','1993-02-01'),(273123,'1964-02-17','Renny','Gornas','F','1989-02-15'),(273124,'1962-07-02','Macha','Veevers','M','1986-04-06'),(273125,'1959-07-04','Chinya','Crabtree','F','1992-02-17'),(273126,'1954-07-11','Shaz','Rissland','M','1986-09-16'),(273127,'1955-05-17','Susanna','Fujisaki','M','1990-09-14'),(273128,'1954-03-10','Xianlong','Schwabacher','M','1991-05-01'),(273129,'1952-12-31','Sumant','Whitcomb','F','1988-05-06'),(273130,'1963-08-10','Evgueni','Kroft','F','1992-07-13'),(273131,'1956-04-16','Fumitaka','Wursthorn','M','1986-11-17'),(273132,'1955-11-12','Dmitry','Munro','M','1988-08-28'),(273133,'1962-07-12','Narain','Keustermans','M','1996-04-09'),(273134,'1960-10-30','Shigenori','Fendler','M','1990-08-02'),(273135,'1959-09-17','Alper','Leijenhorst','F','1987-09-03'),(273136,'1955-04-03','Itzchak','Sidje','M','1987-09-13'),(273137,'1961-03-31','Yoshinari','Hofman','M','1985-11-08'),(273138,'1953-12-09','Mizuhito','Rebaine','M','1986-01-19'),(273139,'1962-09-13','Elvis','Percebois','F','1986-07-11'),(273140,'1957-02-21','Radhakrishnan','Keohane','M','1996-08-28'),(273141,'1957-04-30','Ugo','Bugrara','M','1992-02-11'),(273142,'1959-09-09','Arra','Azumi','M','1988-08-05'),(273143,'1958-12-07','Ramya','Foote','F','1991-03-28'),(273144,'1953-06-05','Vasilii','Leivant','M','1988-10-23'),(273145,'1962-11-04','Abdulla','Lakshmanan','M','1989-05-31'),(273146,'1955-12-04','Arnd','Kaelbling','F','1988-05-26'),(273147,'1963-04-13','Youngkon','Clouatre','M','1994-04-26'),(273148,'1958-06-15','Moie','Azulay','M','1987-08-27'),(273149,'1959-08-11','Sadok','Buescher','M','1987-11-18'),(273150,'1956-10-24','Adly','Perry','F','1988-11-24'),(273151,'1959-05-08','Rosella','Seghrouchni','M','1993-01-01'),(273152,'1958-12-26','Yuuichi','Boreale','F','1986-12-31'),(273153,'1959-10-08','Girolamo','Businaro','F','1993-02-17'),(273154,'1963-12-23','Jackson','Terekhov','M','1986-11-20'),(273155,'1955-07-20','Ung','Loncour','M','1994-11-02'),(273156,'1963-07-16','Golgen','Tsunoo','M','1993-10-28'),(273157,'1952-12-05','Maik','Valtorta','M','1988-04-10'),(273158,'1952-03-15','Kristinn','McClurg','M','1989-07-05'),(273159,'1965-01-26','Divine','Hofmeyr','F','1985-12-06'),(273160,'1957-05-15','Avishai','Encarnacion','F','1985-11-16'),(273161,'1958-07-14','Radhika','Kaiser','M','1987-03-04'),(273162,'1955-01-28','Jayesh','Trachtenberg','M','1998-02-24'),(273163,'1963-12-05','Mark','Garnham','M','1987-08-20'),(273164,'1959-04-09','Fay','Hiraishi','F','1991-05-22'),(273165,'1962-03-01','Mari','Kleiser','F','1994-08-01'),(273166,'1956-12-05','Giordano','Koblitz','F','1991-01-26'),(273167,'1962-01-07','Leon','Baalen','F','1992-01-02'),(273168,'1961-04-08','Ziya','Erman','M','1992-08-03'),(273169,'1963-02-19','Kannan','Impagliazzo','F','1986-12-29'),(273170,'1960-10-29','Shin','Coors','M','1990-02-12'),(273171,'1958-11-08','Hilary','Weedon','M','1991-05-04'),(273172,'1963-09-12','Xiaoqiu','Vecchio','F','1985-11-28'),(273173,'1955-11-02','Maha','Farris','F','1986-01-24'),(273174,'1959-09-28','Berna','Butner','F','1990-08-29'),(273175,'1957-04-01','Pintsang','Cappelletti','M','1986-04-16'),(273176,'1957-06-08','Kinh','Valette','F','1988-07-24'),(273177,'1955-10-20','Shao','Eickenmeyer','M','1987-04-17'),(273178,'1956-09-29','Renee','Flowers','M','1990-08-14'),(273179,'1958-01-24','Steen','Valiente','F','1987-09-11'),(273180,'1956-12-01','Sashi','Denna','M','1991-12-27'),(273181,'1954-06-30','Etsuo','Isard','M','1986-11-18'),(273182,'1956-02-11','Jagoda','Honglei','F','1987-03-15'),(273183,'1957-07-19','Youssef','Sanella','M','1991-06-03'),(273184,'1959-04-27','Salvador','Syrotiuk','M','1989-10-11'),(273185,'1958-05-11','Munehiko','Peres','F','1992-10-25'),(273186,'1956-02-01','Yonghong','Nastansky','M','1994-10-17'),(273187,'1961-07-29','Badri','Beutelspacher','F','1994-07-01'),(273188,'1959-07-08','Luisa','Grospietsch','M','1992-08-16'),(273189,'1958-07-14','Udo','Marchegay','F','1989-02-25'),(273190,'1960-10-04','Urs','Silva','M','1996-03-17'),(273191,'1956-07-13','Insup','Zizka','M','1991-11-14'),(273192,'1963-09-23','Guttorm','Snyers','M','1993-04-29'),(273193,'1958-03-07','Georg','Hitomi','M','1989-08-13'),(273194,'1957-10-14','Debaprosad','Percebois','M','1994-05-07'),(273195,'1960-03-28','Zhenbing','Steinauer','M','1988-03-30'),(273196,'1954-04-23','Heeju','Honiden','M','1989-02-16'),(273197,'1962-02-18','Adhemar','Heusch','M','1986-04-18'),(273198,'1953-09-08','Martijn','Conti','M','1986-04-06'),(273199,'1963-09-10','Angel','Dymetman','M','1992-06-16'),(273200,'1963-12-25','Sushant','Reeker','M','1994-04-24'),(273201,'1954-01-26','Feipei','Molenkamp','M','1988-08-18'),(273202,'1960-04-18','Akeno','Roohalamini','F','1990-05-05'),(273203,'1961-12-23','Jeanne','Merli','M','1998-03-24'),(273204,'1961-08-24','Jacopo','Baik','M','1988-05-27'),(273205,'1959-03-08','Kamran','Cronau','F','1990-07-18'),(273206,'1960-05-01','Gennadi','Biron','M','1990-06-12'),(273207,'1956-02-15','Genki','Trachtenberg','M','1997-02-03'),(273208,'1954-05-26','Uta','Delgrange','M','1985-09-17'),(273209,'1964-07-18','Szabolcs','Gomatam','F','1992-02-24'),(273210,'1957-05-22','Roselyn','Mapelli','M','1988-05-22'),(273211,'1957-01-01','Mariangiola','Rodier','M','1985-09-16'),(273212,'1957-07-06','Narain','Levergood','M','1994-09-15'),(273213,'1954-05-14','Masako','Sommen','M','1985-05-06'),(273214,'1962-05-16','Ayakannu','Krichel','F','1991-12-16'),(273215,'1961-11-27','Satyanarayana','Azuma','M','1985-07-13'),(273216,'1955-01-01','Tristan','Cannata','M','1991-05-24'),(273217,'1961-04-19','Taisook','Menhardt','M','1987-12-04'),(273218,'1952-04-02','Adel','Picci','F','1997-04-12'),(273219,'1954-08-17','Arlette','Zirintsis','M','1991-06-08'),(273220,'1964-03-08','Niteen','Zallocco','F','1993-06-04'),(273221,'1956-10-26','Pranay','Perly','M','1991-03-24'),(273222,'1963-03-20','Tamiya','Dichev','M','1985-12-06'),(273223,'1954-04-20','Ult','Simkin','M','1992-07-08'),(273224,'1958-10-01','Sahrah','Munke','F','1985-05-23'),(273225,'1953-12-11','Jeong','Zolotykh','M','1986-11-16'),(273226,'1964-05-27','Mingzeng','Mahmud','M','1994-09-29'),(273227,'1954-06-30','Ulf','Bratten','F','1997-07-16'),(273228,'1957-03-03','Sasan','Encarnacion','M','1985-09-09'),(273229,'1962-12-17','Bowen','Merey','M','1989-08-18'),(273230,'1963-04-21','Adel','Deville','M','1993-01-14'),(273231,'1954-04-18','Mong','Schlegelmilch','F','1989-11-17'),(273232,'1953-10-16','Mamdouh','Soicher','F','1993-03-29'),(273233,'1961-03-22','Munehiro','Rebaine','M','1994-03-08'),(273234,'1955-03-26','Moto','Pettis','F','1987-10-21'),(273235,'1952-05-13','Ramya','Ernst','M','1990-07-19'),(273236,'1963-09-15','Vitali','Marshall','F','1992-01-09'),(273237,'1964-06-19','Gro','Perri','M','1987-08-31'),(273238,'1954-09-10','Yefim','Kamble','F','1995-08-06'),(273239,'1962-03-07','Aria','Lores','F','1995-07-15'),(273240,'1955-06-25','Cordelia','Brendel','M','1988-10-16'),(273241,'1958-03-29','Yannis','Massonet','F','1999-03-26'),(273242,'1952-04-17','Jianhao','Straney','M','1996-02-06'),(273243,'1953-09-17','Aloke','Collette','F','1991-04-14'),(273244,'1964-01-07','Tomofumi','Kavanagh','M','1996-07-18'),(273245,'1955-07-05','Gil','Teitelbaum','F','1989-11-13'),(273246,'1956-08-01','Marke','Crabtree','M','1991-11-14'),(273247,'1953-02-06','Filipp','Kinley','F','1994-06-08'),(273248,'1960-02-13','Chinho','Isaak','M','1985-08-12'),(273249,'1957-07-20','Munir','Dayana','F','1988-07-24'),(273250,'1953-07-24','Martien','Nergos','F','1997-05-29'),(273251,'1958-10-20','Perry','Gladwell','F','1985-08-12'),(273252,'1964-02-19','Rasiah','Casperson','F','1988-10-31'),(273253,'1955-08-24','Radhika','Zielinski','M','1993-10-08'),(273254,'1960-09-19','Vitali','Jenevein','F','1993-08-26'),(273255,'1953-11-12','Neven','Haumacher','M','1985-07-07'),(273256,'1956-09-20','Malu','Navazio','M','1985-11-01'),(273257,'1956-01-13','Dzung','Nergos','F','1992-10-21'),(273258,'1963-04-10','Jiann','Birge','F','1989-03-06'),(273259,'1964-01-20','Mario','Schurmann','M','1986-11-03'),(273260,'1961-12-21','Gregory','Zobel','M','1987-04-10'),(273261,'1964-01-10','Yurij','Yavatkar','F','1985-09-26'),(273262,'1957-11-10','Zejun','Reghbati','M','1987-03-04'),(273263,'1961-05-15','Munehiro','Wegerle','M','1989-01-16'),(273264,'1954-04-09','Tonny','Broder','M','1997-05-24'),(273265,'1963-12-01','Alagu','Kamble','M','1989-02-26'),(273266,'1955-02-20','Aiman','Manderick','F','1996-11-03'),(273267,'1962-10-06','Yannik','Axelband','F','1985-03-04'),(273268,'1960-12-06','Chiranjit','Swen','F','1988-02-22'),(273269,'1958-11-05','Marek','Zhiwei','M','1990-12-16'),(273270,'1959-10-12','Tomokazu','Strehl','M','1986-02-18'),(273271,'1960-06-20','Hongzue','Bahk','F','1987-09-16'),(273272,'1959-03-17','Gopalakrishnan','Pepe','M','1986-10-31'),(273273,'1958-05-30','Fumiya','Luiz','M','1985-07-24'),(273274,'1965-01-08','Yolla','Kobara','F','1986-05-25'),(273275,'1957-07-31','Edwin','Gruenwald','F','1985-03-30'),(273276,'1954-04-21','Maya','Makrucki','M','1988-02-27'),(273277,'1955-02-24','Renny','Douceur','M','1988-12-28'),(273278,'1960-05-24','Luisa','Pileggi','M','1991-05-03'),(273279,'1964-03-06','Marla','Kirkerud','F','1991-08-20'),(273280,'1958-03-02','Fayez','Denti','M','1990-04-13'),(273281,'1958-10-22','Surveyors','Kropf','M','1987-03-30'),(273282,'1959-04-21','Radhakrishnan','Bazelow','M','1996-02-15'),(273283,'1961-04-01','Make','Cappelletti','M','1990-03-10'),(273284,'1963-02-18','Jordanka','Cochrane','M','1985-03-03'),(273285,'1955-06-01','Mabhin','Beetstra','M','1998-06-08'),(273286,'1965-01-26','Brigham','Asmuth','M','1988-02-15'),(273287,'1963-06-15','Mamdouh','Cmelik','M','1992-06-25'),(273288,'1964-03-12','Shigehiro','Mersereau','M','1985-04-17'),(273289,'1954-12-20','Zhiwei','Gulik','F','1987-05-09'),(273290,'1960-08-12','Navid','Bahk','M','1999-05-28'),(273291,'1952-07-15','Dante','Cullers','M','1996-10-10'),(273292,'1953-05-27','Rance','Conde','F','1986-04-09'),(273293,'1955-07-28','Koldo','Gornas','F','1987-08-11'),(273294,'1960-03-07','Shalesh','Fortenbacher','F','1989-07-04'),(273295,'1963-01-05','Shigeo','Reistad','M','1986-12-31'),(273296,'1953-12-09','Tokuyasu','Journel','M','1989-02-13'),(273297,'1957-08-02','Armond','Lores','M','1989-03-23'),(273298,'1953-08-17','Gennady','Claffy','M','1986-11-01'),(273299,'1952-05-16','Takushi','Kalorkoti','M','1986-06-21'),(273300,'1955-09-10','Tzu','Katiyar','F','1994-04-09'),(273301,'1964-05-09','Bedir','Sidou','M','1985-05-13'),(273302,'1958-06-05','Atreye','Rikino','M','1992-02-08'),(273303,'1957-11-21','Jagoda','Massonet','M','1987-08-24'),(273304,'1955-07-30','Conrado','Melichar','F','1986-07-11'),(273305,'1960-08-29','Yucai','Deverell','F','1992-07-16'),(273306,'1955-01-20','Ziyad','Otillio','F','1987-05-15'),(273307,'1959-08-02','Vasiliy','Improta','M','1987-04-22'),(273308,'1959-08-09','Mohamadou','Goodrum','F','1988-03-17'),(273309,'1958-02-10','Georgy','Kobara','F','1990-08-27'),(273310,'1959-07-27','Divine','Rindone','M','1992-07-04'),(273311,'1955-09-28','Domenico','Garnier','F','1992-04-20'),(273312,'1952-06-15','Shahaf','Sankaranarayanan','F','1994-03-10'),(273313,'1961-01-10','Moto','Rissland','M','1994-06-13'),(273314,'1959-02-04','Cordelia','Khasidashvili','M','1986-09-24'),(273315,'1956-10-14','Shrikanth','Eldridge','F','1988-01-18'),(273316,'1964-09-07','Sumant','Makinen','M','1986-07-07'),(273317,'1956-07-20','Zissis','Kawashimo','M','1986-10-29'),(273318,'1955-07-04','Baoqiu','Marrakchi','M','1988-11-03'),(273319,'1958-01-16','Billie','Percebois','F','1985-10-10'),(273320,'1959-09-16','Huiqun','Negoita','M','1996-12-19'),(273321,'1961-12-06','Zito','Noriega','M','1989-05-05'),(273322,'1953-12-12','Jaana','Lagarias','F','1985-03-23'),(273323,'1953-04-16','Toshiko','Masand','M','1989-04-15'),(273324,'1961-08-11','Uwe','Schnelling','M','1989-03-20'),(273325,'1952-12-21','Shir','Rohrbach','M','1993-03-25'),(273326,'1955-11-25','Aksel','Gulik','M','1986-01-14'),(273327,'1959-09-18','Stabislas','Alameldin','M','1997-10-11'),(273328,'1958-04-25','Akeno','Plesums','F','1985-06-16'),(273329,'1955-12-05','Fumiyo','Scharstein','M','1988-03-20'),(273330,'1961-02-28','Baziley','Eldridge','M','1985-03-26'),(273331,'1957-02-06','Gio','Cusworth','M','1990-05-13'),(273332,'1958-10-30','Zejun','Narahara','M','1996-09-04'),(273333,'1955-12-19','Jungsoon','Luff','M','1988-07-17'),(273334,'1961-10-06','Chikako','Alvarado','F','1987-03-07'),(273335,'1964-10-31','Guoxiang','Christianini','F','1987-08-08'),(273336,'1959-06-01','Chandrasekaran','Vieth','F','1990-06-07'),(273337,'1963-08-29','Xumin','Socorro','M','1985-09-02'),(273338,'1961-11-10','Huei','Gecsei','F','1986-03-13'),(273339,'1953-05-09','Mayuko','Luff','F','1991-03-20'),(273340,'1964-12-31','Ziya','Zolotykh','M','1987-02-06'),(273341,'1960-09-10','Leszek','Ariola','M','1995-10-31'),(273342,'1960-09-08','Fumino','Cappelletti','M','1997-04-23'),(273343,'1954-06-13','Elzbieta','Comyn','M','1989-12-24'),(273344,'1954-10-12','Christ','Heiserman','M','1987-06-01'),(273345,'1961-03-31','Shigeaki','Biran','M','1999-06-01'),(273346,'1954-03-27','Jordanka','Percebois','F','1993-02-10'),(273347,'1956-10-13','Shawna','Khalil','M','1991-04-18'),(273348,'1957-11-05','Gurbir','Gornas','M','1989-08-16'),(273349,'1957-03-07','Mario','Pietrzykowski','M','1985-07-02'),(273350,'1955-09-10','Huei','Kalefeld','M','1996-06-20'),(273351,'1953-08-28','Kolar','Tanemo','F','1998-03-09'),(273352,'1954-10-05','Sanjay','Molenkamp','F','1988-05-26'),(273353,'1961-05-20','Aamod','Luft','M','1990-09-16'),(273354,'1960-10-07','Poornachandra','Langford','M','1992-11-18'),(273355,'1962-01-21','Maja','Masaki','F','1990-02-22'),(273356,'1964-04-24','Ute','Servieres','F','1994-07-25'),(273357,'1956-03-29','Suvo','Schahn','F','1996-02-07'),(273358,'1964-10-17','Soenke','Klyachko','M','1986-05-14'),(273359,'1958-06-19','Claudi','Murtagh','M','1991-05-16'),(273360,'1954-03-11','Kellie','Bade','F','1985-05-04'),(273361,'1957-04-27','Adit','Sevcikova','M','1989-04-28'),(273362,'1963-01-14','Shigehito','Birsak','F','1992-02-28'),(273363,'1957-01-21','Panayotis','Montemayor','M','1986-04-20'),(273364,'1964-02-20','Urs','Pocchiola','F','1993-10-12'),(273365,'1964-12-11','Make','Wroclawski','M','1994-11-08'),(273366,'1957-10-30','Cristinel','Miyakawa','F','1990-06-28'),(273367,'1954-02-01','Shalesh','Munawer','F','1985-02-03'),(273368,'1955-12-19','Koichi','Pargas','F','1997-11-01'),(273369,'1962-05-15','Dmitri','Ranst','M','1996-02-12'),(273370,'1953-03-10','Subhada','Ranze','M','1992-10-23'),(273371,'1959-06-23','Yechezkel','Ritcey','M','1997-03-26'),(273372,'1956-03-14','Arumugam','Back','F','1994-01-23'),(273373,'1963-10-25','Zejun','Spelt','M','1985-05-14'),(273374,'1960-02-17','Christfried','Dayang','F','1988-12-31'),(273375,'1960-09-16','Genta','Bellone','M','1988-12-24'),(273376,'1964-04-27','Zsolt','Negoita','F','1992-07-23'),(273377,'1964-08-11','Wayne','Waeselynck','F','1990-05-23'),(273378,'1956-05-03','Shuji','Suomi','M','1985-06-19'),(273379,'1962-04-12','Gritta','Macedo','F','1988-06-15'),(273380,'1958-04-23','Jackson','Baak','M','1988-09-03'),(273381,'1954-02-03','Yongmao','Bolsens','F','1990-11-08'),(273382,'1958-01-10','Panayotis','Khalid','M','1990-07-06'),(273383,'1954-11-24','Ekawit','Marsiglia','M','1989-07-02'),(273384,'1954-01-21','Arra','Terkki','M','1997-04-08'),(273385,'1957-12-02','Arumugam','Angelopoulos','M','1986-12-20'),(273386,'1959-06-18','Owen','Biros','F','1987-10-15'),(273387,'1962-11-28','Younwoo','Maraist','F','1992-07-03'),(273388,'1961-03-15','Naftali','Luby','M','1993-05-03'),(273389,'1964-10-19','Teunis','Schlegelmilch','M','1986-12-19'),(273390,'1959-05-19','Alenka','Azumi','M','1993-08-05'),(273391,'1960-02-05','Dannz','Zongker','F','1985-03-14'),(273392,'1955-03-09','Thanasis','Eldridge','M','1991-11-08'),(273393,'1953-07-03','Herbert','Krohm','F','1992-11-03'),(273394,'1958-08-21','Shigeichiro','Waschkowski','M','1986-11-25'),(273395,'1955-04-20','Mabhin','Jahnichen','M','1989-11-14'),(273396,'1965-01-10','Wayne','Baba','M','1997-05-09'),(273397,'1964-05-31','Sariel','Kroft','F','1990-04-07'),(273398,'1954-07-02','Masamitsu','Bolsens','M','1987-12-06'),(273399,'1952-12-30','Shalesh','Lovengreen','F','1993-07-05'),(273400,'1953-09-29','Berni','Hegner','F','1987-02-05'),(273401,'1957-07-17','Herb','Encarnacion','M','1987-05-10'),(273402,'1962-08-18','Martine','Sidou','M','1987-09-03'),(273403,'1962-01-21','Wayne','Hainaut','M','1985-11-29'),(273404,'1956-07-16','Uma','Schueller','F','1992-11-02'),(273405,'1963-05-29','Yuriy','Nyanchama','M','1988-08-17'),(273406,'1955-04-02','Hitofumi','Randt','M','1985-12-19'),(273407,'1963-09-02','Nikolaos','Ferretti','M','1991-03-24'),(273408,'1962-10-28','Yuping','Ressouche','F','1988-09-04'),(273409,'1955-09-05','Nectarios','Camarinopoulos','M','1987-01-18'),(273410,'1963-03-07','Angel','Binding','M','1998-01-31'),(273411,'1953-05-07','Tetsushi','Fabrizio','F','1995-03-01'),(273412,'1961-09-14','Rosli','Woycyznski','F','1990-04-24'),(273413,'1959-12-10','Rayond','Garigliano','M','1988-01-10'),(273414,'1955-02-23','Kayoko','Kemmerer','F','1991-12-30'),(273415,'1957-09-14','Kazuhiro','Aumann','M','1991-01-07'),(273416,'1957-12-18','Basant','Cronau','F','1990-05-04'),(273417,'1961-05-19','Georgy','Seghrouchni','F','1988-12-16'),(273418,'1963-07-07','Valery','Peck','M','1994-07-29'),(273419,'1957-06-10','Barton','Escriba','M','1989-05-15'),(273420,'1960-07-24','Marie','Qiwen','F','1985-05-09'),(273421,'1956-06-27','Honesty','Farris','M','1993-08-29'),(273422,'1955-09-25','Roded','Encarnacion','F','1985-12-25'),(273423,'1962-11-12','Kwangyoen','Mitzlaff','M','1988-03-19'),(273424,'1959-07-10','Genta','Fetvedt','F','1988-05-14'),(273425,'1954-06-29','Martina','Bottner','F','1987-09-23'),(273426,'1964-11-30','Akhilish','Quaggetto','M','1997-02-28'),(273427,'1955-11-05','Arvind','Melski','F','1985-03-06'),(273428,'1961-06-30','Padma','Rotem','M','1992-02-13'),(273429,'1953-03-03','Abdulah','Lovengreen','F','1988-05-15'),(273430,'1960-08-14','Aris','Isard','M','1985-04-28'),(273431,'1956-11-15','Denis','Birge','M','1992-06-16'),(273432,'1962-08-27','Szabolcs','Valette','M','1992-09-26'),(273433,'1955-06-13','Flemming','Stellhorn','F','1990-01-06'),(273434,'1957-05-28','Guoxiang','Iisaku','F','1986-01-27'),(273435,'1952-07-17','Becky','Serov','M','1990-12-28'),(273436,'1963-03-23','Masanao','Detkin','F','1990-12-16'),(273437,'1957-01-15','Leszek','Michaels','M','1985-05-06'),(273438,'1958-11-16','Filipp','Taubenfeld','F','1986-03-07'),(273439,'1959-05-29','Temple','Vitiello','M','1996-02-26'),(273440,'1964-12-31','Alois','Fraisse','F','1987-05-24'),(273441,'1963-12-18','Maia','Honiden','M','1992-05-07'),(273442,'1963-10-29','Wojceich','Ranft','F','1986-02-02'),(273443,'1959-10-03','Aleksander','Falck','M','1995-01-17'),(273444,'1952-03-06','Toshimori','Zallocco','F','1985-10-08'),(273445,'1958-09-11','Rasiah','Schrift','M','1989-04-28'),(273446,'1961-09-13','Mikhail','Delgrossi','F','1988-09-05'),(273447,'1955-05-31','Saddek','Bonifati','M','1990-03-28'),(273448,'1955-03-28','DAIDA','Fairtlough','F','1987-11-04'),(273449,'1962-03-14','Seongbin','Isaac','F','1992-08-25'),(273450,'1955-11-29','Marco','Randt','F','1993-03-21'),(273451,'1958-03-17','Narain','Srimani','F','1986-07-27'),(273452,'1956-02-27','Utz','Pargas','M','1995-06-06'),(273453,'1960-11-05','Marsha','Hoogerwoord','F','1991-09-12'),(273454,'1964-08-04','Hatsukazu','Katalagarianos','M','1985-06-24'),(273455,'1956-04-18','Jiann','Rehfuss','M','1990-06-16'),(273456,'1963-01-23','Hitomi','Mitsuhashi','F','1992-05-19'),(273457,'1964-10-01','Yefim','Holburn','M','1992-11-12'),(273458,'1958-02-22','Pranav','Rodham','F','1988-05-14'),(273459,'1957-11-26','Jinxi','Peroz','M','1987-12-29'),(273460,'1957-04-21','Kien','Ecklund','M','1991-04-30'),(273461,'1964-10-11','Shigeu','Gewali','F','1986-02-15'),(273462,'1957-05-26','Mark','Luga','M','1993-08-18'),(273463,'1962-08-21','Francesca','Swen','M','1987-02-10'),(273464,'1962-04-22','Tzvetan','Yoshimura','M','1990-06-06'),(273465,'1957-11-06','Ramalingam','Wegerle','F','1988-12-23'),(273466,'1956-06-09','Duro','Speckmann','M','1989-01-25'),(273467,'1963-10-09','Lucian','Skrikant','F','1993-01-08'),(273468,'1964-11-06','Oscar','Sadowski','F','1997-08-02'),(273469,'1953-11-01','Moheb','Perin','M','1989-03-24'),(273470,'1964-12-25','Jouni','Kampfer','F','1996-03-07'),(273471,'1959-06-03','Yechiam','Shanbhogue','M','1988-08-27'),(273472,'1955-03-11','Gaurav','Knightly','M','1994-09-18'),(273473,'1963-09-25','Supot','Breugel','M','1993-04-02'),(273474,'1959-12-29','Mabry','Randi','F','1990-07-24'),(273475,'1952-10-15','Peternela','Baig','M','1993-03-07'),(273476,'1953-03-21','Mong','Falster','M','1990-06-07'),(273477,'1955-05-06','Shaowen','Validov','M','1987-09-16'),(273478,'1961-05-17','Rayond','Sinicrope','F','1992-06-09'),(273479,'1961-01-03','Gita','Anger','F','1986-09-21'),(273480,'1958-01-02','Jianwen','Garrabrants','M','1986-12-10'),(273481,'1962-01-12','Mahmut','Shobatake','F','1985-10-28'),(273482,'1956-10-31','Woody','Marsiglia','F','1988-04-19'),(273483,'1959-06-01','Babette','Camarinopoulos','F','1987-10-24'),(273484,'1959-05-13','Yagil','Facello','F','1995-11-06'),(273485,'1953-08-08','Leif','Hmelo','M','1994-10-04'),(273486,'1958-09-04','Parto','Gire','F','1988-01-04'),(273487,'1957-04-14','Christoph','Parfitt','M','1991-06-28'),(273488,'1962-08-12','Rosli','Peris','M','1989-11-05'),(273489,'1962-08-10','Boutros','Piveteau','F','1990-06-28'),(273490,'1961-11-22','Minghong','Bisiani','F','1986-05-19'),(273491,'1953-05-20','Tsz','Pappas','M','1992-08-02'),(273492,'1960-06-03','Pintsang','Ariola','M','1985-07-05'),(273493,'1962-11-22','Sumali','Sridhar','F','1986-11-30'),(273494,'1964-01-27','Licheng','Raoux','M','1987-01-08'),(273495,'1953-09-23','Kristen','Frijda','F','1989-02-17'),(273496,'1964-08-23','Honesty','Adachi','M','1985-03-14'),(273497,'1955-03-30','Mantis','Birdsall','M','1986-02-14'),(273498,'1956-08-26','Kristine','Luders','M','1992-06-10'),(273499,'1964-04-14','Xiaopeng','Baak','M','1996-02-29'),(273500,'1962-03-02','Hidekazu','Picci','F','1993-08-02'),(273501,'1961-08-02','Herb','Tagansky','F','1992-08-12'),(273502,'1956-09-06','Sigeru','Schwartzburd','M','1985-02-09'),(273503,'1963-05-05','Shichao','Karnin','F','1987-10-31'),(273504,'1957-04-17','Kristin','Badr','M','1996-11-26'),(273505,'1959-01-20','Mani','Pena','F','1989-12-23'),(273506,'1964-09-03','Rosli','Hiraishi','F','1990-07-18'),(273507,'1961-06-01','Phuoc','Kilgour','M','1986-07-05'),(273508,'1964-09-19','Vishwani','Vendrig','F','1986-11-02'),(273509,'1963-11-05','Hugh','Hooghiemstra','M','1985-04-26'),(273510,'1961-03-03','Halsur','Sidje','M','1986-01-15'),(273511,'1954-09-06','Surveyors','Lundstrom','M','1995-03-29'),(273512,'1961-12-28','Teunis','Bharadwaj','M','1989-10-21'),(273513,'1955-08-04','Chiranjit','Luan','F','1989-10-03'),(273514,'1964-08-01','Danny','Comte','M','1995-05-18'),(273515,'1962-11-01','Krassimir','Oehlmann','F','1988-01-26'),(273516,'1956-07-16','Hilary','Ghazalie','M','1986-05-04'),(273517,'1962-06-16','Licheng','Hitomi','F','1993-05-28'),(273518,'1960-04-13','Alenka','Warwick','M','1987-05-06'),(273519,'1958-06-09','Dines','Showalter','M','1997-07-10'),(273520,'1962-06-10','Gao','Garrabrants','F','1988-06-13'),(273521,'1960-12-10','Gal','Dechter','F','1987-08-10'),(273522,'1956-04-14','Pranjal','Zumaque','M','1985-09-03'),(273523,'1953-08-24','Stepehn','Birsak','M','1991-02-20'),(273524,'1960-09-26','Gian','Rothe','F','1985-02-01'),(273525,'1960-10-27','Valery','Erdi','M','1989-08-19'),(273526,'1963-10-13','Hideyuki','Suomi','M','1990-10-01'),(273527,'1953-04-08','IEEE','Kolinko','M','1990-02-18'),(273528,'1962-10-16','Radhakrishnan','Dulli','F','1987-07-13'),(273529,'1962-05-06','Kerryn','Zaiane','F','1987-07-16'),(273530,'1953-07-07','Xinyu','Kavraki','F','1989-07-15'),(273531,'1963-11-25','Christophe','Chleq','M','1989-12-09'),(273532,'1953-01-23','Sivanarayana','Bonifati','M','1985-12-11'),(273533,'1964-02-24','Bader','Waymire','M','1989-11-26'),(273534,'1956-06-01','Iara','Jumpertz','M','1991-12-05'),(273535,'1960-11-21','Luisa','Pehl','F','1986-12-25'),(273536,'1964-11-26','Mohd','Lovengreen','M','1986-01-08'),(273537,'1955-02-02','Djelloul','Georg','M','1992-07-07'),(273538,'1964-12-29','Jiang','Itzigehl','M','1989-09-06'),(273539,'1957-08-22','Alair','Weisert','F','1986-12-18'),(273540,'1955-04-12','Karoline','Anick','F','1997-03-22'),(273541,'1959-04-30','Vasilis','Hoppenstand','M','1985-09-06'),(273542,'1957-11-30','Yagil','Sherertz','M','1989-10-30'),(273543,'1964-08-02','Jianhua','Eickenmeyer','F','1985-10-05'),(273544,'1961-12-26','Sreenivas','Camurati','F','1989-03-27'),(273545,'1954-10-09','Gianluca','Cooley','F','1991-06-26'),(273546,'1964-10-02','Yoshimitsu','Sigstam','F','1986-12-17'),(273547,'1955-01-08','Mohammed','Melichar','M','1988-01-29'),(273548,'1960-09-05','Roded','Pehl','F','1986-05-31'),(273549,'1955-02-02','Sastry','Paludetto','M','1991-12-29'),(273550,'1963-02-11','Herb','Peternell','M','1995-09-16'),(273551,'1957-08-27','Subhada','Pargas','F','1990-08-24'),(273552,'1958-01-29','Hatim','Rassart','F','1985-05-19'),(273553,'1954-02-01','Leaf','Kroha','M','1992-12-20'),(273554,'1959-06-24','Nevio','Carrera','M','1986-03-23'),(273555,'1954-07-02','Ortrun','Standera','M','1989-06-07'),(273556,'1962-12-24','Christoph','Sinicrope','M','1988-09-01'),(273557,'1962-05-19','Younwoo','dAstous','F','1985-08-01'),(273558,'1962-09-25','Pohua','Pollock','F','1998-11-15'),(273559,'1963-06-19','Zhonghua','Lukaszewicz','M','1986-10-27'),(273560,'1961-02-21','Sanjit','Maraist','F','1989-07-19'),(273561,'1952-10-23','Susanne','McAffer','M','1985-11-09'),(273562,'1964-11-10','Xinan','Ranze','M','1986-04-12'),(273563,'1953-07-04','Shaz','Ohori','F','1985-04-02'),(273564,'1959-11-07','Brigham','Simkin','F','1988-05-18'),(273565,'1954-02-02','DeForest','Billawala','M','1985-07-22'),(273566,'1962-06-03','Yakkov','DasSarma','F','1990-02-15'),(273567,'1963-02-10','Howell','Yetto','M','1995-12-11'),(273568,'1952-09-28','Mizuhito','Kilgore','M','1988-09-15'),(273569,'1958-08-23','Kwangho','McAffer','F','1989-04-16'),(273570,'1953-04-28','Saniya','Halevi','F','1989-08-05'),(273571,'1953-02-17','Dannz','Pokrovskii','M','1990-04-11'),(273572,'1961-10-23','Xinan','Emiris','F','1986-05-29'),(273573,'1963-07-21','Khaled','Khalid','M','1985-12-31'),(273574,'1960-01-16','Prasadram','Kalorkoti','F','1988-04-06'),(273575,'1955-11-18','Neelam','Colorni','M','1988-12-02'),(273576,'1957-07-31','Xudong','Bresenham','M','1989-03-12'),(273577,'1964-01-01','Hercules','Usdin','M','1986-11-19'),(273578,'1955-09-01','Giao','Saoudi','F','1988-03-05'),(273579,'1952-09-21','Dhritiman','Salvesen','M','1995-12-18'),(273580,'1962-04-12','Chinhyun','Munos','M','1989-05-20'),(273581,'1964-06-05','Richara','Stille','M','1986-05-21'),(273582,'1961-05-13','Gian','Bage','M','1987-05-22'),(273583,'1964-12-24','Fayez','Frijda','M','1991-10-17'),(273584,'1962-05-11','Mohua','Boyle','F','1989-03-25'),(273585,'1959-01-05','Mrinalini','Kushner','F','1993-05-06'),(273586,'1956-05-28','Zhonghui','Aingworth','F','1989-04-19'),(273587,'1956-06-12','Duri','Vesel','M','1992-04-27'),(273588,'1957-12-05','Aran','Chandrasekhar','M','1990-12-07'),(273589,'1957-12-12','Leaf','Ghelli','F','1989-10-13'),(273590,'1961-08-04','Kwangho','Einsfeld','M','1988-10-07'),(273591,'1960-03-31','Yinghua','Shackell','F','1990-07-13'),(273592,'1956-09-21','Kenroku','Henseler','F','1987-04-21'),(273593,'1953-03-30','Ranga','Tyugu','F','1985-09-02'),(273594,'1953-12-01','Bernd','Huttel','F','1991-12-14'),(273595,'1952-02-20','Qingxiang','Oehlmann','M','1995-12-16'),(273596,'1955-09-27','Wuxu','Schwartzburd','M','1987-01-03'),(273597,'1955-07-31','Takahira','Penttonen','M','1987-04-26'),(273598,'1953-06-05','Ayakannu','Hennebert','M','1990-10-12'),(273599,'1958-10-30','Beshir','Gils','M','1995-08-30'),(273600,'1956-04-27','Douadi','Beidas','F','1994-09-11'),(273601,'1955-12-13','Anwar','Seiwald','F','1988-04-06'),(273602,'1961-08-30','Anneke','Horswill','M','1988-03-22'),(273603,'1956-02-06','Siamak','Callaway','M','1990-04-11'),(273604,'1958-05-01','Rasikan','Cairo','M','1985-11-08'),(273605,'1964-08-07','Ingmar','Walston','M','1989-07-10'),(273606,'1960-08-10','Arno','Barbanera','M','1994-08-07'),(273607,'1957-01-05','Eirik','Stassinopoulos','M','1985-08-12'),(273608,'1962-02-19','Yongmao','Servieres','M','1989-05-11'),(273609,'1958-11-07','Zhenhua','Gils','F','1988-09-12'),(273610,'1964-01-20','Bojan','Marletta','F','1986-02-09'),(273611,'1960-08-03','Djelloul','Androutsos','M','1986-01-15'),(273612,'1961-06-19','Goa','Rosca','M','1991-04-10'),(273613,'1957-02-27','Pranav','Loncour','M','1998-08-21'),(273614,'1956-01-21','Fumiya','Zielinski','M','1995-06-08'),(273615,'1960-09-13','Subhankar','Luff','M','1988-09-30'),(273616,'1956-09-08','Yurij','Falck','F','1985-08-15'),(273617,'1955-09-26','Theron','Nyanchama','M','1987-04-18'),(273618,'1960-10-11','Pascal','Tyugu','F','1996-02-25'),(273619,'1962-03-08','Filipe','Zambonelli','M','1988-03-10'),(273620,'1961-11-10','Oldrich','Templeman','F','1994-06-13'),(273621,'1962-10-18','Paloma','Gustavson','M','1989-10-01'),(273622,'1956-02-17','Greger','Biran','M','1990-07-30'),(273623,'1956-03-14','Alselm','Schlumberger','M','1990-01-01'),(273624,'1962-10-14','Renny','Suomi','F','1995-01-27'),(273625,'1958-05-27','Parke','Wursthorn','M','1995-12-11'),(273626,'1963-08-24','Bluma','Scallan','M','1987-01-26'),(273627,'1953-04-14','Mabo','Harnett','M','1994-03-13'),(273628,'1963-08-17','Dharmaraja','Wiegley','F','1987-06-02'),(273629,'1959-07-06','Hironobu','Armand','M','1985-02-06'),(273630,'1961-08-25','Gilbert','Bolsens','M','1997-09-02'),(273631,'1952-05-14','Richara','Perfilyeva','F','1987-01-30'),(273632,'1959-11-04','Mariusz','Schahn','F','1992-08-31'),(273633,'1958-09-24','Doowon','Gladwell','M','1994-07-21'),(273634,'1956-03-28','Mamdouh','Lunt','F','1985-07-31'),(273635,'1957-06-01','Urs','Hennebert','F','1991-03-11'),(273636,'1962-01-13','Morrie','Baba','F','1996-05-28'),(273637,'1956-10-30','Tesuya','Bala','F','1995-06-26'),(273638,'1952-07-30','Chikara','Farrar','M','1986-01-06'),(273639,'1955-03-29','Aron','Veeraraghavan','F','1995-12-12'),(273640,'1963-01-03','Basil','Chartres','M','1986-07-13'),(273641,'1958-11-23','Siddarth','Weedman','M','1993-01-05'),(273642,'1959-12-22','Jaihie','Rodham','F','1991-05-10'),(273643,'1958-01-30','Conor','Auria','M','1987-05-19'),(273644,'1964-05-24','Apostol','Horswill','F','1986-10-15'),(273645,'1952-06-28','Jovan','Bultermann','M','1989-09-29'),(273646,'1964-08-17','Aral','Kleiser','F','1986-11-16'),(273647,'1960-09-04','Gal','Awdeh','F','1992-03-06'),(273648,'1962-08-11','Shiv','Fandrianto','F','1987-10-08'),(273649,'1961-01-01','Nahla','Daescu','M','1994-06-10'),(273650,'1963-04-24','Hidefumi','Marakhovsky','F','1988-11-13'),(273651,'1964-05-07','Ramzi','Feinberg','F','1993-08-23'),(273652,'1955-03-23','Susanta','Fujisaki','M','1992-09-21'),(273653,'1954-09-04','Christfried','Nastansky','F','1989-02-24'),(273654,'1954-02-16','Taegyun','Reinhart','M','1994-02-28'),(273655,'1962-09-15','Geraldo','Bennet','M','1991-10-10'),(273656,'1957-08-29','Aleksander','Sankaranarayanan','M','1988-09-09'),(273657,'1953-09-12','Jouko','Hashii','F','1986-05-29'),(273658,'1955-04-03','Jaana','Lipner','M','1988-11-27'),(273659,'1952-06-11','Toshimo','Smailagic','M','1986-03-26'),(273660,'1963-01-29','Ronnie','Flasterstein','M','1988-11-08'),(273661,'1952-11-29','Alper','Heijenga','M','1999-01-23'),(273662,'1953-12-16','Arunachalam','Baba','M','1992-03-29'),(273663,'1952-07-10','Bartek','Ananiadou','M','1986-07-24'),(273664,'1956-05-15','Ayakannu','Porenta','M','1987-01-18'),(273665,'1962-06-27','Sangeeta','Litzler','M','1989-11-06'),(273666,'1956-05-19','Sandeepan','Waschkowski','M','1986-10-22'),(273667,'1958-12-30','Gully','Walston','F','1992-01-12'),(273668,'1960-08-16','Matt','Miyakawa','M','1990-08-16'),(273669,'1958-02-02','Shahar','Koblitz','M','1994-03-15'),(273670,'1960-05-01','Dharmaraja','Billawala','M','1986-04-09'),(273671,'1964-05-29','Gully','Iisaku','M','1986-08-27'),(273672,'1963-01-08','Shahab','Spieker','M','1986-03-22'),(273673,'1960-10-24','Qiwen','Plavsic','F','1986-09-15'),(273674,'1956-12-31','Sadok','Ratnakar','M','1996-09-22'),(273675,'1954-09-09','Kotesh','Teitelbaum','F','1997-05-03'),(273676,'1956-11-11','Geraldo','Smeets','M','1993-10-29'),(273677,'1962-03-07','Terresa','Spinelli','M','1986-10-30'),(273678,'1955-10-04','Gro','Cronau','M','1985-07-24'),(273679,'1954-12-10','Valeska','Lieberherr','F','1997-12-10'),(273680,'1960-07-28','Holgard','Rusterholz','M','1993-02-24'),(273681,'1962-03-16','Ortrun','Daescu','F','1985-02-08'),(273682,'1961-03-23','Munehiko','Kakkad','F','1995-04-24'),(273683,'1962-07-13','Shawna','Covnot','F','1988-05-23'),(273684,'1954-08-10','Mokhtar','Bolotov','F','1994-11-10'),(273685,'1957-08-21','Lucien','Laventhal','F','1996-11-07'),(273686,'1956-07-06','Xiaobin','Cronin','F','1989-08-15'),(273687,'1955-05-05','Bouchung','Beidas','M','1985-10-14'),(273688,'1953-11-07','Kish','Lienhardt','M','1994-03-29'),(273689,'1953-12-04','Gritta','Setia','M','1989-02-06'),(273690,'1962-01-13','Jiong','Heyers','M','1985-05-06'),(273691,'1964-12-11','Chikara','Kusakabe','F','1986-04-18'),(273692,'1956-08-07','Inderjeet','Osgood','M','1985-03-24'),(273693,'1964-07-30','Niranjan','Besancenot','F','1991-06-25'),(273694,'1963-05-14','Monique','Coombs','M','1985-07-01'),(273695,'1964-10-14','Nishit','Dratva','M','1990-06-10'),(273696,'1959-04-02','Yongmao','Camurati','F','1991-11-04'),(273697,'1960-01-14','Tru','Kampfer','F','1989-05-09'),(273698,'1961-08-21','Beshir','Linnainmaa','M','1991-05-06'),(273699,'1953-05-27','Fumino','Lung','M','1998-05-28'),(273700,'1959-11-14','Kien','Feldhoffer','F','1992-02-02'),(273701,'1952-02-25','Bernardo','Chartres','M','1990-04-18'),(273702,'1957-06-11','Yurii','Talmon','M','1989-11-15'),(273703,'1952-12-30','Youpyo','Schach','M','1991-07-14'),(273704,'1960-03-16','Moni','Erdmenger','M','1993-05-01'),(273705,'1952-10-05','Susanne','Stroustrup','M','1989-01-23'),(273706,'1959-08-26','Chaoyi','Biron','M','1999-10-12'),(273707,'1957-05-07','Subhash','Hardjono','F','1995-07-23'),(273708,'1959-03-18','Dines','Marrevee','M','1998-01-14'),(273709,'1959-10-11','Ingemar','Colorni','M','1985-10-25'),(273710,'1956-06-20','Sreekrishna','Fendler','F','1988-05-23'),(273711,'1953-07-18','Kensyu','Rodier','M','1985-05-29'),(273712,'1954-12-21','Mart','Miara','M','1986-04-13'),(273713,'1958-07-18','Susanne','Gammage','M','1986-12-03'),(273714,'1964-12-25','Bikash','Rosen','M','1988-07-07'),(273715,'1957-07-03','Radhakrishnan','Krogh','F','1994-02-17'),(273716,'1957-12-03','Aria','Merkl','M','1987-11-10'),(273717,'1960-02-10','Manibrata','Imataki','F','1989-01-31'),(273718,'1954-10-06','Padma','Nitto','M','1986-02-11'),(273719,'1959-07-20','Jaihie','Sevcikova','M','1994-12-31'),(273720,'1953-05-28','Genevieve','Rettelbach','M','1989-11-09'),(273721,'1954-03-31','Kazuhisa','Wegerle','F','1988-04-12'),(273722,'1960-05-26','Tadahiro','Baezner','F','1996-11-27'),(273723,'1955-12-30','Basem','Llado','M','1987-11-23'),(273724,'1961-02-21','Baruch','Choobineh','F','1988-12-15'),(273725,'1957-12-14','Elvia','Mamelak','M','1993-09-22'),(273726,'1963-09-24','Ramzi','Stanfel','F','1992-03-24'),(273727,'1960-10-13','Marlo','Hedayat','M','1995-04-30'),(273728,'1964-10-04','Stafford','Oberman','M','1987-10-05'),(273729,'1958-04-30','Kasidit','Jahnichen','F','1994-09-05'),(273730,'1960-02-18','Jinya','Schapire','F','1989-10-17'),(273731,'1958-10-03','Sushant','Reeken','F','1987-09-03'),(273732,'1956-06-05','Deniz','Papastamatiou','F','1987-06-10'),(273733,'1964-06-07','Cordelia','Schoegge','M','1985-04-18'),(273734,'1956-09-14','Moie','Avouris','F','1989-08-06'),(273735,'1957-05-22','Persi','Perly','M','1988-12-13'),(273736,'1956-10-05','Xiaobin','Porotnikoff','M','1996-10-05'),(273737,'1957-12-19','Rosli','Gulla','F','1986-07-11'),(273738,'1953-01-21','Karsten','Vakili','M','1991-03-13'),(273739,'1954-02-14','Arnd','Stamatiou','M','1989-08-09'),(273740,'1954-06-08','Youpyo','Cannata','M','1986-03-26'),(273741,'1957-02-25','Sadegh','Leaver','F','1989-02-24'),(273742,'1954-06-10','Rildo','Armand','F','1987-02-15'),(273743,'1957-08-23','Naftali','Wilfing','M','1990-01-25'),(273744,'1964-06-13','Feipei','Sridhar','F','1985-05-27'),(273745,'1953-06-18','Tristan','Cusworth','F','1989-04-02'),(273746,'1956-04-14','Dmitri','Ishibashi','M','1989-02-18'),(273747,'1961-09-28','Kwok','Kaiser','M','1991-01-19'),(273748,'1957-11-04','Piyawadee','Roccetti','M','1985-06-30'),(273749,'1953-03-23','Youssef','Standera','M','1988-05-05'),(273750,'1957-07-21','Abdulla','Wroclawski','M','1987-09-09'),(273751,'1957-07-13','Youpyo','Emmerich','M','1986-09-20'),(273752,'1958-06-27','Kshitij','Hiroyama','F','1992-06-06'),(273753,'1962-06-03','Oscar','Suessmith','F','1995-09-29'),(273754,'1952-03-10','Kristin','Chartres','F','1986-03-27'),(273755,'1956-01-06','Noritoshi','Kaminger','M','1991-02-05'),(273756,'1963-11-07','Tokuyasu','Encarnacion','F','1988-04-06'),(273757,'1961-04-12','Subir','Schrooten','M','1985-05-28'),(273758,'1955-09-14','DAIDA','Peltason','M','1985-05-16'),(273759,'1955-01-11','Dzung','Hitomi','M','1992-01-09'),(273760,'1957-01-10','Salvador','Angel','M','1992-05-01'),(273761,'1959-06-20','Heekeun','Herber','M','1990-03-24'),(273762,'1953-03-13','Masoud','Schaap','M','1986-09-25'),(273763,'1952-10-22','Karoline','Sgarro','F','1990-07-17'),(273764,'1952-11-30','Chrisa','Yurov','M','1999-01-12'),(273765,'1958-12-06','Dinah','Baranowski','M','1989-11-21'),(273766,'1960-05-25','Filipe','Ghelli','M','1989-03-17'),(273767,'1964-05-23','Weidon','Braccini','M','1988-11-09'),(273768,'1958-04-18','Claudi','Servieres','M','1986-05-11'),(273769,'1964-08-03','Edwin','Hinsberger','M','1997-06-27'),(273770,'1960-11-27','Yolla','Giveon','F','1987-08-16'),(273771,'1953-03-01','Sudhanshu','Perri','M','1987-11-14'),(273772,'1962-08-02','Hideyuki','Kirkerud','M','1985-08-22'),(273773,'1954-04-10','Fan','Seuren','M','1985-09-26'),(273774,'1959-08-12','Almudena','Yoshizawa','M','1986-02-12'),(273775,'1959-11-04','Kristian','Pietrzykowski','M','1986-07-12'),(273776,'1963-06-01','Visit','Sommer','F','1993-04-22'),(273777,'1963-04-25','Phillip','Cooley','M','1988-05-04'),(273778,'1953-04-22','Maik','Landherr','M','1985-03-06'),(273779,'1961-02-23','Lihong','Pelc','M','1985-11-10'),(273780,'1958-07-05','Oguz','Wroclawski','M','1985-02-28'),(273781,'1959-05-27','Akemi','Swan','F','1988-10-17'),(273782,'1955-08-26','Shooichi','Kornyak','M','1989-10-16'),(273783,'1954-05-29','Geoffrey','Vesna','F','1987-12-14'),(273784,'1959-03-31','Dzung','Krzyzanowski','M','1993-11-03'),(273785,'1956-04-15','Filipe','Selenyi','F','1985-03-26'),(273786,'1959-03-24','Stafford','Pramanik','M','1990-09-03'),(273787,'1958-03-04','Lijia','Conia','M','1988-05-12'),(273788,'1959-01-29','Panayotis','Etalle','F','1992-02-16'),(273789,'1953-12-26','Mona','Sewelson','M','1989-01-06'),(273790,'1964-12-18','Uli','Clouatre','F','1988-08-16'),(273791,'1954-11-15','Fumitaka','Chelton','M','1989-04-19'),(273792,'1955-03-14','Berna','McClurg','M','1987-05-22'),(273793,'1958-01-09','Sven','Sommen','M','1985-11-02'),(273794,'1957-03-25','Shay','Kandlur','M','1996-01-22'),(273795,'1953-05-15','Jianhao','Lorho','M','1985-07-13'),(273796,'1963-03-28','Gad','Junet','F','1990-07-26'),(273797,'1959-06-07','Filipe','Carrera','M','1986-10-08'),(273798,'1952-10-25','Katsuo','Gyimothy','M','1987-03-31'),(273799,'1953-01-14','Mandell','Schaar','M','1985-07-04'),(273800,'1963-04-10','Parke','Kitai','F','1997-04-14'),(273801,'1962-11-02','Toshimitsu','Ramamoorthy','M','1986-06-16'),(273802,'1963-08-10','Val','Heinisuo','F','1987-10-08'),(273803,'1959-11-16','Suebskul','Ligten','M','1989-04-16'),(273804,'1962-05-20','Fabrizio','Homond','M','1986-06-29'),(273805,'1957-03-11','Thodoros','Papsdorf','F','1992-05-14'),(273806,'1965-01-01','Hongzhu','Beetstra','F','1991-01-24'),(273807,'1960-10-15','Richara','Einsfeld','M','1993-02-26'),(273808,'1956-11-04','Gro','Delgrossi','F','1995-07-03'),(273809,'1964-04-09','Vishv','Cardazo','M','1988-09-06'),(273810,'1962-03-10','Stevo','Douceur','M','1990-10-31'),(273811,'1958-01-27','Cullen','Hellwagner','M','1998-06-29'),(273812,'1956-06-18','Mrinalini','Hmelo','M','1994-12-03'),(273813,'1960-03-01','Arif','Spieker','M','1994-12-22'),(273814,'1955-01-24','Sadok','Staelin','F','1989-12-06'),(273815,'1956-08-17','Arne','Xiaoshan','M','1995-05-29'),(273816,'1963-12-01','Odysseas','Sichman','M','1986-01-13'),(273817,'1961-07-06','Becky','Delgrossi','M','1991-12-15'),(273818,'1956-02-11','Masasuke','Werthner','F','1990-05-08'),(273819,'1962-03-20','Mototsugu','Luke','M','1986-06-28'),(273820,'1962-08-22','Uta','Kilgore','M','1997-08-22'),(273821,'1964-04-27','Goo','Schaar','M','1988-12-04'),(273822,'1952-08-27','Mana','Roison','F','1987-09-04'),(273823,'1952-09-21','Kolar','Salinas','F','1988-01-29'),(273824,'1959-11-04','Jenwei','Rahimi','F','1993-09-13'),(273825,'1954-07-30','Demin','Navazio','F','1989-09-20'),(273826,'1956-10-19','Supot','Plesums','F','1989-07-19'),(273827,'1958-11-24','Munehiro','Meriste','F','1995-11-02'),(273828,'1956-02-15','Aram','Bahr','F','1995-03-01'),(273829,'1952-12-20','Marsja','Murtafg','F','1989-07-21'),(273830,'1961-01-13','Chrisa','Demizu','M','1985-06-03'),(273831,'1952-08-10','Kousuke','Farrar','M','1986-06-07'),(273832,'1955-10-10','Dmitri','Hanabata','F','1992-02-11'),(273833,'1959-04-28','Kwan','Olano','M','1989-08-26'),(273834,'1962-09-23','Visit','Leivant','F','1990-10-04'),(273835,'1957-05-09','Eberhardt','Streit','F','1992-03-09'),(273836,'1959-02-11','Vidar','Potthoff','M','1989-09-22'),(273837,'1960-04-28','Takanari','Hashii','M','1985-02-08'),(273838,'1962-10-25','Phuoc','Burnard','M','1995-03-19'),(273839,'1963-01-07','Turgut','Heemskerk','M','1992-08-23'),(273840,'1954-04-26','Sasan','Laventhal','M','1992-01-27'),(273841,'1959-07-08','Nirmal','Schwaller','F','1988-05-18'),(273842,'1957-10-13','Leah','Wielonsky','M','1986-03-13'),(273843,'1952-07-21','Arvin','Beetstra','M','1988-10-17'),(273844,'1963-11-10','Mohan','Thiran','M','1993-12-09'),(273845,'1957-03-23','Basant','Ramaiah','M','1988-10-01'),(273846,'1961-06-12','Ewing','Plumb','F','1987-08-03'),(273847,'1953-08-11','Kwangjo','Bale','M','1991-08-06'),(273848,'1954-02-26','Yolla','Brodal','F','1987-07-31'),(273849,'1963-07-22','Stella','Lorcy','M','1997-03-19'),(273850,'1962-04-20','Arch','Karunanithi','F','1994-11-27'),(273851,'1956-07-08','Dhritiman','Parascandalo','M','1987-08-08'),(273852,'1964-04-29','Remzi','Janocha','F','1986-11-08'),(273853,'1962-04-01','Arno','Bazelow','M','1993-12-09'),(273854,'1963-02-10','Moriyoshi','Litecky','M','1990-07-29'),(273855,'1960-07-08','Uli','Melton','M','1995-07-18'),(273856,'1954-08-13','Sukumar','Macedo','M','1986-12-06'),(273857,'1959-07-06','Feipei','Peternell','M','1986-09-19'),(273858,'1965-01-13','Gunilla','Matzen','M','1987-07-10'),(273859,'1957-05-18','Arumugam','Zlotek','M','1992-02-18'),(273860,'1957-12-31','Stamatina','Snyers','M','1987-07-23'),(273861,'1952-07-09','Honesty','Emmart','M','1991-12-11'),(273862,'1962-12-10','Masadi','Rassart','M','1987-07-20'),(273863,'1960-11-23','Shigehito','Radivojevic','M','1985-02-24'),(273864,'1953-06-12','Isaac','Perelgut','M','1988-09-05'),(273865,'1955-08-29','Manohar','Lorch','M','1990-01-09'),(273866,'1957-08-31','Mohamadou','Peres','F','1993-04-19'),(273867,'1955-01-31','Arch','Leaver','M','1986-12-10'),(273868,'1964-10-03','Shan','Farrag','F','1986-12-26'),(273869,'1957-12-19','Jaewoo','Brodal','M','1994-07-17'),(273870,'1963-09-30','Duke','Ruemmler','F','1988-05-08'),(273871,'1955-01-15','Kannan','Pleszkun','M','1991-06-24'),(273872,'1960-04-21','Yishai','Heuter','M','1991-11-12'),(273873,'1958-08-24','Kristinn','Conte','M','1996-07-14'),(273874,'1958-08-21','Sivanarayana','Peron','M','1985-05-23'),(273875,'1952-10-24','Danny','Rande','M','1989-06-29'),(273876,'1956-11-18','Naraig','Sethi','F','1992-02-12'),(273877,'1958-10-24','Danco','Yavatkar','F','1989-10-09'),(273878,'1954-09-24','Subhada','Cannard','F','1987-05-09'),(273879,'1954-09-02','Achilleas','Angelov','F','1994-09-04'),(273880,'1960-08-31','Xinyu','Marchegay','F','1991-09-21'),(273881,'1952-11-25','Stamatina','Klerer','F','1985-09-05'),(273882,'1955-05-17','Aris','Hofstetter','M','1992-01-16'),(273883,'1955-05-29','Sanjit','Rothe','F','1987-03-18'),(273884,'1961-08-24','Aram','Chimia','F','1990-03-09'),(273885,'1963-08-04','Shounak','Plessier','M','1988-11-17'),(273886,'1962-10-20','Woody','Munoz','M','1990-11-06'),(273887,'1956-06-05','Lalit','Lammel','F','1987-12-09'),(273888,'1963-03-09','Khun','Rosar','F','1988-10-06'),(273889,'1961-01-20','Niranjan','Panangaden','F','1987-10-11'),(273890,'1957-03-21','Troy','Nitta','M','1994-10-21'),(273891,'1964-06-15','Ottavia','Nilsson','M','1985-10-04'),(273892,'1964-01-02','Gregory','Wielonsky','M','1990-02-28'),(273893,'1958-12-17','Yannik','Rebaine','M','1989-02-03'),(273894,'1954-06-28','Shalesh','Giaccio','F','1987-05-14'),(273895,'1956-10-05','Masami','Ullian','M','1991-05-30'),(273896,'1954-09-30','Shushma','Erman','M','1990-07-29'),(273897,'1956-05-04','Gianluca','Hasham','M','1994-01-19'),(273898,'1964-08-04','Shuzo','Speel','F','1995-11-07'),(273899,'1962-11-15','Hidekazu','Deverell','M','1987-10-04'),(273900,'1955-05-12','Jianhui','Waleschkowski','F','1986-06-29'),(273901,'1959-01-22','Adel','Leaver','F','1985-06-18'),(273902,'1954-08-06','Mabhin','Feldmann','F','1985-06-20'),(273903,'1963-09-12','Eishiro','Erde','F','1986-01-07'),(273904,'1954-09-14','Steen','Leijenhorst','M','1990-02-26'),(273905,'1960-05-06','Gadiel','Karunanithi','F','1995-02-11'),(273906,'1962-03-30','Panayotis','Massonet','F','1987-09-11'),(273907,'1963-01-05','Alselm','Uhrig','F','1998-02-13'),(273908,'1957-06-20','Sukumar','Poujol','M','1988-05-01'),(273909,'1956-03-29','Paraskevi','Uludag','M','1990-10-26'),(273910,'1958-01-13','Serenella','Rabehasaina','M','1985-05-25'),(273911,'1964-02-27','Sanjiv','Melski','F','1992-01-20'),(273912,'1960-01-09','Aruna','Marchesini','F','1993-12-16'),(273913,'1960-07-28','Nidapan','Rabejac','F','1997-05-20'),(273914,'1956-08-16','Guther','Khalid','F','1996-01-27'),(273915,'1961-09-16','IEEE','Ghemri','M','1989-01-19'),(273916,'1957-11-06','Michaela','Sluis','M','1991-01-23'),(273917,'1955-05-28','Chriss','Gopalakrishnan','M','1989-03-12'),(273918,'1955-07-22','Mario','Samarati','M','1985-10-06'),(273919,'1964-11-05','Bikash','Gecseg','M','1995-07-17'),(273920,'1953-05-17','Subhankar','Wilharm','M','1989-01-22'),(273921,'1961-08-02','Sasan','Lunt','M','1996-01-27'),(273922,'1963-09-03','Kazunori','Garnick','M','1985-09-17'),(273923,'1960-10-22','Shigeaki','Chaudhuri','M','1992-06-02'),(273924,'1956-05-03','Moss','Constantine','M','1990-04-11'),(273925,'1952-04-01','Bilhanan','Cheshire','F','1985-10-20'),(273926,'1955-04-03','Hisao','Schlenzig','F','1992-06-28'),(273927,'1954-11-24','Huican','Unno','M','1989-12-11'),(273928,'1954-05-28','Ramachenga','Irland','F','1992-06-24'),(273929,'1953-10-29','Dharmaraja','Garrabrants','M','1990-04-07'),(273930,'1960-08-10','Alejandra','Badr','F','1994-10-16'),(273931,'1955-01-09','Shahid','Zykh','F','1986-09-04'),(273932,'1961-09-06','Otilia','Gubsky','M','1991-06-23'),(273933,'1953-03-11','Sreenivas','Parfitt','M','1987-10-17'),(273934,'1963-02-03','Elgin','Riefers','M','1993-05-24'),(273935,'1953-09-24','Heng','Gils','M','1988-10-22'),(273936,'1954-08-17','Heon','Kawashima','F','1989-01-31'),(273937,'1964-04-28','Eckart','Denna','F','1993-09-11'),(273938,'1961-07-12','Along','Kriebel','F','1989-12-28'),(273939,'1961-03-30','Rimli','Bharadwaj','M','1992-05-21'),(273940,'1962-03-27','Geraldo','Erva','F','1988-10-10'),(273941,'1955-10-01','Wonhee','Janocha','M','1985-10-29'),(273942,'1953-10-25','Ayakannu','Boissier','M','1987-07-30'),(273943,'1959-11-10','Ugo','Tasistro','M','1993-01-01'),(273944,'1956-10-14','Ger','Baez','M','1986-02-08'),(273945,'1953-10-27','Aruna','Rijckaert','M','1986-04-28'),(273946,'1963-11-01','Niranjan','Zaiane','F','1989-08-12'),(273947,'1958-07-29','Naftaly','Chappelet','M','1988-05-25'),(273948,'1963-03-04','Fabrizio','Jervis','F','1995-11-20'),(273949,'1954-08-21','Maik','Cappello','M','1990-11-21'),(273950,'1958-01-05','Shalesh','Lorys','F','1986-04-10'),(273951,'1957-08-03','Subir','Mitsuhashi','F','1986-02-10'),(273952,'1952-08-07','Nahla','Braccini','F','1987-03-22'),(273953,'1952-03-03','Maria','Benzaken','M','1989-05-22'),(273954,'1957-11-09','Slavian','Plavsic','F','1993-09-01'),(273955,'1962-10-06','Jongsuk','Brizzi','M','1987-12-05'),(273956,'1964-10-31','Kauko','Chimia','M','1987-10-27'),(273957,'1963-12-03','Danai','Anick','M','1986-06-25'),(273958,'1952-02-29','Jiafu','Klerer','M','1987-11-02'),(273959,'1959-11-11','Arch','Busillo','M','1996-03-07'),(273960,'1962-02-24','Feipei','Bazzichi','M','1986-01-06'),(273961,'1955-12-04','Nagui','Delgrande','M','1995-03-17'),(273962,'1961-03-13','Bodo','Sudkamp','F','1985-05-16'),(273963,'1954-10-16','Ewing','Binding','F','1989-09-30'),(273964,'1955-01-24','Nathan','Ratnaker','F','1988-03-31'),(273965,'1957-11-21','Akeel','Curless','F','1996-10-18'),(273966,'1956-12-16','Selwyn','Mundy','M','1990-02-16'),(273967,'1964-08-25','Adib','Lowrie','M','1990-06-05'),(273968,'1962-06-11','Sastry','Reutenauer','F','1991-11-02'),(273969,'1960-06-15','Shakhar','Schlumberger','M','1996-03-03'),(273970,'1964-08-01','Giap','Serre','M','1988-05-10'),(273971,'1958-10-16','Sampalli','Dymetman','F','1991-04-09'),(273972,'1952-09-01','Danae','Conta','M','1985-07-16'),(273973,'1961-07-27','Berni','Ishibashi','M','1986-09-16'),(273974,'1959-04-02','Shuho','Bale','M','1991-01-14'),(273975,'1952-09-02','Fayez','Koyama','M','1989-02-05'),(273976,'1964-11-10','Rafail','Monarch','F','1987-01-27'),(273977,'1956-02-22','Krassimir','Farrel','F','1985-02-07'),(273978,'1952-05-03','Huican','Chenoweth','F','1992-07-18'),(273979,'1956-07-12','Niclas','Reeker','F','1991-05-26'),(273980,'1960-05-06','Jongsuk','Kavraki','F','1991-11-22'),(273981,'1953-01-02','Gunilla','Bratsberg','M','1985-04-15'),(273982,'1952-05-03','Jeanne','Stassinopoulos','F','1993-08-06'),(273983,'1953-05-16','Manohar','Matzen','F','1987-08-01'),(273984,'1958-07-04','Sanjay','Tasistro','M','1989-09-23'),(273985,'1955-05-16','Debatosh','Joslin','M','1991-10-01'),(273986,'1955-10-01','Hilari','Randi','F','1992-12-20'),(273987,'1953-03-04','Emran','Halloran','M','1986-08-18'),(273988,'1961-10-05','Yongmin','Pagter','F','1992-02-29'),(273989,'1957-09-27','Saeko','Lueh','M','1989-11-04'),(273990,'1963-07-23','Bader','Pellegrinelli','M','1986-11-19'),(273991,'1962-05-12','Shushma','Roccetti','F','1986-03-06'),(273992,'1959-09-11','Hercules','Monkewich','M','1996-06-06'),(273993,'1964-05-18','Kirk','Fontet','M','1993-04-08'),(273994,'1957-11-18','Make','Lorie','M','1988-01-23'),(273995,'1953-01-20','Hilary','Litvinov','F','1986-08-20'),(273996,'1957-07-30','Kasturi','Melichar','M','1997-09-06'),(273997,'1952-02-05','Yechiam','Braunschweig','M','1985-12-16'),(273998,'1954-04-16','Zvonko','Serdy','F','1992-12-24'),(273999,'1964-10-21','Ohad','Benaini','M','1991-05-16'),(274000,'1956-01-22','Bernd','Rosar','M','1985-07-28'),(274001,'1960-03-27','IEEE','Meriste','M','1997-03-30'),(274002,'1952-09-02','Taisook','Milicia','F','1992-08-20'),(274003,'1958-08-12','Kiyomitsu','Nishimukai','M','1995-11-02'),(274004,'1960-08-04','Nidapan','Jumpertz','F','1985-06-25'),(274005,'1962-04-03','Marek','Krider','M','1995-02-24'),(274006,'1961-11-22','Bezalel','Fiebach','F','1985-10-05'),(274007,'1958-07-02','Leah','Luce','M','1993-04-15'),(274008,'1953-01-24','Khalid','Trystram','M','1992-07-10'),(274009,'1962-07-02','Christoph','Desikan','F','1992-04-23'),(274010,'1957-05-05','Youngkon','Honglei','M','1996-04-27'),(274011,'1952-10-15','Breannda','Mawatari','M','1986-05-05'),(274012,'1964-05-13','Clyde','Ramaiah','M','1998-01-10'),(274013,'1956-02-20','Giordano','Spataro','M','1989-10-24'),(274014,'1959-03-07','Barun','Munro','M','1990-03-31'),(274015,'1964-07-12','Kwangho','Hopewell','F','1990-08-30'),(274016,'1956-11-25','Marsja','Famili','M','1994-05-05'),(274017,'1954-04-08','Mona','Fortenbacher','M','1987-04-02'),(274018,'1962-06-17','Adamantios','Chvatal','F','1994-07-16'),(274019,'1958-07-21','Vivian','Tischendorf','F','1995-09-22'),(274020,'1954-11-27','Xianlong','Kusalik','M','1986-12-05'),(274021,'1960-09-07','Hitomi','Poulakidas','F','1993-01-07'),(274022,'1963-06-09','Muzhong','Garnick','M','1991-02-01'),(274023,'1964-10-10','Jagoda','Brendel','F','1987-04-12'),(274024,'1964-12-15','Aron','Cardazo','M','1987-03-12'),(274025,'1956-09-23','Qingxiang','Tsunoo','M','1986-03-11'),(274026,'1963-03-04','Vesna','Peng','M','1986-11-06'),(274027,'1960-04-06','Byong','Lenart','M','1998-03-31'),(274028,'1960-05-18','Utpal','Nastansky','M','1990-06-21'),(274029,'1955-12-21','Xiong','Randt','M','1992-10-26'),(274030,'1955-02-05','Danil','Mitzlaff','M','1989-02-27'),(274031,'1955-09-30','Hyuckchul','Fiutem','F','1998-06-26'),(274032,'1960-06-21','Roddy','Uhrik','F','1986-06-02'),(274033,'1953-06-04','Pranjal','Schwabacher','F','1998-12-12'),(274034,'1958-06-18','Sanjai','Ciolek','F','1986-01-26'),(274035,'1956-02-08','Demos','Hambrick','M','1993-07-22'),(274036,'1954-11-03','Hongzue','Butner','F','1998-09-08'),(274037,'1959-04-03','Yonghoan','Stasinski','M','1985-03-24'),(274038,'1962-07-29','Zhiwei','Perfilyeva','M','1991-03-05'),(274039,'1960-05-26','Martine','Juneja','F','1985-09-05'),(274040,'1963-01-12','Rafols','Vecchio','M','1989-05-31'),(274041,'1961-10-19','Dzung','Lamma','F','1991-02-25'),(274042,'1964-06-14','Xinyu','Rossi','F','1992-02-29'),(274043,'1958-10-30','Wilmer','Kadhim','M','1988-10-03'),(274044,'1955-06-22','Yuchang','Erni','M','1986-05-30'),(274045,'1960-12-19','Demos','Ranze','M','1988-02-17'),(274046,'1957-11-17','Shigeo','Peris','F','1986-05-18'),(274047,'1959-12-19','Mitsuyuki','Bail','M','1985-11-16'),(274048,'1955-11-27','Susanna','Snyers','F','1992-05-27'),(274049,'1954-10-13','Gill','Rohrbach','M','1992-09-02'),(274050,'1961-01-31','Eric','Gomatam','M','1988-04-06'),(274051,'1960-06-06','Qiwen','Norsworthy','M','1986-04-06'),(274052,'1953-11-20','Monique','Hempstead','M','1988-04-22'),(274053,'1963-02-22','Shuji','Bruckman','F','1991-08-02'),(274054,'1964-12-29','Adam','Axelband','M','1985-12-01'),(274055,'1957-12-12','Florina','Anandan','F','1991-12-05'),(274056,'1956-07-10','Gully','Zyda','M','1989-03-06'),(274057,'1962-06-10','Yonghoan','Hooghiemstra','M','1989-04-10'),(274058,'1954-09-22','Sachin','Siegrist','M','1997-06-22'),(274059,'1957-08-11','Niclas','Falby','M','1997-03-18'),(274060,'1962-05-16','Baziley','Pileggi','M','1991-03-06'),(274061,'1957-11-17','Panayotis','Ranai','M','1992-04-01'),(274062,'1954-02-28','Isaac','Mandell','F','1994-02-20'),(274063,'1962-10-21','Manton','Ernst','M','1989-10-10'),(274064,'1953-07-15','Nevio','Rande','M','1993-05-20'),(274065,'1958-12-25','Kiam','Picci','M','1993-12-12'),(274066,'1952-07-06','Navin','Aloisi','F','1985-05-11'),(274067,'1956-02-06','Weiwu','Zolotykh','M','1985-04-03'),(274068,'1952-03-15','Yuuichi','Arlazarov','M','1992-07-08'),(274069,'1959-10-02','Susanna','Cichocki','M','1986-01-16'),(274070,'1956-07-18','Tzu','Kushnir','M','1985-06-14'),(274071,'1965-01-01','Mingsen','Weiland','M','1995-10-12'),(274072,'1957-04-02','Tua','Falco','M','1987-07-13'),(274073,'1962-08-22','Chriss','Georgakopoulos','M','1986-03-15'),(274074,'1959-06-28','Gretta','Marletta','M','1993-03-18'),(274075,'1953-03-06','Bingning','Boreale','M','1989-07-24'),(274076,'1958-06-10','Yishay','Bolotov','M','1991-10-14'),(274077,'1962-05-13','Djelloul','Bazzichi','F','1994-07-25'),(274078,'1952-12-06','IEEE','Moffat','M','1990-02-20'),(274079,'1961-05-26','Khalil','Uhrik','M','1994-02-23'),(274080,'1958-05-18','Oldrich','Falster','F','1986-05-04'),(274081,'1960-03-16','Remko','Oehlmann','M','1987-02-22'),(274082,'1956-11-01','Neven','Avouris','F','1989-07-01'),(274083,'1952-12-26','Aram','Paciorek','M','1993-12-30'),(274084,'1952-09-22','Bernice','Luon','F','1985-02-13'),(274085,'1952-05-11','Bader','Schmezko','M','1996-09-29'),(274086,'1964-05-22','Randi','Oppitz','M','1986-03-12'),(274087,'1953-03-16','Mari','Olano','F','1988-12-09'),(274088,'1957-05-26','Katsuo','Cronan','M','1992-05-29'),(274089,'1960-03-27','Paloma','Chartres','F','1992-04-29'),(274090,'1952-10-17','Franziska','Peng','F','1988-08-17'),(274091,'1955-06-26','Elvia','Angel','F','1998-12-03'),(274092,'1960-01-24','Jolita','Kranzdorf','M','1987-04-01'),(274093,'1961-09-01','Hausi','Segond','M','1985-09-28'),(274094,'1957-02-13','Jianhua','Jiafu','F','1985-08-20'),(274095,'1963-12-11','Mizuhito','Harnett','F','1993-05-28'),(274096,'1957-01-10','Bedrich','Ushiama','M','1992-12-24'),(274097,'1962-03-26','Lene','Sadowski','M','1994-03-15'),(274098,'1954-01-13','Tze','Swab','M','1994-07-06'),(274099,'1954-02-06','Stevo','Perko','F','1988-05-15'),(274100,'1962-08-22','Chikara','Worfolk','M','1994-08-23'),(274101,'1959-09-26','Gunilla','Liedekerke','M','1996-12-08'),(274102,'1956-11-17','Kenroku','Rosay','M','1985-09-26'),(274103,'1958-02-24','Kellie','Erez','F','1985-08-22'),(274104,'1956-06-21','Mary','Rajcani','M','1987-05-20'),(274105,'1957-04-13','Sorina','Pargas','F','1992-03-18'),(274106,'1955-07-19','Leon','Herber','M','1988-10-12'),(274107,'1954-07-02','Mingzeng','Oxenboll','M','1989-11-02'),(274108,'1956-01-22','Sungwon','Caine','F','1996-07-23'),(274109,'1963-01-10','Inderjeet','Thambidurai','F','1985-05-20'),(274110,'1952-09-10','Mahendra','Schapire','F','1996-02-26'),(274111,'1960-10-23','Sugwoo','Khasidashvili','F','1989-06-22'),(274112,'1963-07-27','Arlette','Whitcomb','F','1989-06-06'),(274113,'1962-01-01','Khun','Chvatal','M','1993-09-25'),(274114,'1959-05-29','Xiaopeng','Kragelund','F','1988-11-30'),(274115,'1964-12-08','Feixiong','Vadhan','F','1989-08-04'),(274116,'1954-08-30','Rasiah','Schwartzburd','F','1989-06-15'),(274117,'1962-02-21','Shigenori','Randi','F','1997-02-27'),(274118,'1952-10-06','Kinh','Srimani','F','1985-12-16'),(274119,'1952-08-23','Hugo','Narwekar','M','1987-03-09'),(274120,'1952-12-18','Eishiro','Soloway','F','1990-01-12'),(274121,'1960-09-22','Debatosh','Jiafu','M','1989-03-21'),(274122,'1957-11-22','Henk','Rajcani','M','1987-05-16'),(274123,'1964-02-23','Christophe','Leivant','F','1992-11-02'),(274124,'1953-09-19','Chikako','McClure','M','1997-06-12'),(274125,'1959-03-09','Xiong','Merks','M','1996-11-28'),(274126,'1960-10-16','Matk','Bain','M','1986-07-02'),(274127,'1964-11-01','Zissis','Linares','M','1995-02-04'),(274128,'1961-11-24','Fumitaka','Rosiles','F','1986-09-18'),(274129,'1959-04-15','Willard','Rosen','M','1992-12-16'),(274130,'1962-11-08','Zito','Loncour','M','1987-02-16'),(274131,'1959-10-19','Siamak','Kaiser','M','1991-09-18'),(274132,'1963-09-10','Sanjay','Pietracaprina','M','1996-02-19'),(274133,'1956-04-24','Kerryn','Potthoff','F','1993-02-19'),(274134,'1956-02-10','Odoardo','Bierman','F','1986-07-29'),(274135,'1954-10-28','Amabile','Luit','M','1988-10-17'),(274136,'1959-04-07','Otilia','Markovitch','M','1996-08-16'),(274137,'1953-11-20','Sampalli','Berendt','F','1993-08-10'),(274138,'1958-04-18','Shushma','Lambe','M','1988-07-29'),(274139,'1954-11-22','Narain','Schonegge','F','1991-12-03'),(274140,'1961-11-26','Kiyokazu','Radhakrishnan','F','1986-01-04'),(274141,'1960-08-20','Mabo','Gils','F','1985-10-18'),(274142,'1964-05-08','Werner','Frezza','F','1987-11-01'),(274143,'1958-03-01','Susumu','Mayerwieser','M','1996-11-26'),(274144,'1959-01-12','Yinlin','Decaestecker','M','1988-10-10'),(274145,'1959-11-07','Satoru','Rusterholz','F','1986-12-12'),(274146,'1955-07-30','Duke','Belinskaya','M','1992-08-18'),(274147,'1954-08-18','Suvo','Eiron','F','1991-06-13'),(274148,'1961-03-26','Berna','Sidhu','M','1987-06-23'),(274149,'1956-10-21','Felicidad','Schahn','M','1985-06-08'),(274150,'1957-07-11','Collette','Yoshimura','M','1990-06-28'),(274151,'1961-08-28','Yishay','Famili','M','1989-11-03'),(274152,'1955-03-17','KayLiang','Krupka','F','1987-08-12'),(274153,'1962-03-31','Kamakshi','Dechter','F','1997-03-31'),(274154,'1956-09-21','Xinan','Hennebert','M','1987-06-18'),(274155,'1954-09-01','Supot','Schaar','M','1993-08-05'),(274156,'1956-09-21','Takahito','Solovay','F','1989-06-16'),(274157,'1958-01-10','Zita','Buchter','M','1992-06-13'),(274158,'1962-10-10','Aimee','Penz','F','1988-03-31'),(274159,'1960-03-26','Visit','Wiegley','F','1993-07-24'),(274160,'1960-11-05','Uno','Fraisse','F','1990-06-04'),(274161,'1952-09-18','True','Szilard','M','1990-01-18'),(274162,'1959-09-02','Dmitri','Gerlach','M','1994-05-10'),(274163,'1958-10-21','Weiru','Stemann','M','1990-11-16'),(274164,'1956-03-17','Moon','Verhoeff','M','1985-04-03'),(274165,'1963-04-26','Fai','Compeau','M','1996-07-05'),(274166,'1956-02-20','Fayez','Silva','M','1992-06-24'),(274167,'1961-04-11','Berna','Hooghiemstra','F','1985-12-24'),(274168,'1955-11-23','Kensyu','Clouatre','F','1986-04-26'),(274169,'1960-01-02','Palash','Fasbender','M','1992-07-04'),(274170,'1960-07-08','Gaurav','Cappelletti','F','1985-11-08'),(274171,'1960-06-12','Aiichiro','Kaiserswerth','M','1992-11-07'),(274172,'1953-04-30','Jinxi','Leppanen','F','1990-12-19'),(274173,'1964-03-23','Feiyu','Krupka','M','1986-06-15'),(274174,'1953-02-10','Guiseppe','Walston','M','1991-02-19'),(274175,'1963-05-19','Teiji','Pocchiola','M','1985-07-02'),(274176,'1954-10-19','Kristof','Gronowski','M','1990-05-18'),(274177,'1958-12-11','Oddvar','Gajiwala','M','1991-03-05'),(274178,'1963-02-04','Toshimitsu','Conta','M','1993-11-27'),(274179,'1955-06-10','Boalin','Rahier','F','1990-01-13'),(274180,'1964-07-30','Jianhao','Schiettecatte','M','1987-02-23'),(274181,'1952-05-21','Yechezkel','Fortenbacher','M','1985-05-09'),(274182,'1956-11-08','Chenye','Haldar','F','1988-10-20'),(274183,'1952-09-17','Giap','Erdi','M','1990-07-07'),(274184,'1953-03-10','Lucien','Debuse','M','1994-11-13'),(274185,'1961-12-25','Hercules','Perl','F','1990-04-09'),(274186,'1957-05-13','Neelam','Frolund','M','1987-08-23'),(274187,'1953-02-13','Gao','Sidhu','F','1994-07-15'),(274188,'1956-03-24','Denny','Genther','F','1985-05-01'),(274189,'1960-07-28','Moss','Streit','M','1989-11-14'),(274190,'1961-04-07','Cheong','Dratva','M','1990-02-03'),(274191,'1963-07-14','Sibyl','Angiulli','M','1985-05-12'),(274192,'1958-02-02','Hatim','Pepe','M','1988-01-12'),(274193,'1963-06-24','Etsuo','Schlumberger','M','1988-05-23'),(274194,'1961-07-21','Masasuke','Marchegay','M','1990-01-19'),(274195,'1955-08-31','Yucel','Gulla','M','1993-10-18'),(274196,'1958-04-11','Ghassan','Demizu','M','1990-06-27'),(274197,'1952-02-04','Geoffrey','Randi','M','1988-06-26'),(274198,'1962-05-17','Woody','Marciano','F','1989-09-06'),(274199,'1953-06-15','Kotesh','Dengi','M','1991-08-27'),(274200,'1958-06-02','Mandell','Beutelspacher','F','1990-07-20'),(274201,'1956-04-17','Sreenivas','Luck','M','1985-03-07'),(274202,'1952-12-09','Guoxiang','Christ','M','1986-05-20'),(274203,'1957-01-27','Hinrich','Grospietsch','F','1988-07-04'),(274204,'1963-10-01','Arra','Rissland','F','1991-03-26'),(274205,'1961-10-28','Feiyu','Servieres','M','1990-06-26'),(274206,'1960-09-10','Souichi','Kolvik','M','1991-02-28'),(274207,'1962-07-19','Lijie','Chappelet','M','1993-07-25'),(274208,'1955-10-13','Terresa','Babb','F','1990-02-13'),(274209,'1957-07-14','Dinah','Seuren','M','1985-02-16'),(274210,'1957-10-09','Kwee','Thambidurai','F','1997-03-02'),(274211,'1964-05-25','Gadiel','Sgarro','M','1987-05-01'),(274212,'1956-01-08','Marek','Erol','F','1985-11-19'),(274213,'1959-02-03','Kristof','Ritcey','M','1986-10-04'),(274214,'1953-06-27','Tomoyuki','Conti','M','1988-03-05'),(274215,'1962-05-25','Dulce','Kolvik','F','1987-01-30'),(274216,'1957-10-16','Yishay','Oskamp','F','1988-04-05'),(274217,'1957-04-29','Patricio','Peral','M','1993-04-23'),(274218,'1962-09-12','Sanjeeva','Grandbois','M','1988-08-03'),(274219,'1956-01-06','Lunjin','Straney','F','1986-02-09'),(274220,'1955-01-09','Apostol','Karcich','M','1988-06-23'),(274221,'1959-03-28','Aemilian','Matzen','M','1989-10-02'),(274222,'1958-02-27','Heping','Sessa','M','1987-03-24'),(274223,'1961-08-19','Susumu','Masaki','M','1997-11-16'),(274224,'1956-05-25','Gurbir','Perly','M','1985-08-08'),(274225,'1955-01-23','Fumitaka','Fioravanti','F','1998-08-20'),(274226,'1963-08-31','Jaroslava','Koblitz','M','1986-05-17'),(274227,'1955-02-05','Chenxi','Gniady','M','1997-05-27'),(274228,'1963-05-31','Soenke','Champarnaud','M','1991-05-25'),(274229,'1964-08-18','Jaber','Peyn','M','1990-11-20'),(274230,'1955-02-19','Takanari','Sridhar','F','1990-08-01'),(274231,'1962-08-23','Susanna','Keirsey','M','1985-03-31'),(274232,'1956-01-10','Souichi','Mitzlaff','M','1991-07-26'),(274233,'1964-07-10','Augustine','Miake','F','1989-11-17'),(274234,'1964-04-09','Gadiel','Birke','F','1992-05-03'),(274235,'1957-07-19','Erez','Oxman','F','1994-11-02'),(274236,'1957-02-11','Jagoda','Kavvadias','M','1990-07-07'),(274237,'1956-05-12','Younwoo','Codenie','M','1988-05-07'),(274238,'1953-12-30','Geraldo','Kumaresan','F','1986-04-05'),(274239,'1952-05-26','Juyoung','Borovoy','M','1985-05-08'),(274240,'1963-06-11','Alagu','Birsak','M','1987-09-10'),(274241,'1963-09-22','Kyoichi','Pavlopoulou','F','1995-08-28'),(274242,'1959-11-17','DeForest','Streng','M','1993-03-25'),(274243,'1964-01-14','Bingning','Demian','M','1989-03-28'),(274244,'1963-11-20','Alair','Piancastelli','M','1985-03-06'),(274245,'1952-12-26','Jaroslava','Baalen','F','1996-01-11'),(274246,'1960-09-27','Rajmohan','Danley','F','1994-05-19'),(274247,'1957-09-03','Ipke','Erbe','M','1990-12-02'),(274248,'1958-09-02','Marko','Plesums','F','1991-01-12'),(274249,'1963-06-23','Ekawit','Kusakari','F','1986-11-16'),(274250,'1960-01-27','Moss','Munck','M','1991-06-07'),(274251,'1952-12-21','Heon','Kadhim','M','1985-10-14'),(274252,'1964-09-03','Zorica','Petereit','F','1993-12-16'),(274253,'1960-12-27','Yagil','Vrecion','M','1988-05-24'),(274254,'1952-05-17','Sushant','Saoudi','M','1985-09-05'),(274255,'1964-01-11','Marie','Molenkamp','F','1991-01-14'),(274256,'1960-05-26','Sreenivas','Remmers','F','1991-05-26'),(274257,'1955-12-12','Arif','Kavvadias','F','1992-01-21'),(274258,'1962-04-08','Houman','Arlazarov','M','1990-09-28'),(274259,'1959-07-03','Florian','Erdi','F','1991-10-07'),(274260,'1954-01-02','Constantine','Wuwongse','F','1987-07-07'),(274261,'1956-10-29','Tommaso','Merks','F','1988-02-14'),(274262,'1955-04-20','Cedric','Scallan','M','1990-10-13'),(274263,'1956-05-17','Tuval','Demke','F','1992-01-16'),(274264,'1964-08-25','Rosli','Siepmann','F','1986-12-28'),(274265,'1962-10-16','Jahangir','Daescu','F','1991-05-26'),(274266,'1961-06-29','Soenke','Ranta','F','1990-09-19'),(274267,'1960-10-30','Xiaoqiu','Suri','M','1990-09-13'),(274268,'1952-09-12','Goo','Keirsey','M','1995-01-25'),(274269,'1952-10-15','Macha','Nitto','F','1987-05-21'),(274270,'1963-02-08','Ung','Walstra','M','1990-05-27'),(274271,'1965-01-10','Prodip','Ritcey','F','1986-09-10'),(274272,'1954-09-11','Persi','Conia','M','1985-09-13'),(274273,'1963-07-10','Mandell','Papastamatiou','F','1986-07-03'),(274274,'1954-09-23','Marlo','Kaiser','M','1989-05-02'),(274275,'1960-07-18','Jaroslava','Samarati','M','1991-08-14'),(274276,'1964-07-24','Jasminko','Iisaka','M','1987-07-06'),(274277,'1954-12-21','Kellyn','Cheshire','M','1990-05-15'),(274278,'1952-10-09','Horward','Oberman','F','1988-11-15'),(274279,'1952-06-07','Spyrose','Grandbois','F','1993-06-16'),(274280,'1962-06-30','Kendra','Raoux','F','1986-06-05'),(274281,'1956-04-17','Yuguang','Orlowski','M','1988-03-01'),(274282,'1953-04-05','Saeko','Bernatsky','M','1985-06-28'),(274283,'1952-09-06','Takahira','Sherertz','F','1988-05-28'),(274284,'1962-11-24','Youssef','Jording','F','1985-12-12'),(274285,'1963-02-11','Temple','Perko','F','1992-04-25'),(274286,'1962-06-13','Koichi','Schlegelmilch','F','1991-10-19'),(274287,'1964-02-21','Zhiguo','Magliocco','F','1987-10-14'),(274288,'1957-02-04','Kwun','Reinhart','M','1990-10-13'),(274289,'1964-03-31','Suzette','Vandervoorde','F','1986-06-17'),(274290,'1954-12-15','Tsuneo','Birke','F','1988-12-04'),(274291,'1956-09-10','Susuma','Cronau','F','1986-10-05'),(274292,'1957-01-09','Gurbir','Sury','M','1988-04-10'),(274293,'1957-02-12','Lena','Khamsi','M','1986-12-06'),(274294,'1963-03-14','Amalendu','Kading','M','1994-11-06'),(274295,'1956-08-03','Marie','Salverda','M','1990-06-22'),(274296,'1962-10-23','Hauke','Nooteboom','F','1986-04-30'),(274297,'1960-01-04','Piyush','Pfau','M','1989-07-05'),(274298,'1961-06-13','Aram','Baalen','F','1996-09-09'),(274299,'1953-08-17','Kish','Puoti','M','1992-07-17'),(274300,'1958-01-31','Serap','Soicher','M','1993-05-07'),(274301,'1961-06-24','Berni','Heemskerk','F','1986-06-28'),(274302,'1962-06-18','Toshiko','Stifter','M','1991-08-22'),(274303,'1952-10-31','Val','Gustavson','F','1998-08-01'),(274304,'1955-01-31','Moto','Sadowski','F','1994-01-05'),(274305,'1957-02-15','Mana','Linares','M','1989-10-27'),(274306,'1959-07-28','Naraig','Birrer','F','1998-05-24'),(274307,'1960-02-18','Qingxiang','Coorg','M','1987-11-19'),(274308,'1952-10-28','Ramalingam','Lieberherr','F','1995-01-13'),(274309,'1956-12-17','Kersti','Bresenham','M','1994-12-17'),(274310,'1961-02-12','Toong','Felder','F','1995-11-14'),(274311,'1958-04-07','Kiam','Riexinger','M','1987-03-14'),(274312,'1956-05-31','Florina','Rodite','F','1996-01-06'),(274313,'1961-06-08','Fusako','Wallrath','M','1991-01-25'),(274314,'1958-08-13','Deborah','Schneeberger','F','1985-04-01'),(274315,'1960-01-26','Tiina','Ventosa','M','1986-01-06'),(274316,'1958-03-17','Irena','Khamsi','F','1998-04-15'),(274317,'1958-03-25','Giri','Auyong','M','1989-05-13'),(274318,'1961-05-09','Utpal','Benzmuller','M','1986-03-24'),(274319,'1955-12-03','Sanjay','Gammage','M','1987-05-02'),(274320,'1964-09-03','Erez','Emmart','F','1988-02-08'),(274321,'1959-08-20','Rosli','Kornatzky','F','1991-01-27'),(274322,'1957-02-27','Ranga','Benantar','F','1986-11-15'),(274323,'1962-12-01','Masato','Feinberg','F','1986-01-27'),(274324,'1959-12-15','Utz','Antonisse','F','1987-12-24'),(274325,'1955-04-10','Akemi','Conti','F','1989-07-16'),(274326,'1952-10-02','Bernice','Cools','M','1990-09-16'),(274327,'1953-01-12','Arto','Miake','F','1991-02-28'),(274328,'1960-09-19','Yonghong','Cunliffe','M','1985-11-30'),(274329,'1956-08-24','Sanjoy','Panienski','M','1985-12-12'),(274330,'1963-08-11','Richard','Demke','M','1985-08-07'),(274331,'1954-03-15','Yakichi','Awdeh','F','1996-09-30'),(274332,'1957-06-04','Kazuhisa','Butner','M','1989-06-25'),(274333,'1952-11-10','Ramya','Kampfer','M','1990-11-19'),(274334,'1963-05-08','Mabry','Zaiane','F','1995-03-27'),(274335,'1962-10-13','Magy','Picci','M','1985-06-16'),(274336,'1959-03-11','Zdislav','Kroon','M','1990-07-09'),(274337,'1959-06-27','Richard','Shobatake','M','1989-05-08'),(274338,'1963-09-11','Georgi','Gargeya','F','1985-10-23'),(274339,'1961-08-21','Taizo','Peres','F','1985-02-27'),(274340,'1963-06-01','Sahrah','Munoz','M','1996-05-21'),(274341,'1955-05-10','Serif','Velardi','M','1989-02-13'),(274342,'1953-06-14','Mihalis','Baca','F','1986-05-09'),(274343,'1964-06-26','Fay','Hutter','F','1988-11-06'),(274344,'1952-10-15','Uzi','Millington','M','1994-06-25'),(274345,'1964-09-04','Miyeon','Eiter','M','1990-08-30'),(274346,'1952-07-01','Sadun','Plessier','M','1985-10-15'),(274347,'1956-09-30','Duke','Wilfing','F','1988-08-16'),(274348,'1953-10-12','Cheong','Siksek','F','1987-10-09'),(274349,'1955-07-21','Lubomir','Wilfing','F','1985-05-11'),(274350,'1957-08-07','Lakshmi','Bondorf','F','1989-03-08'),(274351,'1953-09-12','Alexius','Wilharm','F','1989-10-25'),(274352,'1954-07-08','Spyrose','Barbanera','M','1990-05-13'),(274353,'1957-07-09','Dharmaraja','Cochrane','M','1999-03-23'),(274354,'1956-11-11','Arve','Herber','F','1987-11-13'),(274355,'1952-02-02','Mara','Pfau','M','1987-08-09'),(274356,'1959-12-27','Rafols','Restivo','M','1989-07-06'),(274357,'1963-06-27','Iara','Sigstam','F','1985-11-27'),(274358,'1959-11-26','Shih','Uehara','F','1990-09-23'),(274359,'1962-12-01','Dante','Gecsel','M','1990-07-22'),(274360,'1955-08-19','Shuzo','Oskamp','M','1985-07-12'),(274361,'1960-09-15','Giap','Duclos','F','1993-04-25'),(274362,'1964-02-26','Sumali','Clouatre','F','1987-12-17'),(274363,'1955-06-07','Dannz','Alvarado','M','1994-09-15'),(274364,'1954-12-14','Reuven','Kavraki','F','1987-09-17'),(274365,'1958-04-27','Fox','Swiss','M','1986-03-10'),(274366,'1953-08-03','Heng','Rassart','M','1991-01-23'),(274367,'1962-10-31','Leucio','Lamparter','M','1985-09-04'),(274368,'1958-04-15','Jacopo','Dayana','M','1993-04-01'),(274369,'1965-01-29','Ranga','Waymire','F','1987-12-07'),(274370,'1962-10-14','Toshimo','Ratnaker','M','1999-05-12'),(274371,'1952-06-04','Genki','Delaune','M','1986-11-03'),(274372,'1952-11-02','Herbert','Atrawala','F','1986-05-02'),(274373,'1961-09-22','Christophe','Wursthorn','M','1987-05-27'),(274374,'1962-08-15','Mikhail','Hiraishi','F','1991-10-03'),(274375,'1960-06-02','Jaques','Albarhamtoshy','M','1988-05-20'),(274376,'1959-03-03','Bernardo','Kampfer','F','1993-03-16'),(274377,'1955-07-20','Clyde','Juneja','M','1995-04-08'),(274378,'1964-12-23','Jiang','Luce','M','1990-01-16'),(274379,'1962-09-10','Sangeeta','Milicic','M','1987-04-14'),(274380,'1953-08-05','Christoper','Motley','M','1985-04-16'),(274381,'1953-05-29','Chirstian','Hemaspaandra','F','1992-10-29'),(274382,'1962-07-27','Saddek','Liesche','M','1989-03-19'),(274383,'1963-04-05','Francoise','McAffer','M','1990-07-30'),(274384,'1958-07-11','Gennadi','Czaja','M','1988-08-09'),(274385,'1962-06-21','Mingzeng','Junet','M','1989-02-07'),(274386,'1963-08-15','IEEE','Puppe','M','1987-10-04'),(274387,'1957-04-20','Sanjai','Manders','M','1987-09-22'),(274388,'1964-06-19','Nishit','Mandelberg','M','1986-10-22'),(274389,'1963-09-12','Muneo','Cyne','M','1988-05-09'),(274390,'1953-03-19','Marsja','Salinas','F','1986-09-26'),(274391,'1963-10-25','Sibyl','Cheshire','M','1989-02-19'),(274392,'1955-06-11','Matt','Schrooten','M','1988-09-30'),(274393,'1954-12-15','Uno','Thebaut','M','1997-05-22'),(274394,'1960-04-06','Aamod','Zastre','M','1991-02-14'),(274395,'1962-02-15','Shimshon','Nitto','F','1991-02-07'),(274396,'1956-09-28','Adib','Munoz','F','1989-03-19'),(274397,'1953-04-25','Rimli','Wendorf','M','1987-11-18'),(274398,'1957-07-06','Vincent','Randi','M','1988-04-11'),(274399,'1957-09-04','Uta','Sambasivam','M','1987-08-18'),(274400,'1958-04-09','Yakkov','Callaway','M','1986-11-05'),(274401,'1954-12-21','Inderjeet','Demos','F','1986-06-24'),(274402,'1957-07-26','Jasminko','Zambonelli','F','1987-04-06'),(274403,'1959-07-02','Kellie','Vanwelkenhuysen','F','1986-12-07'),(274404,'1957-06-15','Alejandro','Pappas','F','1985-12-10'),(274405,'1964-10-09','Sibyl','Plumb','M','1985-09-13'),(274406,'1958-11-25','Toshimori','Ressouche','F','1988-06-30'),(274407,'1960-12-09','Gita','Chartres','F','1990-03-16'),(274408,'1964-07-05','Frazer','Wroclawski','F','1989-02-22'),(274409,'1961-03-09','Saeed','Leonhardt','F','1988-08-18'),(274410,'1955-09-24','Teruyuki','Zockler','M','1991-02-08'),(274411,'1958-03-07','Amstein','Schlegelmilch','M','1991-04-09'),(274412,'1958-10-26','Moriyoshi','Basawa','M','1996-08-21'),(274413,'1954-01-01','Stamatina','Valtorta','M','1986-11-25'),(274414,'1961-02-02','Genevieve','Sessa','M','1987-10-06'),(274415,'1956-03-09','Gully','Savasere','M','1991-10-06'),(274416,'1958-08-17','Boalin','Driscoll','M','1993-01-14'),(274417,'1963-11-17','Flemming','Cichocki','M','1987-05-27'),(274418,'1956-10-10','Martijn','Badache','F','1990-01-24'),(274419,'1954-07-23','Satoru','Ponthieu','F','1996-02-13'),(274420,'1955-08-04','Tomofumi','Neiman','M','1992-02-18'),(274421,'1962-03-05','Tsz','Lorho','F','1995-03-18'),(274422,'1954-10-22','Supot','Clemencon','F','1993-12-26'),(274423,'1959-10-30','Amalendu','Segond','F','1992-04-17'),(274424,'1953-07-16','Mansur','Erol','M','1992-02-19'),(274425,'1958-06-01','Apostol','Norsworthy','F','1993-08-23'),(274426,'1957-09-01','Taegyun','Fontan','F','1996-08-06'),(274427,'1953-07-31','Guther','Akaboshi','M','1987-04-06'),(274428,'1955-09-15','Lenore','Savasere','M','1985-02-12'),(274429,'1964-10-17','Kensei','Swan','F','1993-05-22'),(274430,'1956-02-27','Georgy','Piveteau','M','1989-12-14'),(274431,'1964-09-15','Siamak','Yemenis','M','1994-04-29'),(274432,'1961-10-19','Mingsen','Klyachko','F','1987-05-24'),(274433,'1959-02-09','Christ','Denis','F','1991-07-17'),(274434,'1955-08-22','Taisook','Choobineh','F','1989-07-18'),(274435,'1960-11-15','Richara','Beetstra','F','1992-01-18'),(274436,'1955-10-14','Brewster','Zockler','M','1987-03-17'),(274437,'1960-07-14','Chaitali','Rissland','F','1985-12-02'),(274438,'1959-07-14','Pantung','Kermarrec','F','1989-03-21'),(274439,'1957-03-24','Aral','Narahara','F','1990-09-05'),(274440,'1954-08-26','Mahmut','Valette','M','1985-11-21'),(274441,'1953-06-04','Marla','Denis','M','1988-11-22'),(274442,'1953-03-31','Christ','Fairtlough','M','1993-05-24'),(274443,'1964-12-27','Dayanand','Fiutem','M','1985-10-29'),(274444,'1954-06-03','Giri','Qiwen','M','1990-12-01'),(274445,'1955-06-07','Danai','Kriebel','F','1995-12-27'),(274446,'1963-04-11','Saeed','Albarhamtoshy','F','1991-07-12'),(274447,'1964-06-23','Shem','Tempesti','M','1996-12-16'),(274448,'1961-07-28','Oscal','Ruther','M','1985-05-11'),(274449,'1960-11-15','Ranga','Rosaz','M','1986-08-19'),(274450,'1953-12-23','Dinah','Vakili','M','1996-07-16'),(274451,'1957-10-16','Douadi','Danecki','M','1988-01-12'),(274452,'1962-05-08','Itzchak','Ramsay','F','1985-09-16'),(274453,'1956-05-04','Guiseppe','Ernst','M','1986-11-04'),(274454,'1956-06-27','Howell','Renear','M','1986-05-06'),(274455,'1959-12-29','Huiqun','Dengi','M','1985-09-27'),(274456,'1958-11-28','Hauke','Fairtlough','F','1989-05-17'),(274457,'1961-02-02','Shmuel','Smailagic','M','1991-01-01'),(274458,'1955-06-20','Arfst','Ghandeharizadeh','M','1986-06-22'),(274459,'1953-05-27','Manu','Curless','F','1985-05-22'),(274460,'1958-11-08','Sasan','Jording','F','1993-05-09'),(274461,'1960-10-27','Heng','Perin','M','1993-12-05'),(274462,'1953-09-25','Mamdouh','Leonhardt','M','1987-04-07'),(274463,'1954-03-21','Uli','Glowinski','M','1986-05-17'),(274464,'1953-09-24','Reinhold','Gischer','M','1994-08-17'),(274465,'1952-11-11','Leszek','Stenning','M','1989-06-10'),(274466,'1963-08-17','Hilari','Rosis','F','1994-07-31'),(274467,'1956-03-14','Odysseas','Ranai','F','1988-09-08'),(274468,'1955-01-31','Gaurav','Gurbaxani','M','1985-12-02'),(274469,'1959-11-03','Bodh','Zastre','M','1985-12-04'),(274470,'1959-06-30','Jiang','Aingworth','M','1986-07-12'),(274471,'1961-10-30','Xumin','Schaft','M','1987-12-07'),(274472,'1957-01-21','Munenori','Stifter','M','1988-08-03'),(274473,'1954-03-07','Rutger','Bhattacharjee','M','1986-09-05'),(274474,'1963-03-31','Miyeon','Perri','F','1993-07-10'),(274475,'1961-10-23','Qunsheng','Michaels','F','1987-10-04'),(274476,'1964-02-02','Hailing','Puppe','M','1990-10-15'),(274477,'1959-12-12','Stafford','Gulak','M','1998-10-20'),(274478,'1955-08-13','Sugwoo','Paludetto','F','1988-06-30'),(274479,'1957-05-11','Gou','Armand','F','1990-11-04'),(274480,'1959-12-25','Mircea','Feldmann','F','1988-11-11'),(274481,'1964-07-09','Przemyslawa','Gammage','M','1998-01-11'),(274482,'1952-11-24','Shuky','Klerer','F','1990-02-09'),(274483,'1961-02-05','Masoud','Crouzet','M','1990-03-10'),(274484,'1953-09-20','Falguni','Neiman','M','1990-02-13'),(274485,'1956-11-03','Ronghao','Speer','M','1991-08-14'),(274486,'1956-02-27','Adit','Tischendorf','M','1988-09-10'),(274487,'1959-12-03','Mohit','Azumi','M','1987-06-06'),(274488,'1964-06-20','Yefim','Jeansoulin','F','1987-11-18'),(274489,'1952-12-13','Dhritiman','Gulak','M','1985-12-30'),(274490,'1960-03-01','Berto','Dichev','M','1988-11-21'),(274491,'1959-07-23','Marek','Delaune','F','1987-05-26'),(274492,'1952-10-23','Malu','Zeilberger','M','1987-02-19'),(274493,'1964-06-18','Ashish','Narahara','F','1986-09-19'),(274494,'1956-05-05','Garnik','Morrin','M','1986-10-21'),(274495,'1961-11-26','Guoxiang','Flanders','M','1994-07-19'),(274496,'1954-10-10','Danae','Boguraev','F','1985-07-15'),(274497,'1964-10-30','Radoslaw','Merkl','F','1998-07-09'),(274498,'1956-07-01','Annemarie','Terwilliger','M','1991-08-27'),(274499,'1962-08-26','Mostafa','Kolinko','M','1992-03-20'),(274500,'1964-03-02','Giap','Oppitz','F','1985-11-01'),(274501,'1959-12-27','Sasan','Molenaar','M','1993-02-22'),(274502,'1956-07-07','Miquel','Bade','F','1994-12-29'),(274503,'1952-11-28','Weicheng','Lunt','M','1993-06-07'),(274504,'1958-10-08','Freyja','Gyorkos','M','1988-11-30'),(274505,'1962-01-17','Shushma','Erdi','F','1987-11-16'),(274506,'1958-05-06','Edwin','Tiemann','M','1996-01-29'),(274507,'1958-12-17','Freyja','Streit','F','1990-10-05'),(274508,'1952-04-24','Rosli','Vickson','M','1986-04-03'),(274509,'1959-06-19','Nadjib','Rothe','M','1994-04-18'),(274510,'1959-04-21','Janalee','Tischendorf','F','1990-09-11'),(274511,'1955-05-26','Stafford','Pews','M','1986-12-26'),(274512,'1961-08-18','Hinrich','Skafidas','F','1990-10-24'),(274513,'1964-03-15','Pasqua','Peng','F','1996-08-15'),(274514,'1954-03-28','Kersti','Rijckaert','M','1989-06-15'),(274515,'1962-03-30','Gay','Jording','M','1990-07-08'),(274516,'1956-02-11','Gretta','Kalloufi','M','1987-01-31'),(274517,'1960-11-20','Xuejia','Hainaut','M','1987-08-27'),(274518,'1958-06-12','Badri','Schusler','M','1993-07-03'),(274519,'1952-09-21','Remmert','Farrel','F','1989-12-22'),(274520,'1957-09-10','Macha','Menhoudj','M','1992-06-13'),(274521,'1956-03-05','Mohammed','Winter','M','1991-03-06'),(274522,'1963-12-26','Faiza','Shumilov','M','1985-06-22'),(274523,'1955-09-06','Mani','Cronin','F','1988-02-16'),(274524,'1963-07-23','Mohit','Schlegelmilch','F','1988-03-07'),(274525,'1962-12-07','Haldun','DasSarma','M','1991-12-30'),(274526,'1953-12-02','Yuichiro','Ramsay','F','1990-07-22'),(274527,'1957-07-15','Jiang','Lenart','F','1989-07-29'),(274528,'1961-05-25','Neelam','Pettis','F','1989-08-30'),(274529,'1953-11-12','Candida','Staylopatis','F','1989-03-14'),(274530,'1954-03-27','Gad','Bazzichi','M','1991-08-16'),(274531,'1962-01-07','Irena','Sifakis','F','1985-05-06'),(274532,'1956-06-16','Howell','Improta','M','1989-11-22'),(274533,'1958-09-25','Theirry','Murtagh','M','1991-05-11'),(274534,'1953-05-08','Freyja','McClurg','M','1985-08-19'),(274535,'1964-10-20','Arumugam','Piveteau','F','1985-03-29'),(274536,'1957-08-22','Goo','Cools','F','1991-09-17'),(274537,'1960-02-23','Doowon','Dichev','M','1992-10-27'),(274538,'1962-01-05','Danel','Barinka','F','1986-02-14'),(274539,'1959-04-20','Lorien','Neiman','M','1985-07-20'),(274540,'1963-10-27','Berry','Atchley','F','1993-03-07'),(274541,'1963-05-07','Somnath','Kalafatis','M','1986-03-16'),(274542,'1961-10-28','Vugranam','Clemencon','M','1989-08-17'),(274543,'1952-11-02','Teruyuki','Marrakchi','F','1985-11-03'),(274544,'1956-12-22','Xuejun','Breugel','M','1987-06-25'),(274545,'1962-04-30','Lorien','Roccetti','M','1990-01-22'),(274546,'1961-12-16','Danco','Conde','M','1995-05-08'),(274547,'1963-05-29','Guttorm','Ratnakar','M','1986-07-28'),(274548,'1953-01-23','Anestis','Auria','M','1989-01-05'),(274549,'1954-10-25','Fen','Olano','F','1992-07-04'),(274550,'1952-08-12','Bezalel','Frolund','M','1990-10-07'),(274551,'1956-02-24','Giordano','Albarhamtoshy','F','1994-05-26'),(274552,'1960-06-10','Munir','Encarnacion','F','1985-05-27'),(274553,'1956-08-14','Etsuo','Laventhal','M','1996-07-27'),(274554,'1952-06-03','Sakthirel','Rattan','F','1987-07-24'),(274555,'1964-08-28','Kwee','Hettesheimer','M','1989-05-24'),(274556,'1963-06-13','Akemi','Ritcey','M','1999-07-05'),(274557,'1962-12-26','Mihalis','Ghemri','M','1987-02-05'),(274558,'1957-06-17','Tsuneo','Benveniste','F','1989-07-25'),(274559,'1963-12-22','Kristin','Syrzycki','F','1985-04-07'),(274560,'1953-12-29','Snehasis','Pusterhofer','M','1987-08-25'),(274561,'1962-05-24','Kiyokazu','Assaf','F','1989-12-23'),(274562,'1958-09-01','Yechiam','Genther','F','1994-07-19'),(274563,'1955-02-14','Masaki','Serre','M','1987-06-25'),(274564,'1953-05-04','Gao','Eterovic','M','1990-04-24'),(274565,'1958-06-19','Martial','Antonisse','F','1991-08-23'),(274566,'1963-04-25','Youngkon','Berstel','F','1987-08-22'),(274567,'1960-10-11','Chiradeep','Plotkin','F','1997-09-01'),(274568,'1964-10-26','Moie','Jiafu','F','1988-08-02'),(274569,'1953-04-02','Hatem','Ramsak','F','1990-08-14'),(274570,'1953-09-22','Zijian','Rodham','F','1995-04-28'),(274571,'1961-06-04','Kazuhito','Chinin','M','1985-06-23'),(274572,'1954-02-28','Barton','Restivo','M','1987-02-20'),(274573,'1964-05-25','Subhash','Garnier','M','1992-08-14'),(274574,'1955-10-16','Chirstian','Bharadwaj','M','1985-08-03'),(274575,'1960-03-09','Qiwen','Pellegrinelli','M','1991-04-13'),(274576,'1954-12-15','Krassimir','Benzaken','M','1990-09-26'),(274577,'1960-03-23','Minghong','Baik','M','1986-03-15'),(274578,'1960-10-11','Petter','Baar','M','1988-12-19'),(274579,'1962-03-10','Kiam','Raney','F','1988-09-01'),(274580,'1957-03-05','Hercules','Ramsak','M','1987-12-04'),(274581,'1958-12-05','Lidong','Lortz','M','1986-03-06'),(274582,'1958-09-19','Maris','Billawala','M','1985-11-16'),(274583,'1964-12-31','Fun','Preusig','M','1985-07-13'),(274584,'1955-01-27','Dayanand','Pelz','M','1991-07-03'),(274585,'1955-07-24','Aleksandar','Itzfeldt','F','1985-02-27'),(274586,'1954-01-19','Masali','Rodite','M','1985-09-05'),(274587,'1962-05-30','Chaitali','Bottner','M','1988-11-02'),(274588,'1963-06-19','Mitsuyuki','Krogh','F','1993-03-04'),(274589,'1958-07-19','Ayakannu','Ranum','M','1990-11-25'),(274590,'1961-06-19','Hideyuki','Taneja','M','1991-08-10'),(274591,'1958-05-05','Yifei','Jeansoulin','F','1990-01-26'),(274592,'1960-04-24','Kwan','Zhang','F','1993-08-20'),(274593,'1960-12-12','Lansing','Muchinsky','F','1990-06-04'),(274594,'1958-08-03','Rosli','Rissland','F','1988-11-29'),(274595,'1954-05-28','Shaowen','Krychniak','M','1996-12-12'),(274596,'1954-09-11','Roddy','Simkin','M','1994-12-16'),(274597,'1960-08-31','Weiye','Danner','M','1988-12-28'),(274598,'1954-01-13','Terresa','Gischer','M','1995-12-02'),(274599,'1956-02-01','Rosalie','Ghalwash','F','1991-07-04'),(274600,'1958-06-19','Dinah','Undy','F','1990-04-20'),(274601,'1956-02-22','Branimir','Pokrovskii','F','1986-02-22'),(274602,'1959-05-30','Masaru','Kavanagh','M','1987-08-20'),(274603,'1953-02-08','Harjit','Erie','M','1987-01-02'),(274604,'1961-08-14','Dung','Veccia','M','1987-10-29'),(274605,'1960-02-20','Ronnie','Falck','F','1992-11-05'),(274606,'1955-01-11','Chaitali','Pardalos','F','1991-12-14'),(274607,'1959-01-25','Khaled','Mitsuhashi','F','1989-06-06'),(274608,'1957-01-10','Sergi','Pehl','F','1991-04-30'),(274609,'1960-04-29','Cullen','Horswill','F','1993-08-21'),(274610,'1961-12-01','Zengping','Kambil','F','1996-06-03'),(274611,'1958-11-07','Indrajit','Kabayashi','F','1990-03-24'),(274612,'1955-04-29','Bodh','Masaki','M','1987-06-14'),(274613,'1958-07-26','Sarita','Gulak','M','1986-04-18'),(274614,'1959-12-21','Pranay','Thorelli','M','1985-02-04'),(274615,'1958-10-14','Masaki','Braccini','M','1989-09-22'),(274616,'1956-10-19','Saddek','Gilg','M','1985-02-15'),(274617,'1959-09-05','Krisda','Broder','M','1995-04-11'),(274618,'1963-07-27','Dayanand','Vernadat','M','1996-08-06'),(274619,'1963-12-23','Yannik','Iacovou','F','1992-08-11'),(274620,'1952-09-18','Palash','Codenie','F','1991-11-18'),(274621,'1953-08-10','Baoqiu','Falco','M','1990-03-12'),(274622,'1961-08-29','Rimli','Zyda','M','1987-01-21'),(274623,'1958-07-13','Khoa','Swick','M','1991-11-05'),(274624,'1953-01-31','Fun','Serna','F','1988-12-03'),(274625,'1955-12-20','Fatemeh','Assaf','F','1987-07-19'),(274626,'1964-02-18','Vitali','Litzkow','M','1996-05-18'),(274627,'1953-10-28','Ibibia','Cooke','F','1986-09-14'),(274628,'1963-09-29','Tiina','Edelhoff','M','1990-09-18'),(274629,'1963-08-12','Shay','Clouatre','F','1985-09-07'),(274630,'1963-06-30','Yurii','Rikino','M','1988-07-05'),(274631,'1962-03-21','Nadjib','Fujisaki','F','1987-11-09'),(274632,'1957-09-24','Gererd','Argence','M','1987-11-21'),(274633,'1959-03-18','Paddy','Kobuchi','M','1989-04-08'),(274634,'1963-02-09','Mana','Isaak','F','1986-04-08'),(274635,'1959-12-22','Mara','Azadmanesh','F','1985-11-19'),(274636,'1957-04-29','Somnath','Kavanagh','F','1987-02-20'),(274637,'1964-04-25','Fai','Esteva','F','1988-01-26'),(274638,'1961-11-28','Stepehn','Nittel','M','1985-12-05'),(274639,'1964-04-24','Van','Schaar','M','1986-03-03'),(274640,'1960-06-13','Huiqun','Schrift','F','1987-04-05'),(274641,'1958-08-04','Takanari','Denny','F','1985-10-30'),(274642,'1961-01-29','Khun','Sidou','M','1992-02-16'),(274643,'1953-10-26','Marit','Oxman','F','1991-05-18'),(274644,'1961-02-03','Eldridge','Hashii','F','1988-09-24'),(274645,'1955-06-09','Yannis','Liedekerke','F','1987-04-27'),(274646,'1955-06-05','Sanjeeva','Frijda','M','1989-09-08'),(274647,'1964-08-15','Kitty','Asmuth','M','1988-11-14'),(274648,'1959-04-08','Wojceich','Wixon','M','1999-04-30'),(274649,'1961-04-12','Tooru','Herbst','F','1995-08-29'),(274650,'1959-02-05','Yakichi','Bondorf','F','1999-06-01'),(274651,'1956-10-23','Macha','Petereit','M','1989-04-13'),(274652,'1958-03-20','Ferdinand','Lyonns','M','1992-11-30'),(274653,'1962-05-15','Jaewon','Strandh','F','1994-11-20'),(274654,'1962-12-17','Maris','Isaak','F','1986-05-28'),(274655,'1956-11-23','Yaghout','Barvinok','M','1992-12-02'),(274656,'1958-12-25','Herbert','Prenel','F','1993-01-12'),(274657,'1957-11-03','Suvo','Ushiama','M','1993-01-07'),(274658,'1953-05-22','Sushant','Henseler','M','1989-05-31'),(274659,'1953-12-17','Alain','Dichev','M','1988-09-14'),(274660,'1963-02-06','Mohua','Tasistro','F','1986-06-27'),(274661,'1963-05-03','Danil','Detkin','M','1985-09-08'),(274662,'1959-04-14','Masaki','Schapiro','M','1988-11-30'),(274663,'1960-06-16','Kazuhiro','Bruckman','F','1989-12-26'),(274664,'1956-12-24','Arvind','Rissanen','M','1995-08-29'),(274665,'1962-04-23','Remzi','Clouatre','F','1989-06-09'),(274666,'1964-12-04','Poorav','Cronan','F','1986-04-08'),(274667,'1954-06-15','Eben','Gente','M','1993-08-02'),(274668,'1958-08-31','Yannis','Shinomoto','F','1985-05-31'),(274669,'1956-09-03','Rildo','Rusterholz','F','1994-12-13'),(274670,'1963-12-06','Arunas','Ghalwash','M','1992-03-14'),(274671,'1959-04-17','LiMin','Eastman','F','1993-09-25'),(274672,'1964-10-29','Kokou','Demeyer','M','1988-05-22'),(274673,'1953-02-28','Sandeepan','Shumilov','M','1991-10-31'),(274674,'1964-09-13','Pranav','Chaudhuri','F','1986-04-08'),(274675,'1961-06-09','Georgy','Spinelli','M','1988-12-20'),(274676,'1953-06-17','Niteen','Mondadori','M','1994-10-08'),(274677,'1957-03-08','Vesna','Gips','M','1990-01-31'),(274678,'1963-11-11','Ortrud','Fortenbacher','F','1987-06-24'),(274679,'1954-05-24','Vatsa','Cochrane','F','1990-04-07'),(274680,'1961-06-05','Zengping','Oberman','M','1987-10-11'),(274681,'1960-10-20','Panayotis','Driscoll','M','1988-07-21'),(274682,'1961-10-05','Brigham','Pollock','F','1986-09-05'),(274683,'1954-05-11','Elrique','Strooper','F','1986-06-09'),(274684,'1964-11-12','Shiv','Montemayor','M','1990-08-30'),(274685,'1960-08-15','Weiye','Gyorkos','F','1990-07-21'),(274686,'1964-08-30','Augustine','Budinsky','F','1993-04-12'),(274687,'1961-03-27','Kristina','Gniady','M','1995-01-10'),(274688,'1962-09-27','Xiaoheng','Schwartzbauer','M','1990-01-16'),(274689,'1952-03-15','Youssef','Kisuki','F','1986-07-15'),(274690,'1952-04-06','Wuxu','Paludetto','M','1990-02-20'),(274691,'1964-06-01','Pranav','Ossenbruggen','M','1991-11-03'),(274692,'1959-02-07','Irene','McFarlin','F','1985-03-02'),(274693,'1957-10-21','Aloys','Danecki','M','1986-12-08'),(274694,'1961-02-20','Youssef','Shimshoni','M','1992-12-13'),(274695,'1956-08-23','Steve','Rissland','M','1986-04-08'),(274696,'1954-04-09','Hailing','Armand','M','1986-11-19'),(274697,'1959-11-15','Arumugam','Kampfer','M','1990-07-18'),(274698,'1964-03-10','Tadanori','Munawer','F','1999-02-17'),(274699,'1962-12-16','Changho','Munoz','M','1986-10-04'),(274700,'1963-11-18','Woody','Kambil','F','1987-03-28'),(274701,'1952-12-19','Yuping','Thummel','M','1988-09-06'),(274702,'1959-07-24','Marek','Parascandalo','M','1987-12-21'),(274703,'1964-07-12','Youjian','Hockney','M','1987-11-08'),(274704,'1955-11-19','Masanao','Rothe','M','1987-06-14'),(274705,'1956-04-20','Evgueni','Alpin','M','1996-03-20'),(274706,'1954-06-11','Xiaoqiu','Thimonier','F','1986-12-14'),(274707,'1961-12-15','Harjit','Socorro','M','1987-07-04'),(274708,'1961-10-05','Gilbert','Sidhu','M','1987-05-29'),(274709,'1957-03-25','Marlo','Gils','M','1990-08-28'),(274710,'1952-11-30','Arfst','Lubachevsky','M','1993-04-23'),(274711,'1953-02-28','Akemi','Baig','M','1994-05-23'),(274712,'1958-08-16','Lijia','Akazan','M','1989-11-25'),(274713,'1953-07-11','Chiranjit','Krychniak','M','1997-04-19'),(274714,'1955-06-18','Marit','Kakkad','M','1987-04-29'),(274715,'1961-11-08','Brewster','Zyda','F','1991-03-06'),(274716,'1955-09-19','Jungsoon','Legleitner','F','1988-11-13'),(274717,'1957-05-23','Hongzhu','Underwood','M','1986-10-21'),(274718,'1961-12-04','Florian','Hashii','F','1987-04-24'),(274719,'1960-12-28','Sorina','dAstous','M','1995-04-07'),(274720,'1957-08-02','Dulce','Wossner','F','1985-09-25'),(274721,'1952-06-26','Magdalena','Strooper','M','1999-03-19'),(274722,'1961-08-09','Aleksandar','Pileggi','M','1986-02-04'),(274723,'1957-05-27','Tuval','Thebaut','M','1991-03-15'),(274724,'1964-05-20','Krister','Gist','M','1989-11-23'),(274725,'1954-05-29','Aral','Molenkamp','F','1990-05-29'),(274726,'1958-09-19','Kristine','Crouzet','M','1988-10-17'),(274727,'1961-03-19','Odoardo','Schlegelmilch','M','1997-01-18'),(274728,'1957-01-28','Shigeu','Hennings','M','1994-09-24'),(274729,'1955-04-14','Manibrata','Glinert','M','1986-12-18'),(274730,'1958-11-23','Uma','Chandrasekhar','M','1989-12-08'),(274731,'1955-04-22','Babette','Landherr','M','1991-09-21'),(274732,'1954-12-18','Oguz','Whitcomb','M','1992-01-30'),(274733,'1961-03-21','Jixiang','Ozeki','M','1992-09-08'),(274734,'1961-04-28','Changho','Sury','M','1985-06-16'),(274735,'1953-07-08','Noritoshi','Haldar','M','1985-03-02'),(274736,'1957-07-12','Ziya','Farrag','M','1991-05-04'),(274737,'1957-07-23','Taizo','Maierhofer','F','1985-03-07'),(274738,'1958-12-03','Takahito','Brookman','M','1990-05-12'),(274739,'1960-10-13','Bedrich','Schrift','F','1994-08-11'),(274740,'1958-11-15','Gunilla','Noriega','M','1987-03-30'),(274741,'1956-11-01','Lansing','Papsdorf','M','1987-05-01'),(274742,'1953-07-01','Sadok','Demos','M','1987-08-28'),(274743,'1955-10-22','Irena','Driscoll','M','1987-09-17'),(274744,'1962-12-15','Palash','Rullman','M','1993-12-23'),(274745,'1958-07-29','Make','Angiulli','M','1994-07-31'),(274746,'1952-12-10','Taegyun','Slutz','F','1986-11-26'),(274747,'1958-05-22','Karsten','Schaar','F','1986-08-20'),(274748,'1955-06-30','Parviz','Atchley','F','1991-02-12'),(274749,'1952-10-30','Luisa','Danner','M','1986-01-16'),(274750,'1963-06-21','Gita','Nollmann','F','1990-09-19'),(274751,'1961-09-30','Shooichi','Hainaut','M','1987-10-23'),(274752,'1959-12-02','Junichi','Streit','M','1985-12-09'),(274753,'1964-09-15','Elrique','Kobuchi','M','1994-11-07'),(274754,'1952-07-19','Eberhardt','Peternell','M','1986-10-03'),(274755,'1954-08-27','Richara','DasSarma','M','1995-08-19'),(274756,'1957-09-02','Shaowen','Cunliffe','M','1991-10-11'),(274757,'1954-08-15','Jiann','Pettis','M','1987-05-18'),(274758,'1962-08-06','Hongzhu','Koshino','M','1998-06-10'),(274759,'1959-06-23','Xuedong','Rodier','M','1988-07-29'),(274760,'1952-04-07','Goh','Prampolini','F','1985-09-29'),(274761,'1952-06-15','Jianwen','Milicia','M','1986-02-19'),(274762,'1961-05-16','Koichi','Szilard','M','1985-04-17'),(274763,'1958-06-09','Lunjin','Merro','F','1985-04-05'),(274764,'1955-10-19','Dharmaraja','Pepe','F','1990-08-24'),(274765,'1954-03-29','Srinidhi','Baranowski','F','1996-02-03'),(274766,'1963-02-15','Aris','Osgood','M','1991-11-09'),(274767,'1953-11-03','Yuuichi','Gubsky','M','1994-01-23'),(274768,'1957-02-11','Torsten','Acton','F','1989-10-24'),(274769,'1955-03-07','Lorien','Etalle','F','1989-10-14'),(274770,'1959-09-17','Siamak','Spinelli','F','1992-01-29'),(274771,'1959-12-30','Tonia','Kabayashi','M','1991-08-24'),(274772,'1952-08-27','Palash','Busillo','F','1988-03-03'),(274773,'1964-06-12','Abdelaziz','Rouquie','F','1993-03-05'),(274774,'1956-06-09','Shaw','Senzako','F','1993-12-05'),(274775,'1963-12-11','Guangming','Henseler','M','1990-08-27'),(274776,'1961-11-12','Ekawit','Fujisawa','M','1998-07-10'),(274777,'1960-02-16','Pranav','Acton','F','1990-02-06'),(274778,'1961-02-08','Wojceich','Lalonde','M','1995-03-25'),(274779,'1960-03-20','Jianhua','Hashii','M','1985-05-07'),(274780,'1960-05-02','Chaitali','Wegerle','M','1985-11-25'),(274781,'1964-05-09','Owen','Kalefeld','M','1989-08-24'),(274782,'1960-07-12','Vasilii','Gulak','F','1990-08-07'),(274783,'1957-11-27','Shunichi','Schieder','F','1986-11-03'),(274784,'1962-03-12','Yahiko','Vingron','F','1991-02-11'),(274785,'1955-07-07','Sandeepan','Krohn','M','1987-03-07'),(274786,'1956-03-01','Vasiliy','Panwar','F','1986-12-19'),(274787,'1961-07-11','Khalil','Orlowska','M','1989-07-22'),(274788,'1963-11-19','Hisao','Pleszkun','M','1993-12-14'),(274789,'1954-12-26','Magy','Hinsberger','M','1993-01-21'),(274790,'1954-07-26','Ennio','DuBourdieux','M','1991-12-13'),(274791,'1963-02-21','Sigeru','Ernst','F','1994-10-11'),(274792,'1957-04-27','Heng','Kroll','M','1988-11-09'),(274793,'1963-09-20','Joydip','Bierman','M','1986-12-31'),(274794,'1952-03-19','Nitsan','Hertweck','F','1999-03-05'),(274795,'1952-04-28','Sukumar','Baca','F','1993-04-15'),(274796,'1963-07-13','Shalesh','Weedman','M','1986-04-22'),(274797,'1962-05-25','Masaki','Siochi','M','1989-04-12'),(274798,'1962-11-02','Francesca','Maliniak','F','1985-11-10'),(274799,'1956-06-28','Sudhanshu','Kavraki','M','1985-06-05'),(274800,'1963-12-30','Kwun','Renear','F','1986-06-06'),(274801,'1964-10-18','Fumiko','DuCasse','M','1992-06-02'),(274802,'1956-07-31','Gonzalo','Homond','M','1995-05-05'),(274803,'1959-01-27','Masasuke','Erde','M','1996-11-27'),(274804,'1963-08-27','Valdiodio','Whitcomb','M','1993-05-26'),(274805,'1959-03-31','Shaz','Ohori','M','1985-06-26'),(274806,'1955-05-18','Uma','Vecchio','M','1989-10-14'),(274807,'1961-01-28','Sibyl','Soloway','M','1988-11-04'),(274808,'1957-12-29','Basem','Litzler','M','1988-01-09'),(274809,'1955-12-04','Taiji','Jayawardene','M','1985-03-07'),(274810,'1962-07-17','Niclas','Serot','F','1987-05-14'),(274811,'1957-05-01','Nagui','Binding','M','1986-07-16'),(274812,'1961-10-19','Gurbir','Langford','M','1996-03-22'),(274813,'1965-01-10','Yefim','Pettey','M','1993-08-07'),(274814,'1964-01-30','Kaijung','Luke','M','1997-10-06'),(274815,'1960-09-14','Jovan','Swift','M','1991-07-30'),(274816,'1954-02-07','Shigehiro','Minakawa','M','1986-04-28'),(274817,'1953-06-29','Sastry','Hainaut','M','1985-11-19'),(274818,'1961-04-18','Kristof','Jiang','M','1987-05-13'),(274819,'1956-05-16','Neelam','Hasenauer','F','1988-03-05'),(274820,'1955-06-04','Kyoichi','Naudin','M','1991-04-01'),(274821,'1964-04-21','Matk','Schlegelmilch','M','1991-01-08'),(274822,'1958-02-27','Tamiya','Velasco','M','1988-09-10'),(274823,'1961-02-07','Fumiko','Sidje','F','1993-09-19'),(274824,'1957-10-26','Sanjoy','Ratnakar','F','1993-01-19'),(274825,'1955-11-27','Kwangyoen','Demke','M','1987-10-08'),(274826,'1954-06-20','Petter','Ligten','F','1994-02-25'),(274827,'1964-03-04','Volkmar','Fabrizio','M','1994-05-04'),(274828,'1961-03-14','Mohd','Krone','M','1993-07-08'),(274829,'1961-08-14','Vidar','Bugaenko','M','1986-04-26'),(274830,'1962-02-24','Moon','Rajala','F','1991-04-14'),(274831,'1958-06-22','Anyuan','Schapire','M','1989-11-14'),(274832,'1954-04-21','Kristof','Sidhu','F','1990-08-08'),(274833,'1953-05-01','Chikako','Krohm','M','1985-03-04'),(274834,'1957-12-25','Zito','Spinelli','M','1985-02-26'),(274835,'1958-11-27','Shahid','Tramer','F','1994-12-21'),(274836,'1954-01-12','Almudena','Furudate','M','1988-08-17'),(274837,'1962-01-02','Ronnie','Larfeldt','M','1985-10-31'),(274838,'1953-11-28','Katsuyuki','Petereit','M','1995-10-17'),(274839,'1956-01-01','Badri','Burnard','M','1985-02-28'),(274840,'1960-04-16','Przemyslawa','Baez','F','1985-05-12'),(274841,'1956-12-29','Caolyn','Restivo','F','1996-08-02'),(274842,'1952-05-07','Phillip','Dredge','F','1985-07-05'),(274843,'1957-04-05','Munir','Oxenboll','M','1988-06-13'),(274844,'1961-02-17','Constantine','Crabtree','M','1985-08-21'),(274845,'1955-03-19','Satoru','Schaad','M','1987-03-31'),(274846,'1954-04-16','Poornachandra','Krohm','M','1991-11-04'),(274847,'1964-05-20','Isamu','Loncour','F','1988-04-17'),(274848,'1959-12-26','Fumitake','Hiroyama','M','1988-11-07'),(274849,'1958-09-15','Sigeru','Beilner','M','1985-11-08'),(274850,'1958-09-09','Sverrir','Doering','M','1988-03-23'),(274851,'1961-03-07','Achilleas','Duclos','F','1988-07-22'),(274852,'1964-10-10','Matk','Highland','F','1986-12-08'),(274853,'1959-01-29','Hidefumi','Backhouse','F','1994-09-22'),(274854,'1956-05-23','Jouni','Demeyer','F','1988-05-11'),(274855,'1964-06-22','Xiadong','Pardalos','M','1985-08-20'),(274856,'1952-02-28','Fayez','Weedman','M','1986-11-28'),(274857,'1955-09-21','Fayez','Luce','F','1993-09-21'),(274858,'1955-01-19','Jayesh','Standera','M','1990-06-02'),(274859,'1957-11-06','Macha','VanScheik','F','1993-07-16'),(274860,'1959-08-20','Troy','McConalogue','F','1987-07-20'),(274861,'1959-09-02','Subhankar','Ratnaker','M','1987-05-08'),(274862,'1956-08-18','Yakkov','Nitto','F','1989-06-26'),(274863,'1956-08-24','Kiyomitsu','Wilharm','M','1991-05-06'),(274864,'1961-12-30','Chinho','Lamba','M','1987-06-01'),(274865,'1958-03-06','Monique','Conti','F','1987-05-06'),(274866,'1961-10-19','Cordelia','Bierbaum','M','1990-07-29'),(274867,'1956-01-15','Matk','Perna','M','1986-06-22'),(274868,'1954-10-14','Leen','Pillow','M','1991-05-08'),(274869,'1953-02-23','Nadjib','Bressoud','M','1985-06-15'),(274870,'1962-12-30','Sudharsan','Streit','F','1985-06-23'),(274871,'1964-06-18','Uma','Chinin','M','1992-10-15'),(274872,'1952-05-06','Przemyslawa','Sessa','M','1987-06-28'),(274873,'1964-08-17','Ramachenga','Zongker','M','1994-12-18'),(274874,'1952-03-08','Chenye','Pietracaprina','F','1985-04-22'),(274875,'1954-02-18','Teruyuki','Erbe','M','1987-04-24'),(274876,'1960-10-06','Jiang','Raney','F','1997-12-02'),(274877,'1959-06-16','Xinyu','Sommen','F','1989-05-30'),(274878,'1963-03-23','Mitsuyuki','Baby','F','1994-05-02'),(274879,'1954-09-09','Kwangho','Skafidas','M','1995-06-18'),(274880,'1962-06-25','Jaewon','Decleir','M','1994-08-06'),(274881,'1959-06-25','Roselyn','Burnard','F','1989-01-18'),(274882,'1962-05-12','Taiji','Wursthorn','F','1987-10-27'),(274883,'1959-06-07','Renee','Granlund','M','1993-10-20'),(274884,'1953-04-16','Chiradeep','Ramras','M','1993-01-19'),(274885,'1959-03-26','Ugo','Gulak','F','1985-02-25'),(274886,'1955-10-28','Kaijung','Kaminger','M','1994-07-06'),(274887,'1963-11-11','Martien','Openshaw','F','1986-04-10'),(274888,'1960-07-14','Shigenori','Levasseur','M','1989-10-22'),(274889,'1963-05-12','Conor','Pluym','M','1997-01-07'),(274890,'1959-06-08','Dines','Servieres','F','1988-12-26'),(274891,'1960-07-30','Oddvar','Karner','F','1987-08-12'),(274892,'1964-07-23','Anoosh','Muhlberg','M','1998-07-05'),(274893,'1955-08-28','Sverrir','Kropatsch','M','1988-03-17'),(274894,'1955-02-02','Oldrich','Zaiane','M','1988-03-31'),(274895,'1957-10-29','Mohamadou','Lodder','M','1989-10-11'),(274896,'1952-02-20','Kazuyasu','Snedden','M','1990-04-15'),(274897,'1962-08-14','Remmert','Frezza','F','1990-02-18'),(274898,'1952-05-01','Qiwen','Deyuan','M','1985-08-19'),(274899,'1953-03-06','Chenxi','Panienski','M','1994-06-11'),(274900,'1962-02-28','Boriana','Nollmann','M','1988-11-22'),(274901,'1963-02-01','Limsoon','McFarlin','M','1996-02-19'),(274902,'1962-08-06','Manton','Holburn','M','1992-07-08'),(274903,'1955-01-21','Fusako','Crooks','M','1985-04-10'),(274904,'1955-01-02','Makato','Auria','M','1987-08-04'),(274905,'1963-08-13','Selwyn','Ozeri','M','1987-07-11'),(274906,'1962-07-27','Badri','Suessmith','M','1985-08-22'),(274907,'1952-12-29','Weiwu','Msuda','F','1993-06-20'),(274908,'1959-01-28','Surveyors','DuBourdieux','M','1998-06-26'),(274909,'1961-08-15','Shaw','Hegner','M','1988-09-05'),(274910,'1952-10-23','Parke','Braccini','M','1987-04-19'),(274911,'1959-08-02','Mikhail','Suwa','M','1987-08-26'),(274912,'1959-06-19','Roselyn','Gihr','F','1988-02-28'),(274913,'1952-06-20','Dmitry','Ishibashi','M','1986-11-15'),(274914,'1956-03-16','Renee','Rosen','F','1993-07-08'),(274915,'1960-03-27','Yaghout','Taneja','M','1987-11-04'),(274916,'1956-04-18','Dipankar','Hatcliff','F','1989-05-27'),(274917,'1964-01-20','Toshiki','Rosch','M','1990-10-23'),(274918,'1962-10-18','Xianlong','Krychniak','M','1985-11-30'),(274919,'1954-11-19','Piyush','Kaminger','M','1986-04-09'),(274920,'1959-02-26','Huican','Simmen','M','1991-06-15'),(274921,'1960-05-03','Zhiguo','Ertl','F','1992-04-01'),(274922,'1958-07-28','Heping','Moehrke','M','1992-09-26'),(274923,'1958-11-11','Jackson','Badr','M','1988-02-05'),(274924,'1960-01-03','Sarita','Iisaka','M','1991-01-14'),(274925,'1954-10-20','Sadun','Meriste','M','1988-06-17'),(274926,'1963-02-18','Jinya','Papsdorf','M','1995-03-18'),(274927,'1953-02-08','Amstein','Delgrande','F','1987-07-24'),(274928,'1957-06-09','Heon','Meriste','F','1993-06-26'),(274929,'1956-06-28','Candida','Pulkowski','F','1986-06-27'),(274930,'1952-07-15','Vojin','Steinauer','F','1994-08-22'),(274931,'1959-12-07','Bodh','Schach','M','1987-11-28'),(274932,'1954-05-16','Mikhail','Schmiedel','M','1987-01-11'),(274933,'1957-10-12','Abdelaziz','Lichtman','M','1985-04-10'),(274934,'1957-07-31','Takahira','Bazzichi','M','1993-04-05'),(274935,'1954-05-22','Christoper','Cannane','F','1986-11-05'),(274936,'1962-03-21','Ult','Ritzmann','M','1997-06-11'),(274937,'1957-09-27','Nevin','Mukaidono','M','1986-03-31'),(274938,'1957-06-07','Moriyoshi','Ratnaker','F','1990-07-21'),(274939,'1958-05-13','Chuanti','Yeung','M','1987-12-20'),(274940,'1961-05-24','Marko','Badache','M','1987-01-30'),(274941,'1960-04-13','Macha','Garigliano','M','1994-06-14'),(274942,'1956-01-23','Jaques','Bierman','M','1990-10-28'),(274943,'1960-03-15','Kwan','Nicolson','F','1993-10-26'),(274944,'1959-03-08','Zhonghua','Isaac','F','1986-10-02'),(274945,'1952-12-07','Stein','Barriga','F','1990-02-27'),(274946,'1960-11-13','Lucien','Strandh','F','1989-06-03'),(274947,'1961-09-13','Arif','Hopewell','M','1991-07-17'),(274948,'1958-05-18','Subbu','Tanemo','M','1991-05-08'),(274949,'1956-05-23','Abdelghani','Zolotykh','F','1994-07-05'),(274950,'1962-12-24','Sibyl','Shrader','M','1995-10-02'),(274951,'1953-12-26','Shiv','Ulupinar','F','1989-12-27'),(274952,'1960-09-22','Fumitake','Falck','F','1987-10-05'),(274953,'1959-08-18','Jianhao','Herber','M','1992-03-24'),(274954,'1964-01-29','Parviz','Fontet','F','1993-03-27'),(274955,'1953-09-08','Elvis','Perri','F','1993-08-07'),(274956,'1959-12-02','Filipe','Krogh','M','1991-05-11'),(274957,'1960-06-14','Radhakrishnan','Emiris','M','1990-02-05'),(274958,'1957-01-07','Vishu','Peng','F','1989-10-03'),(274959,'1960-06-22','Gaurav','Kalloufi','M','1997-02-22'),(274960,'1958-01-17','Jeane','Anguita','M','1989-09-11'),(274961,'1961-02-15','Mong','Haldar','F','1985-02-24'),(274962,'1962-07-13','Sergi','Rodham','M','1988-08-04'),(274963,'1957-10-22','Bodo','Miake','F','1987-12-31'),(274964,'1963-07-13','Rance','Koshiba','F','1991-01-19'),(274965,'1961-08-02','Tze','Srimani','M','1988-02-10'),(274966,'1958-11-10','Anwar','Servieres','M','1986-08-05'),(274967,'1960-06-24','Petter','Muhling','M','1995-07-09'),(274968,'1958-02-18','Etsuo','Remmele','F','1985-09-19'),(274969,'1956-07-02','Kayoko','Hardjono','M','1995-01-03'),(274970,'1959-12-06','Jouni','Oppitz','F','1998-03-11'),(274971,'1953-01-17','Alper','Kitsuregawa','M','1985-09-17'),(274972,'1955-04-06','Gretta','Thorelli','M','1992-07-10'),(274973,'1962-05-18','Sudharsan','Ushiama','M','1991-12-19'),(274974,'1961-07-02','Shigeaki','Rodite','F','1990-05-02'),(274975,'1961-01-30','Kellie','Kitsuregawa','M','1991-11-07'),(274976,'1952-09-07','Godehard','Otillio','F','1996-09-07'),(274977,'1956-04-20','Jiong','Georg','M','1990-05-17'),(274978,'1960-11-10','Arch','Ibel','F','1985-05-03'),(274979,'1956-07-21','Anoosh','Kossowski','M','1987-01-12'),(274980,'1953-12-20','Sahrah','Slobodova','F','1986-05-04'),(274981,'1962-02-16','Ronghao','Suessmith','M','1995-05-21'),(274982,'1956-02-20','Moto','Strehl','M','1991-12-06'),(274983,'1952-06-06','Shahab','Gecsel','M','1988-08-15'),(274984,'1955-03-07','Tesuya','Marshall','M','1988-12-10'),(274985,'1955-01-01','Alagu','Emmerich','M','1985-07-17'),(274986,'1955-08-27','Utpal','Munke','M','1996-05-09'),(274987,'1953-12-13','Yuping','Choobineh','F','1993-05-22'),(274988,'1959-01-22','Kersti','Kisuki','M','1990-05-23'),(274989,'1956-05-04','Itzchak','Schmittgen','M','1992-03-24'),(274990,'1964-09-28','Alair','Jiafu','M','1996-12-26'),(274991,'1953-08-17','Xinyu','Gide','M','1988-12-26'),(274992,'1959-07-31','Leen','Pezzoli','M','1996-09-20'),(274993,'1953-06-29','Sanjai','Cardazo','M','1989-03-27'),(274994,'1953-04-22','Tru','Casperson','F','1986-01-24'),(274995,'1959-06-23','Beshir','Hellwagner','M','1993-07-19'),(274996,'1955-11-05','Abdelghani','Fioravanti','F','1987-06-04'),(274997,'1962-04-27','Fumitaka','Schaaf','M','1990-10-18'),(274998,'1954-10-19','Shigeaki','Barvinok','M','1989-05-25'),(274999,'1963-06-01','Zongyan','Orlowska','F','1997-05-30'),(275000,'1963-06-16','Magdalena','Lanteri','F','1995-05-25'),(275001,'1952-02-07','Katsuo','Mitina','M','1985-02-10'),(275002,'1952-06-26','Hercules','Yurek','F','1988-10-22'),(275003,'1958-03-15','Yongdong','Alpin','F','1990-09-30'),(275004,'1953-12-07','Wuxu','Mamelak','M','1992-07-04'),(275005,'1954-01-25','Adas','Murthy','F','1989-08-11'),(275006,'1956-11-29','Abdelkader','Pillow','F','1999-05-21'),(275007,'1959-08-16','Kirk','Erde','M','1991-09-16'),(275008,'1954-06-29','Rosine','Perl','M','1989-09-19'),(275009,'1954-12-14','Kwun','Rettelbach','M','1995-08-08'),(275010,'1964-12-03','Lena','Rahimi','F','1989-10-10'),(275011,'1954-01-08','Leen','Wallrath','F','1988-02-25'),(275012,'1959-03-05','Arra','Genin','M','1987-03-19'),(275013,'1956-11-06','Remco','Fairtlough','M','1990-02-06'),(275014,'1955-02-23','Herb','Kolvik','M','1994-11-18'),(275015,'1964-08-09','Mary','Wuwongse','M','1993-03-02'),(275016,'1957-08-24','Woody','Compeau','M','1998-08-14'),(275017,'1964-08-26','Hiroyasu','Gyimothy','M','1987-12-18'),(275018,'1961-10-10','Aloys','Alpay','M','1989-01-29'),(275019,'1960-02-22','Shiv','Cullers','F','1996-05-04'),(275020,'1952-02-12','Valeri','Danley','M','1989-03-29'),(275021,'1957-02-08','Abdelghani','Buescher','F','1995-11-02'),(275022,'1955-05-08','Lansing','Yoshimura','M','1987-04-23'),(275023,'1963-02-05','Jianhua','Attimonelli','F','1985-08-09'),(275024,'1957-06-03','Mohammad','Kroll','F','1990-04-23'),(275025,'1962-08-23','Macha','Neimat','F','1988-04-13'),(275026,'1954-10-04','Oguz','Tzvieli','F','1993-11-21'),(275027,'1954-03-31','Sham','Bolotov','M','1989-08-31'),(275028,'1962-01-27','Huai','Quadeer','M','1985-06-29'),(275029,'1962-08-05','Morris','McDermid','M','1986-01-04'),(275030,'1963-11-10','Khatoun','Perz','F','1989-12-22'),(275031,'1956-04-03','Danco','Parfitt','M','1992-04-08'),(275032,'1955-01-14','Horward','Rubsam','M','1987-10-03'),(275033,'1964-09-05','Tomoyuki','Camarinopoulos','M','1991-06-23'),(275034,'1959-02-08','Xudong','Mawatari','M','1995-10-13'),(275035,'1953-08-21','Kasidit','Benner','M','1996-05-05'),(275036,'1952-02-20','Sachin','Erez','M','1992-06-05'),(275037,'1952-11-28','Dmitry','Spelt','F','1992-11-10'),(275038,'1963-04-11','Shahar','Shumilov','M','1994-12-31'),(275039,'1957-10-22','Gor','Snyers','F','1989-08-23'),(275040,'1955-06-25','Howell','Stassinopoulos','F','1989-12-15'),(275041,'1958-04-07','Pascal','Selenyi','M','1992-01-18'),(275042,'1952-08-24','Filipe','Gide','M','1986-06-05'),(275043,'1952-12-13','Haldon','Coors','M','1989-07-08'),(275044,'1961-10-25','Persi','Schwaller','F','1987-12-07'),(275045,'1957-10-30','Jessie','Oberman','M','1990-05-10'),(275046,'1962-04-09','Bouchung','Azumi','F','1994-06-27'),(275047,'1962-07-15','Fuqing','Perin','M','1988-12-11'),(275048,'1955-09-02','Nidapan','Gniady','M','1988-04-04'),(275049,'1961-01-11','Shahid','Frezza','M','1990-02-10'),(275050,'1961-08-11','Dekang','Riefers','M','1985-05-01'),(275051,'1964-04-16','Duri','Schaaf','M','1989-01-24'),(275052,'1956-02-09','Lobel','Peha','M','1985-09-22'),(275053,'1958-01-24','Chaitali','Docker','F','1987-11-15'),(275054,'1952-07-21','Girolamo','Butterworth','M','1991-08-11'),(275055,'1959-07-27','Huai','Toyoshima','F','1986-05-17'),(275056,'1956-04-01','Haldun','Ruther','F','1986-02-09'),(275057,'1961-05-12','Ung','Zschoche','F','1988-04-23'),(275058,'1964-11-22','Zvonko','Buchter','F','1994-11-27'),(275059,'1960-11-05','Wilmer','Petereit','M','1994-04-21'),(275060,'1964-03-14','Dulce','Engelmann','F','1990-03-17'),(275061,'1956-05-20','Siamak','Gyorkos','F','1989-09-13'),(275062,'1960-06-25','Kerhong','Pappas','F','1987-10-08'),(275063,'1962-03-15','Jeanna','Itschner','F','1995-03-26'),(275064,'1957-09-28','Kwangsub','Luit','F','1989-12-14'),(275065,'1960-10-14','Zejun','Candan','F','1990-09-23'),(275066,'1961-11-30','Miomir','Kleiser','M','1989-09-07'),(275067,'1957-05-24','Moriyoshi','Flanders','F','1985-06-09'),(275068,'1963-01-31','Xiaoshan','Mungall','F','1988-05-17'),(275069,'1959-03-24','Ger','Candan','M','1992-02-09'),(275070,'1954-12-23','Yongdong','Maccarone','M','1985-05-28'),(275071,'1964-03-06','Divine','Luit','F','1985-02-13'),(275072,'1957-01-27','Beshir','Delgrange','M','1997-10-25'),(275073,'1963-12-04','Uma','Broder','F','1986-11-22'),(275074,'1954-05-03','Eran','Akaboshi','M','1987-09-18'),(275075,'1957-03-08','Bilhanan','Uhrig','F','1990-10-01'),(275076,'1952-10-10','Foong','Barbanera','F','1987-05-03'),(275077,'1963-03-17','Yuichiro','Vieth','F','1988-02-22'),(275078,'1961-09-06','Luerbio','Vecchi','F','1985-10-25'),(275079,'1956-09-05','Stamatina','Guenter','F','1997-02-14'),(275080,'1963-09-13','Shigeu','Trachtenberg','M','1997-08-10'),(275081,'1959-12-24','Garnet','Merlo','M','1986-07-31'),(275082,'1959-03-17','Siddarth','Rullman','F','1990-06-13'),(275083,'1953-02-19','Pranjal','Kopetz','F','1986-04-19'),(275084,'1957-12-31','Conrado','Reutenauer','F','1989-09-14'),(275085,'1953-03-15','Utz','Beetstra','M','1988-05-22'),(275086,'1956-07-18','Remzi','Rahier','M','1990-07-08'),(275087,'1961-06-25','Adhemar','Saoudi','F','1986-09-08'),(275088,'1953-10-31','Hilary','Kieras','M','1988-12-13'),(275089,'1956-02-08','Wilmer','Karunanithi','M','1994-08-06'),(275090,'1953-05-03','Elvia','Ramaiah','F','1993-05-15'),(275091,'1953-05-22','Saeko','Pouyioutas','F','1998-12-28'),(275092,'1954-05-23','Remko','Schmiedel','M','1995-02-12'),(275093,'1960-11-11','Atreyi','Grospietsch','M','1995-09-18'),(275094,'1960-04-08','Horward','Casley','F','1987-05-04'),(275095,'1960-12-21','Deborah','Beetstra','M','1988-05-31'),(275096,'1957-07-15','Branimir','Benner','F','1988-12-01'),(275097,'1957-02-17','Kellie','Gopalakrishnan','M','1992-10-31'),(275098,'1963-12-26','Girolamo','Jervis','F','1992-04-06'),(275099,'1952-07-14','Saeed','Dalton','M','1990-02-28'),(275100,'1954-09-17','Hisao','Lung','F','1996-11-15'),(275101,'1962-09-30','Nikolaos','Journel','M','1995-08-22'),(275102,'1952-04-14','Mabry','Shiratori','M','1995-08-04'),(275103,'1960-01-12','Navid','Fendler','M','1986-09-20'),(275104,'1956-08-24','Wilmer','Haldar','M','1993-06-23'),(275105,'1958-06-13','Dietrich','Haraldson','F','1987-06-29'),(275106,'1952-02-15','Unal','Muhling','M','1986-03-13'),(275107,'1955-03-06','Hauke','Fiebach','F','1985-12-30'),(275108,'1960-07-24','Nakhoon','Heping','F','1986-05-25'),(275109,'1959-06-17','Berry','Chelton','F','1985-06-28'),(275110,'1954-03-29','Pradeep','McConalogue','F','1985-03-21'),(275111,'1962-12-13','King','Begiun','M','1986-10-30'),(275112,'1963-10-23','Yannik','Ghalwash','M','1996-03-11'),(275113,'1957-01-26','Nevio','Kumaresan','M','1991-09-25'),(275114,'1956-11-29','Lech','Kushnir','F','1992-01-22'),(275115,'1953-08-05','Vitali','Huttel','M','1990-06-18'),(275116,'1956-08-02','Vesna','Broomell','F','1986-11-22'),(275117,'1956-06-20','Pohua','Rothenberg','F','1988-05-21'),(275118,'1960-02-02','Supot','Fortenbacher','M','1986-10-18'),(275119,'1963-11-15','Toong','Luff','M','1987-03-08'),(275120,'1954-01-24','Jaideep','Aamodt','M','1986-07-16'),(275121,'1963-03-03','Kersti','Gyimothy','M','1985-02-15'),(275122,'1959-01-27','Badri','Brookner','M','1985-10-21'),(275123,'1959-08-25','Toshimitsu','Boreale','F','1987-05-20'),(275124,'1958-03-12','Gadiel','Vandervoorde','M','1990-10-24'),(275125,'1960-06-24','Maia','Wilfing','M','1985-07-30'),(275126,'1952-05-05','Abdelkader','Dichev','M','1987-12-22'),(275127,'1961-06-27','Kasturi','Zizka','M','1985-04-22'),(275128,'1960-11-03','Anwar','Busillo','M','1993-12-15'),(275129,'1958-07-25','Fay','Perz','M','1988-12-19'),(275130,'1964-05-12','Yurii','Ozeki','F','1986-03-10'),(275131,'1960-03-24','Rosalie','Aseltine','M','1995-12-03'),(275132,'1958-03-18','Reinhard','Ramamoorthy','F','1986-02-16'),(275133,'1952-07-02','Vasiliy','Buchter','F','1998-05-25'),(275134,'1961-01-18','Dzung','Auria','M','1985-12-08'),(275135,'1959-12-01','Hideo','Staylopatis','M','1995-05-19'),(275136,'1962-03-10','Yannis','Nannarelli','F','1987-04-21'),(275137,'1960-01-02','Ishfaq','Sommer','F','1985-06-30'),(275138,'1953-05-04','Mona','Oxenboll','F','1990-04-06'),(275139,'1954-11-18','Qingxiang','dAstous','M','1989-04-09'),(275140,'1959-02-11','Barna','Sadowsky','M','1988-05-01'),(275141,'1958-01-30','Zhonghui','Carrere','F','1988-11-30'),(275142,'1956-07-03','Khue','Barvinok','M','1986-11-29'),(275143,'1959-12-29','Xiahua','Chenoweth','M','1993-03-13'),(275144,'1953-08-30','Taegyun','Varman','M','1988-02-01'),(275145,'1958-03-25','Kwangho','Ratzlaff','F','1986-08-24'),(275146,'1958-01-21','Oldrich','Bernardeschi','F','1999-06-10'),(275147,'1964-05-28','Jackson','Parfitt','F','1989-07-04'),(275148,'1955-08-23','Shahid','Vesna','M','1994-07-21'),(275149,'1961-04-08','Ingmar','Stassinopoulos','M','1986-09-22'),(275150,'1954-11-07','Naftali','Pollacia','M','1986-09-24'),(275151,'1961-06-19','Tzvetan','Neiman','M','1986-12-22'),(275152,'1957-04-03','Rajmohan','Schmittgen','M','1989-05-11'),(275153,'1962-02-04','Mart','Rousseau','F','1986-08-20'),(275154,'1957-06-06','Elliott','Siegrist','M','1996-06-02'),(275155,'1954-07-13','Kazuhiko','Kampfer','F','1997-09-22'),(275156,'1956-12-18','Shigeichiro','Rahimi','F','1994-03-27'),(275157,'1958-04-11','Vincent','Highland','M','1990-03-03'),(275158,'1965-01-07','Satyanarayana','Brandsma','F','1988-10-18'),(275159,'1960-10-05','Yucai','Cromarty','M','1991-05-13'),(275160,'1953-02-16','Raimond','Rusmann','M','1991-09-25'),(275161,'1964-04-16','Nikolaos','Auyong','M','1991-03-20'),(275162,'1962-05-25','Guttorm','Kulisch','M','1986-10-07'),(275163,'1960-01-15','Genevieve','Dayang','M','1994-08-04'),(275164,'1958-10-10','Ronnie','Ferretti','F','1990-05-01'),(275165,'1955-12-19','Nathan','Muchinsky','M','1992-11-27'),(275166,'1954-08-26','Hairong','Vieri','M','1990-06-22'),(275167,'1958-04-29','Krisda','Lorin','M','1988-10-02'),(275168,'1958-03-15','Goo','Picht','F','1996-06-01'),(275169,'1960-06-09','Moie','Baby','F','1991-11-06'),(275170,'1963-02-16','Anoosh','Wixon','M','1987-02-15'),(275171,'1956-11-13','Arve','Broomell','M','1988-03-22'),(275172,'1960-11-20','Marsja','Schahn','F','1987-02-12'),(275173,'1957-07-24','Mohammed','Mukaidono','F','1985-02-18'),(275174,'1964-01-06','Kenroku','Nations','M','1993-12-01'),(275175,'1953-09-22','Doowon','Camarinopoulos','M','1993-03-19'),(275176,'1958-10-06','Bodo','Strehl','F','1985-07-02'),(275177,'1961-07-31','Teiji','Onuegbe','F','1986-03-25'),(275178,'1959-11-22','Maja','Oppitz','M','1985-11-05'),(275179,'1956-02-07','Zhanqiu','Suessmith','M','1985-08-28'),(275180,'1960-04-09','Greger','Douceur','M','1997-02-23'),(275181,'1955-03-25','Yuchang','Kriebel','M','1986-11-15'),(275182,'1953-12-29','Poornachandra','Engberts','M','1986-01-10'),(275183,'1962-01-09','Margo','Emmerich','M','1985-04-03'),(275184,'1953-08-28','Tse','Emiris','F','1991-02-26'),(275185,'1956-05-11','Chuanti','DeMori','M','1992-02-16'),(275186,'1964-05-02','Adib','Bednarek','M','1994-03-17'),(275187,'1964-11-10','Sven','Ibel','F','1994-10-11'),(275188,'1956-07-30','Jianwen','Kroft','M','1989-09-28'),(275189,'1952-06-22','Sachar','Katzenelson','M','1988-01-25'),(275190,'1952-09-08','Phuoc','Lanphier','M','1986-11-08'),(275191,'1958-01-21','Weicheng','Skafidas','M','1985-12-31'),(275192,'1964-10-16','Sahrah','Katalagarianos','F','1988-05-20'),(275193,'1964-05-20','Munir','Lorin','M','1991-04-20'),(275194,'1952-04-10','Doowon','Shobatake','F','1985-09-19'),(275195,'1956-07-02','Djenana','Redmiles','F','1987-10-14'),(275196,'1958-08-04','Erzsebet','Chenoweth','F','1995-09-29'),(275197,'1964-06-10','Brendon','Yurek','F','1990-09-05'),(275198,'1963-03-28','Kamran','Yoshimura','F','1988-07-04'),(275199,'1957-09-04','Genta','Pleszkun','M','1994-02-03'),(275200,'1952-11-24','Lucian','Angel','M','1991-12-08'),(275201,'1961-07-31','Yaghout','Gaughan','M','1997-05-12'),(275202,'1960-04-21','Ramachenga','Pramanik','M','1986-06-11'),(275203,'1956-09-10','Stamatina','Dalton','F','1990-07-16'),(275204,'1957-02-27','Joydip','Danecki','M','1988-10-12'),(275205,'1960-07-26','Takanari','Aloia','M','1994-05-08'),(275206,'1956-10-22','Constantino','Lorie','M','1992-08-01'),(275207,'1954-02-10','Gad','Scharstein','M','1993-01-23'),(275208,'1956-11-25','Freyja','Shiratori','F','1986-01-29'),(275209,'1955-07-25','Heng','Rosch','M','1994-01-26'),(275210,'1962-09-29','Lucien','Speek','F','1985-10-24'),(275211,'1952-03-05','Mong','Veccia','M','1997-10-25'),(275212,'1963-07-28','Dannz','Narahari','M','1988-07-10'),(275213,'1964-03-28','Manohar','Kirkerud','M','1986-12-28'),(275214,'1952-12-31','Tran','Besancenot','M','1996-09-22'),(275215,'1963-12-06','Snehasis','Birch','F','1994-10-20'),(275216,'1959-04-11','Mabry','Colorni','F','1985-10-21'),(275217,'1959-04-15','Godehard','Porotnikoff','M','1992-10-16'),(275218,'1961-10-12','Yuchang','Bolotov','M','1992-02-11'),(275219,'1956-05-03','Mountaz','Chvatal','M','1993-09-28'),(275220,'1955-05-16','Jiafu','Rabejac','M','1992-06-22'),(275221,'1955-04-22','Masadi','Merro','F','1995-07-29'),(275222,'1958-12-25','Dietrich','Ohori','M','1991-09-23'),(275223,'1959-04-17','Manton','Collavizza','M','1996-03-21'),(275224,'1958-03-18','Shim','Imataki','M','1985-10-21'),(275225,'1952-06-29','Mong','Luce','F','1987-05-08'),(275226,'1959-11-02','Khatoun','Badr','M','1985-07-06'),(275227,'1957-12-07','Achilleas','Covnot','M','1992-12-19'),(275228,'1952-02-13','Jenwei','Huxford','M','1989-11-23'),(275229,'1952-09-10','Berna','Gewali','M','1986-07-23'),(275230,'1958-02-25','Bernice','Francisci','F','1988-02-03'),(275231,'1960-07-13','Youngkon','Brender','M','1986-03-08'),(275232,'1963-07-31','Margo','Ertl','M','1987-07-22'),(275233,'1962-10-15','Uzi','Stranks','M','1985-12-16'),(275234,'1954-06-29','Persi','Quittner','M','1989-05-27'),(275235,'1963-07-15','Arfst','Covnot','F','1990-09-01'),(275236,'1952-08-12','Marsja','Pepe','F','1996-10-14'),(275237,'1955-05-28','Kwok','Griswold','M','1990-08-13'),(275238,'1960-03-14','Marsal','Yurov','F','1985-10-27'),(275239,'1955-03-12','Guther','Collette','F','1985-10-20'),(275240,'1961-11-27','Along','Samarati','F','1998-12-18'),(275241,'1959-04-17','Billur','Yetto','F','1994-03-28'),(275242,'1956-06-22','Shaw','Kornyak','F','1993-07-05'),(275243,'1957-07-13','Eirik','Huhdanpaa','M','1986-07-04'),(275244,'1962-06-28','Brewster','Staelin','M','1988-05-15'),(275245,'1956-09-02','Dzung','Stasinski','M','1992-12-10'),(275246,'1958-10-09','Hatem','Larfeldt','M','1996-08-31'),(275247,'1963-01-12','Cullen','Cappelli','F','1989-05-15'),(275248,'1963-11-18','Zhaofang','Peternell','M','1991-06-26'),(275249,'1957-03-18','Katsuyuki','Zucker','M','1986-07-29'),(275250,'1956-08-04','Ulises','Krohn','M','1989-02-26'),(275251,'1957-10-28','Olivera','Shackel','M','1994-04-02'),(275252,'1954-04-27','Candida','Murtagh','F','1985-08-13'),(275253,'1963-01-29','Elvia','Flexer','M','1987-04-17'),(275254,'1958-02-24','Lubomir','Ananiadou','M','1996-07-11'),(275255,'1958-09-11','Denny','Ramsay','M','1990-05-08'),(275256,'1952-02-20','Gudjon','Emmart','M','1991-04-08'),(275257,'1954-11-04','Kasidit','Yavatkar','F','1985-08-26'),(275258,'1952-08-15','Chuanti','Dayana','F','1991-10-24'),(275259,'1958-06-28','Shigeichiro','Dahlbom','M','1989-09-20'),(275260,'1956-08-05','Mario','Guardalben','F','1985-07-18'),(275261,'1953-11-07','Gita','Thisen','M','1992-04-25'),(275262,'1960-09-04','Mana','Peir','M','1985-05-23'),(275263,'1965-01-21','Vojin','Laventhal','M','1989-01-21'),(275264,'1953-04-24','Sajjan','Otillio','M','1989-04-28'),(275265,'1964-09-28','Mani','Seghrouchni','M','1990-10-13'),(275266,'1955-06-18','Arve','Vernadat','F','1993-12-22'),(275267,'1957-01-17','Suebskul','Herath','M','1991-03-07'),(275268,'1964-02-24','Gretta','Chinal','F','1991-06-13'),(275269,'1952-09-18','Sahrah','Jullig','M','1992-11-05'),(275270,'1952-10-16','Mountaz','Hettesheimer','F','1992-04-08'),(275271,'1957-05-12','Moni','Naudin','M','1998-07-17'),(275272,'1954-08-05','Alassane','Foong','F','1987-03-14'),(275273,'1962-02-25','Nahid','Laventhal','F','1988-11-21'),(275274,'1962-02-17','Elliott','Iisaku','F','1996-09-21'),(275275,'1955-02-26','Shmuel','Pileggi','F','1989-06-03'),(275276,'1963-12-23','Stevo','Ranze','F','1994-05-22'),(275277,'1958-12-09','Poornachandra','Melichar','F','1986-01-27'),(275278,'1956-12-11','Nikolaus','Serre','F','1993-07-16'),(275279,'1962-09-28','Uzi','Matteis','F','1985-06-03'),(275280,'1960-04-26','Ranga','Karnin','F','1988-09-27'),(275281,'1953-12-02','Nadjib','Veevers','M','1985-02-11'),(275282,'1964-05-30','Djenana','Boudaillier','M','1987-10-24'),(275283,'1954-10-26','Xiaopeng','Ozery','M','1985-10-20'),(275284,'1957-07-06','Val','Streit','M','1993-04-04'),(275285,'1955-07-03','Mana','Aingworth','M','1985-05-27'),(275286,'1959-09-20','Barna','Ginneken','F','1991-06-01'),(275287,'1962-09-20','Kellyn','Kriebel','F','1985-06-24'),(275288,'1954-04-13','Sadegh','Sommen','M','1985-10-08'),(275289,'1958-06-16','Piyush','Stille','M','1989-03-15'),(275290,'1961-03-07','Shaz','Cronin','F','1990-12-18'),(275291,'1962-06-24','Shrikanth','Malinowski','F','1988-06-19'),(275292,'1954-10-09','Hsiangchu','Malinowski','F','1993-06-14'),(275293,'1955-07-17','Gadiel','Orsini','M','1989-07-05'),(275294,'1958-12-18','Arup','Reinhard','M','1985-06-22'),(275295,'1963-09-28','Shridhar','Peot','F','1988-05-06'),(275296,'1952-11-06','Halsur','Francisci','F','1985-05-21'),(275297,'1963-06-29','DeForest','Alpay','M','1990-08-12'),(275298,'1958-10-10','Serap','Penttonen','M','1986-02-14'),(275299,'1964-07-06','Eckart','Merey','M','1987-09-10'),(275300,'1957-12-12','Bodh','Diderrich','F','1988-01-31'),(275301,'1960-06-08','Gou','Slutz','M','1987-10-25'),(275302,'1959-10-06','True','Brandsma','M','1986-07-02'),(275303,'1953-11-26','Gopalakrishnan','Schaap','M','1992-07-20'),(275304,'1960-01-09','Ravishankar','Koshino','M','1989-04-16'),(275305,'1957-09-04','Honesty','Chvatal','M','1990-06-17'),(275306,'1959-11-24','Feiyu','McDermid','M','1995-09-26'),(275307,'1958-01-22','Chaosheng','Giaccio','F','1989-02-26'),(275308,'1955-05-07','Samphel','Chinin','F','1987-10-10'),(275309,'1953-03-25','Jessie','Muchinsky','F','1990-12-26'),(275310,'1960-06-30','Tru','Strehl','F','1989-03-19'),(275311,'1961-05-17','Guiseppe','Begiun','F','1991-12-28'),(275312,'1964-01-13','Nakhoon','Sudkamp','F','1995-02-11'),(275313,'1953-04-20','Serge','Keustermans','M','1988-11-18'),(275314,'1957-12-02','Slavian','Hambrick','F','1992-11-13'),(275315,'1955-03-19','Hsiangchu','Denti','F','1991-10-26'),(275316,'1962-10-23','Xiping','Kuhnemann','M','1992-11-23'),(275317,'1963-04-15','Abdulah','Gimarc','M','1987-04-23'),(275318,'1960-05-23','Hidekazu','Schrift','M','1992-06-01'),(275319,'1952-03-05','Mani','Vadhan','M','1986-03-26'),(275320,'1962-02-27','Huiqun','Renear','M','1986-12-16'),(275321,'1959-08-24','Hatim','Renear','F','1986-11-09'),(275322,'1956-08-11','Mohd','Ozery','F','1987-02-15'),(275323,'1959-12-01','Gaurav','Zwicker','M','1988-06-29'),(275324,'1957-12-09','Sahrah','Iisaka','M','1990-11-27'),(275325,'1955-04-11','Oscal','Sigstam','F','1988-12-13'),(275326,'1958-04-07','Danel','Gronowski','F','1993-03-25'),(275327,'1958-05-16','Elvis','Grandbois','M','1989-04-03'),(275328,'1964-10-12','Waiman','Makinen','M','1988-02-02'),(275329,'1960-10-01','Brewster','Shokrollahi','F','1990-07-01'),(275330,'1960-08-15','Heng','Beerel','F','1991-09-17'),(275331,'1959-03-09','Jongsuk','Babb','M','1986-07-14'),(275332,'1958-10-19','Chinya','Munawer','M','1990-08-16'),(275333,'1961-12-27','Zhiwei','Rosiles','M','1989-07-16'),(275334,'1954-05-15','Gio','Fordan','F','1985-06-21'),(275335,'1959-10-12','Morris','Nilsson','F','1997-01-20'),(275336,'1958-12-11','Gregory','Kuszyk','M','1989-01-13'),(275337,'1954-08-23','Ortrud','Matzke','F','1985-03-16'),(275338,'1963-04-03','Chinya','Rajaraman','M','1986-02-17'),(275339,'1960-06-24','Toshimo','Setlzner','F','1994-01-03'),(275340,'1955-12-07','Jiann','Breugel','M','1989-06-17'),(275341,'1960-07-18','Weiyi','Marletta','M','1997-05-07'),(275342,'1957-07-24','Mara','Benzaken','F','1996-04-15'),(275343,'1955-09-29','Aamod','Heusch','M','1997-11-19'),(275344,'1957-11-12','Gudjon','Cannata','F','1985-09-04'),(275345,'1958-04-13','Shan','Greibach','M','1985-09-30'),(275346,'1961-05-10','Jackson','Karcich','F','1990-11-21'),(275347,'1954-04-17','Parke','Spinelli','M','1988-05-20'),(275348,'1955-10-28','Woody','Gist','M','1998-02-23'),(275349,'1956-12-10','Sanjit','Bashian','F','1989-07-28'),(275350,'1964-03-08','Richard','Kieras','M','1994-02-14'),(275351,'1964-09-01','Henk','Passino','F','1991-07-28'),(275352,'1954-03-09','Sanjoy','Kalloufi','M','1993-02-17'),(275353,'1963-09-28','Zhaofang','Crelier','F','1987-03-06'),(275354,'1952-05-22','Jordanka','Eugenio','M','1987-09-20'),(275355,'1957-05-08','Laurentiu','Shobatake','M','1992-02-13'),(275356,'1955-03-08','Shuho','Halevi','M','1991-04-17'),(275357,'1954-02-05','Ziya','Orsini','M','1987-06-23'),(275358,'1956-05-17','Jeong','Raczkowsky','F','1990-12-24'),(275359,'1952-03-31','Fabrizio','Suri','M','1989-03-12'),(275360,'1961-12-14','Vesna','Ranum','F','1990-10-09'),(275361,'1964-06-11','Emran','Majewski','F','1989-01-30'),(275362,'1962-12-19','Sadegh','Terwilliger','M','1992-02-19'),(275363,'1956-12-10','Dipankar','Plavsic','M','1995-04-25'),(275364,'1954-09-04','Nishit','Muntz','F','1997-02-12'),(275365,'1962-10-02','Gudjon','Kornyak','M','1987-04-04'),(275366,'1957-09-27','Ebru','Botman','M','1985-05-30'),(275367,'1952-08-18','Maren','Hebert','M','1988-06-13'),(275368,'1958-07-17','Xiaoqiang','Kalafatis','M','1991-12-18'),(275369,'1952-06-06','Pohua','Kermarrec','M','1993-02-13'),(275370,'1953-06-02','Basem','Plesums','M','1992-05-21'),(275371,'1957-04-14','Venkatesan','Munck','M','1993-10-07'),(275372,'1954-12-12','Xuejia','Danecki','F','1985-08-31'),(275373,'1957-12-09','Sakthirel','Gronowski','M','1994-05-24'),(275374,'1953-07-13','Salvador','Samarati','F','1993-07-31'),(275375,'1960-12-29','Mitchel','Wallrath','M','1994-11-28'),(275376,'1957-01-30','Jeanne','Mandelberg','M','1985-08-06'),(275377,'1959-12-25','Emdad','Yemenis','M','1985-08-29'),(275378,'1953-03-29','Vatsa','Heyers','M','1996-03-28'),(275379,'1954-12-26','Seshu','Pulkowski','F','1996-01-23'),(275380,'1959-01-30','Frederique','Holburn','M','1993-02-03'),(275381,'1959-11-18','Mats','Bruckman','M','1993-06-04'),(275382,'1953-10-31','Naraig','Trogemann','F','1987-03-29'),(275383,'1959-03-22','Ymte','Sankaranarayanan','M','1992-12-30'),(275384,'1962-01-21','Florian','Picaronny','F','1988-03-07'),(275385,'1962-01-28','Mohammed','Senzako','M','1985-07-09'),(275386,'1953-05-27','Parke','Lortz','F','1985-06-19'),(275387,'1959-11-30','Yefim','Montresor','M','1985-04-12'),(275388,'1956-11-17','Sreenivas','Shumilov','F','1994-05-18'),(275389,'1953-06-18','Hitofumi','Seiwald','M','1987-09-13'),(275390,'1961-05-12','Moty','Speek','M','1987-04-05'),(275391,'1958-08-23','Fei','Hiyoshi','M','1986-01-13'),(275392,'1954-02-15','Zhiwei','Wroclawski','F','1991-05-20'),(275393,'1953-07-01','Geoff','Kushnir','M','1994-07-31'),(275394,'1955-11-21','Ferdinand','Karner','M','1987-02-03'),(275395,'1960-02-20','Bernardo','Scharstein','M','1991-03-30'),(275396,'1960-07-15','Charmane','Jeansoulin','F','1986-05-22'),(275397,'1961-09-28','Zhiwei','Weedman','M','1995-03-05'),(275398,'1959-11-19','Shietung','Schiper','M','1995-08-04'),(275399,'1960-02-05','Licheng','Servi','F','1987-03-07'),(275400,'1962-05-28','Amabile','Templeman','F','1985-12-06'),(275401,'1958-08-20','Piyush','Carrera','F','1996-08-01'),(275402,'1960-01-12','Aruna','Serov','M','1987-06-29'),(275403,'1953-09-12','Fei','Farrag','M','1988-02-14'),(275404,'1956-08-16','Keiichiro','Ullian','M','1991-11-26'),(275405,'1955-01-20','Tua','Leivant','F','1989-07-01'),(275406,'1964-05-20','Sudhanshu','Kruskal','M','1996-03-28'),(275407,'1955-09-18','Florina','Beutelspacher','F','1994-04-27'),(275408,'1960-09-03','Howell','Veccia','M','1991-06-06'),(275409,'1956-02-26','Shmuel','Auria','M','1985-10-15'),(275410,'1954-05-19','Marin','Businaro','F','1987-10-29'),(275411,'1952-05-10','Feixiong','Horswill','M','1990-05-14'),(275412,'1954-07-01','Elvia','Billawala','M','1998-12-26'),(275413,'1956-09-18','Gudjon','Puppo','M','1991-03-05'),(275414,'1956-06-10','Almudena','Peron','M','1997-04-29'),(275415,'1957-03-14','Garnet','Deyuan','M','1986-06-20'),(275416,'1964-04-25','Tesuya','Gecseg','F','1993-12-14'),(275417,'1964-03-21','Goa','Gist','M','1991-07-05'),(275418,'1960-04-03','Paraskevi','Azulay','M','1992-01-07'),(275419,'1956-08-20','Fan','Baaleh','F','1991-08-21'),(275420,'1963-06-21','Patricio','Mikschl','M','1996-01-28'),(275421,'1955-05-22','King','Cooley','M','1988-06-12'),(275422,'1960-07-04','Masaru','Akaboshi','M','1987-07-05'),(275423,'1960-07-13','Rosli','Katiyar','F','1987-08-27'),(275424,'1953-11-24','Abdelkader','Birge','F','1994-04-10'),(275425,'1962-11-28','Elgin','Pocchiola','M','1991-04-25'),(275426,'1955-03-21','Shigeu','Waterhouse','M','1988-01-04'),(275427,'1956-09-26','Rosalie','Demke','M','1988-02-02'),(275428,'1955-05-29','Bernd','Onuegbe','M','1991-06-10'),(275429,'1952-07-29','Lansing','Pietracaprina','F','1996-02-19'),(275430,'1960-12-19','Vesna','Peral','M','1990-01-29'),(275431,'1955-04-24','Fumitake','Gomatam','M','1987-08-20'),(275432,'1956-09-29','Branimir','Demir','M','1989-09-20'),(275433,'1957-12-03','Susanne','Hutton','F','1999-09-18'),(275434,'1963-01-20','Yonghong','Hmelo','M','1986-10-01'),(275435,'1952-03-13','Fumiya','Gluchowski','M','1986-02-11'),(275436,'1963-08-09','Mabhin','Noriega','F','1985-10-04'),(275437,'1956-11-16','Uriel','Yurek','F','1995-08-09'),(275438,'1961-04-04','Vishwani','Trelles','F','1988-08-08'),(275439,'1960-04-03','Mana','Penz','F','1991-02-14'),(275440,'1957-11-17','Gad','Hinsberger','M','1989-01-18'),(275441,'1959-11-04','Chuanti','Tsunoo','F','1986-08-19'),(275442,'1963-02-01','Akeno','Shigei','F','1990-10-17'),(275443,'1960-05-14','Ramachenga','Tsunoo','M','1993-09-23'),(275444,'1965-01-16','Limsoon','Leppanen','M','1991-06-16'),(275445,'1960-11-13','Weiyi','Hempstead','M','1996-03-02'),(275446,'1956-05-16','Yuqun','Gomatam','M','1992-09-17'),(275447,'1952-06-18','Denny','Begiun','M','1987-04-30'),(275448,'1952-03-19','Yongqiao','Felder','M','1992-01-02'),(275449,'1955-06-19','Ronghao','Lambe','M','1987-06-09'),(275450,'1963-11-01','Fusako','Siprelle','F','1988-10-16'),(275451,'1961-01-03','Mana','Alvarado','M','1990-06-08'),(275452,'1963-06-13','Kwok','Fasbender','M','1985-08-07'),(275453,'1952-10-30','Aemilian','Hegner','M','1996-12-18'),(275454,'1957-07-10','Keiichiro','Yemenis','M','1997-04-15'),(275455,'1964-07-19','Piyawadee','Heijenga','M','1989-05-25'),(275456,'1958-11-11','Dante','Rotem','M','1985-12-23'),(275457,'1964-01-01','Luise','Gniady','M','1986-10-03'),(275458,'1952-05-20','Gonzalo','Barbanera','M','1989-12-31'),(275459,'1961-09-09','Val','Fadgyas','M','1990-12-17'),(275460,'1952-09-12','Zine','Egerstedt','F','1985-02-23'),(275461,'1953-09-05','Tua','Famili','F','1994-07-27'),(275462,'1963-11-03','Jiafu','Thombley','F','1988-03-23'),(275463,'1963-09-17','Zine','Limongiello','M','1992-07-16'),(275464,'1964-11-20','Seshu','Weedman','F','1995-06-06'),(275465,'1962-02-21','Qiwen','Melski','M','1992-10-06'),(275466,'1953-12-26','Danco','Puoti','M','1985-12-01'),(275467,'1955-09-27','Takahiro','Eiter','M','1990-11-05'),(275468,'1963-07-23','Yuichiro','Simmel','F','1987-12-03'),(275469,'1955-10-02','Arne','Borstler','M','1990-09-20'),(275470,'1961-04-22','Ramzi','Hellwagner','M','1996-07-18'),(275471,'1962-05-04','Florian','Cangellaris','M','1986-08-21'),(275472,'1963-12-29','Christophe','Murtha','M','1987-03-16'),(275473,'1959-04-21','Yonghoan','Selenyi','F','1988-09-02'),(275474,'1958-09-08','Siamak','Perry','F','1988-06-18'),(275475,'1963-11-10','Phillip','Lovengreen','F','1991-05-13'),(275476,'1957-09-15','Nikolaus','Veevers','F','1997-04-05'),(275477,'1955-05-17','Prasadram','Vigier','F','1986-04-29'),(275478,'1954-05-25','Hsiangchu','Ranai','M','1985-05-22'),(275479,'1954-10-08','Georgi','Ratnakar','F','1987-03-15'),(275480,'1959-10-30','Cheong','Ramalingam','F','1987-07-15'),(275481,'1961-07-22','Yongqiao','Peot','F','1987-07-17'),(275482,'1956-02-04','Yaghout','Levergood','M','1990-01-25'),(275483,'1963-10-15','Neven','Noriega','F','1987-08-28'),(275484,'1960-08-17','Brewster','Thiran','F','1986-07-15'),(275485,'1962-05-05','Yefim','Chappelet','F','1991-04-27'),(275486,'1961-01-07','Gen','Roohalamini','F','1993-06-18'),(275487,'1954-03-18','Chaosheng','Bolsens','M','1989-06-11'),(275488,'1963-01-03','Tooru','Dalphin','M','1986-05-20'),(275489,'1956-01-01','Mooi','Coorg','M','1996-02-09'),(275490,'1958-07-20','Aria','Meriste','F','1987-08-23'),(275491,'1957-07-20','Gil','Spieker','F','1992-10-24'),(275492,'1956-10-10','Tru','Bonifati','M','1992-12-15'),(275493,'1963-09-21','Kazuhito','Zambonelli','M','1989-05-31'),(275494,'1956-10-16','Snehasis','Teitelbaum','M','1991-10-19'),(275495,'1965-01-13','Shen','Yamaashi','M','1994-03-30'),(275496,'1961-12-26','Wuxu','Lambe','F','1990-02-04'),(275497,'1959-09-04','Rosalyn','Marciano','M','1993-08-08'),(275498,'1961-04-08','Sasan','Zaccaria','F','1993-08-20'),(275499,'1961-02-25','Yuchang','Zeleznik','M','1991-02-27'),(275500,'1958-01-25','Masaki','Reeker','F','1989-05-25'),(275501,'1952-08-25','Khun','Poupard','F','1990-03-21'),(275502,'1952-10-09','Hailing','Muntz','F','1994-01-25'),(275503,'1962-11-25','Fumiya','Buescher','M','1985-03-28'),(275504,'1955-05-18','Aluzio','Bahi','M','1988-04-26'),(275505,'1959-03-08','Kristen','Jiafu','M','1992-03-02'),(275506,'1960-04-07','Heping','Zaccaria','F','1987-12-23'),(275507,'1964-10-24','Nobuyoshi','Giaccio','F','1987-10-14'),(275508,'1957-09-06','Radhakrishnan','Savasere','F','1988-02-05'),(275509,'1953-12-20','Lobel','Beznosov','M','1989-10-24'),(275510,'1952-02-05','Berry','Murthy','F','1989-03-08'),(275511,'1958-06-05','Suvo','Iisaku','F','1987-07-04'),(275512,'1954-05-20','Sham','Denny','M','1993-04-18'),(275513,'1960-09-01','Honesty','Restivo','M','1989-04-02'),(275514,'1957-02-18','Geoffry','Trumbly','F','1985-12-09'),(275515,'1954-01-25','Gurbir','Qiwen','F','1995-03-18'),(275516,'1952-08-26','Mang','Taubman','F','1990-12-17'),(275517,'1955-12-09','Sungwon','Kambil','M','1994-10-03'),(275518,'1963-03-17','Theirry','Setiz','F','1993-05-31'),(275519,'1963-05-25','Takahiro','Goldhammer','M','1986-08-12'),(275520,'1958-05-27','Remko','Heuter','M','1996-02-25'),(275521,'1956-10-30','Gill','Sommer','F','1985-07-06'),(275522,'1960-12-18','Kayoko','Ciolek','M','1985-12-20'),(275523,'1955-05-10','Shiv','Khalid','F','1993-04-11'),(275524,'1961-10-10','Sangeeta','Senzako','M','1993-02-01'),(275525,'1959-05-03','Sadegh','Frezza','F','1991-12-20'),(275526,'1964-08-10','Subhada','Mitsuhashi','M','1991-04-13'),(275527,'1954-08-21','Arnould','Swick','M','1997-11-22'),(275528,'1961-12-31','Petter','Steinauer','F','1987-10-06'),(275529,'1959-01-22','Richara','Zeidenstein','M','1986-06-12'),(275530,'1961-12-21','Torsten','Brandsma','M','1989-02-18'),(275531,'1955-11-14','Doohun','Macedo','M','1988-04-11'),(275532,'1955-10-09','Denis','Katiyar','F','1998-05-02'),(275533,'1955-09-06','Takanari','Muhling','F','1985-05-28'),(275534,'1953-04-28','Troy','Oxman','M','1986-04-16'),(275535,'1960-03-04','Youpyo','Rande','F','1993-07-27'),(275536,'1963-10-12','Jacopo','Murtagh','M','1986-12-02'),(275537,'1959-12-08','Kellie','Redmiles','F','1998-05-07'),(275538,'1958-08-24','DAIDA','Negoita','M','1992-02-03'),(275539,'1953-11-07','Ebru','Michaels','M','1988-04-10'),(275540,'1957-10-25','Marke','Varley','M','1986-12-24'),(275541,'1961-06-02','Breannda','Basagni','F','1985-07-28'),(275542,'1952-07-03','Magy','Assaf','M','1986-07-07'),(275543,'1953-03-16','Odysseas','Kuzuoka','F','1989-10-04'),(275544,'1963-11-17','Kagan','Esteva','M','1993-07-01'),(275545,'1954-08-28','Dinkar','Mitina','M','1989-11-15'),(275546,'1954-06-25','Gay','DuCasse','M','1999-08-08'),(275547,'1956-08-04','Phule','Lenart','M','1987-05-31'),(275548,'1964-09-30','Mansur','Biron','F','1985-09-19'),(275549,'1952-04-05','LiMin','Usdin','M','1987-08-14'),(275550,'1960-11-07','Aiichiro','Thiria','M','1993-10-12'),(275551,'1958-01-12','Lijie','Fargier','M','1988-01-02'),(275552,'1953-02-05','Sachin','Passafiume','M','1986-10-03'),(275553,'1958-02-21','Debaprosad','Ressouche','M','1986-10-12'),(275554,'1960-08-01','Tianruo','Perz','M','1993-09-30'),(275555,'1954-09-28','Rosita','Merle','F','1991-08-06'),(275556,'1953-09-01','Jiakeng','Grandbois','F','1992-03-17'),(275557,'1961-01-21','Angus','Tyugu','M','1985-04-26'),(275558,'1959-10-19','Vishu','Muhling','M','1990-12-29'),(275559,'1955-12-30','Dhritiman','Fasbender','M','1989-02-06'),(275560,'1964-12-02','Remko','Auyong','M','1985-10-21'),(275561,'1957-10-30','Junsik','Hopewell','F','1989-11-28'),(275562,'1952-09-19','Ohad','Magliocco','M','1995-05-08'),(275563,'1956-10-28','Kyoichi','Prampolini','F','1992-06-08'),(275564,'1955-09-26','Mrinalini','Figueira','M','1990-07-01'),(275565,'1955-11-09','Frederique','Bail','F','1987-04-27'),(275566,'1954-08-19','Maja','Birrer','F','1986-11-16'),(275567,'1963-01-15','Zhilian','Monarch','M','1986-10-10'),(275568,'1952-11-04','Uwe','Bottner','M','1985-04-12'),(275569,'1953-06-26','Szabolcs','Pluym','M','1994-10-24'),(275570,'1955-08-20','Masaru','Streit','M','1987-01-07'),(275571,'1962-12-25','Lakshmi','Deyuan','F','1987-07-30'),(275572,'1961-04-17','Dhritiman','Domenig','M','1988-08-20'),(275573,'1963-02-01','Chuanti','Zeleznik','M','1995-11-06'),(275574,'1964-01-04','Jianhua','Nations','M','1994-12-06'),(275575,'1964-06-28','Leszek','Khalid','F','1985-07-10'),(275576,'1960-11-30','Xiping','Hegner','M','1989-11-25'),(275577,'1952-07-10','Shaz','Benveniste','F','1992-07-19'),(275578,'1962-08-27','Richard','Glinert','F','1987-07-13'),(275579,'1955-04-18','Joydip','Llado','M','1992-04-30'),(275580,'1956-09-20','Sergi','Swick','F','1986-07-13'),(275581,'1954-12-15','Honglan','Azulay','M','1988-01-12'),(275582,'1953-07-02','Goh','Khalil','F','1990-04-03'),(275583,'1955-02-05','Lein','Przulj','F','1991-05-08'),(275584,'1953-04-17','Stafford','Landherr','F','1985-05-26'),(275585,'1961-08-15','Yuping','Ozery','M','1989-03-29'),(275586,'1960-12-08','Margo','Vecchi','F','1993-07-30'),(275587,'1959-05-01','Chuanyi','Macedo','M','1986-05-04'),(275588,'1954-08-06','Xumin','Peak','M','1988-02-15'),(275589,'1959-07-15','Christoper','Vickson','M','1987-01-09'),(275590,'1959-02-26','Marke','Pleszkun','M','1988-06-15'),(275591,'1958-07-01','Chaosheng','Flexer','M','1989-10-04'),(275592,'1959-03-30','Ulises','Picci','M','1987-04-06'),(275593,'1953-08-21','Jaques','Androutsos','M','1985-06-16'),(275594,'1958-11-17','Kshitij','Pfau','M','1996-05-27'),(275595,'1961-09-03','Maha','Roison','M','1991-09-02'),(275596,'1960-01-30','Nevio','Tagansky','M','1988-01-12'),(275597,'1958-02-09','Hongzhu','Simkin','M','1993-08-05'),(275598,'1961-03-22','Wojceich','Zastre','F','1987-07-30'),(275599,'1955-08-14','Toshimi','Cichocki','F','1988-12-13'),(275600,'1957-12-03','Jingling','Kaelbling','M','1988-04-12'),(275601,'1961-03-01','Boriana','Leppanen','M','1990-02-13'),(275602,'1954-07-06','Gil','Ulupinar','F','1990-08-10'),(275603,'1952-08-03','Siddarth','Rehfuss','F','1986-07-20'),(275604,'1962-08-06','Chandrasekaran','Kropatsch','M','1996-12-06'),(275605,'1956-10-05','Hyuckchul','Raczkowsky','M','1987-09-04'),(275606,'1955-06-29','Stamatina','Alpay','F','1987-02-19'),(275607,'1953-09-05','Jaihie','Ligten','M','1996-05-23'),(275608,'1957-10-26','Uinam','Melichar','M','1985-08-25'),(275609,'1957-02-28','Kyoichi','Facello','M','1995-01-02'),(275610,'1955-12-18','Remzi','Eickenmeyer','F','1996-09-08'),(275611,'1963-02-22','Aamer','Bauknecht','F','1993-02-24'),(275612,'1954-03-26','Roded','Chvatal','F','1990-04-15'),(275613,'1959-04-23','Pasqua','Waeselynck','M','1987-02-11'),(275614,'1957-12-03','Moriyoshi','Molenaar','M','1988-11-15'),(275615,'1962-10-26','Xiping','Schwabacher','M','1995-10-09'),(275616,'1961-09-28','Mohan','Krogh','M','1988-04-29'),(275617,'1953-07-13','Khalid','Barbanera','M','1990-10-22'),(275618,'1960-03-30','Panayotis','Wiegley','M','1986-02-24'),(275619,'1956-05-06','Shugo','Heiserman','M','1990-01-03'),(275620,'1953-06-06','Arunas','Yetim','F','1986-04-13'),(275621,'1961-12-25','Moie','Birsak','M','1990-08-11'),(275622,'1954-07-06','Ennio','Emiris','M','1988-09-20'),(275623,'1962-06-23','Susanna','Stentiford','F','1988-10-22'),(275624,'1953-09-14','Yucai','Herbst','F','1994-05-08'),(275625,'1958-08-13','Urs','Haddadi','M','1989-04-02'),(275626,'1955-12-20','Stevo','Kilgore','M','1991-10-31'),(275627,'1955-03-14','Avishai','Luby','F','1992-03-29'),(275628,'1963-11-16','Fumiya','Stemann','F','1988-06-10'),(275629,'1963-07-23','Constantijn','Brickell','M','1985-10-15'),(275630,'1954-07-19','Tokuyasu','Birch','M','1992-02-04'),(275631,'1956-02-10','Utpal','Jiang','F','1985-02-18'),(275632,'1956-02-05','Rosella','Pappas','F','1985-06-21'),(275633,'1957-11-14','Katsuo','Birnbaum','M','1986-07-26'),(275634,'1953-10-11','Zhiwei','Beerel','M','1994-01-19'),(275635,'1961-09-13','Fatemeh','Birch','F','1996-05-20'),(275636,'1957-09-08','Mansur','Winter','F','1990-09-23'),(275637,'1961-10-02','Alejandro','Mateescu','M','1987-07-02'),(275638,'1957-09-26','Masoud','Maquelin','M','1989-04-18'),(275639,'1955-11-08','Kasturi','Claffy','M','1986-01-31'),(275640,'1961-12-22','Masali','Hitomi','M','1989-10-12'),(275641,'1955-04-30','Oldrich','Ulupinar','M','1986-10-14'),(275642,'1960-07-26','Oldrich','Peron','M','1985-04-14'),(275643,'1952-03-03','Premsyl','Setiz','F','1995-02-25'),(275644,'1962-04-18','Greger','Broomell','M','1989-03-02'),(275645,'1962-02-18','Billur','Range','F','1992-02-15'),(275646,'1960-11-02','Tsz','Ranta','M','1996-01-27'),(275647,'1963-02-20','Shigeu','Schoegge','F','1990-02-18'),(275648,'1953-06-04','Shaz','Marchegay','M','1989-08-21'),(275649,'1960-07-07','Erzsebet','Slobodova','M','1989-01-05'),(275650,'1959-10-13','Xinan','Lammel','M','1998-09-30'),(275651,'1964-06-26','Bangqing','Baumann','M','1990-07-17'),(275652,'1956-08-02','Tristan','Couchot','F','1985-09-17'),(275653,'1963-11-14','Jahangir','Ertl','M','1988-10-21'),(275654,'1963-10-06','Jaana','VanScheik','M','1996-08-27'),(275655,'1962-06-23','Boalin','Tagansky','M','1985-06-06'),(275656,'1960-03-31','Marlo','Christianini','M','1990-11-29'),(275657,'1964-12-17','Gal','Suri','M','1990-07-18'),(275658,'1963-05-11','Gio','Hennebert','M','1995-10-09'),(275659,'1958-01-07','Zhongwei','Luft','F','1985-04-02'),(275660,'1961-04-07','Reinhard','Cmelik','M','1986-12-17'),(275661,'1955-01-03','Ramzi','Falck','M','1996-02-16'),(275662,'1964-04-29','Herb','Steenbeek','F','1987-11-29'),(275663,'1961-11-20','Vivian','Kuzuoka','F','1989-01-15'),(275664,'1960-06-20','Mats','Mahnke','M','1988-05-27'),(275665,'1955-06-30','Ibibia','Rodiger','F','1995-02-13'),(275666,'1957-02-19','Kensyu','Riexinger','F','1986-01-27'),(275667,'1962-06-20','Lidong','Dayang','F','1991-02-08'),(275668,'1957-06-17','Stamatina','Karcich','M','1987-11-19'),(275669,'1953-03-10','Kiyomitsu','Coors','M','1991-03-10'),(275670,'1960-01-27','Jamaludin','Siksek','M','1995-04-11'),(275671,'1960-08-31','Khatoun','Desikan','M','1985-02-07'),(275672,'1960-06-09','Wilmer','Gubsky','F','1995-06-04'),(275673,'1962-11-20','Dietrich','Azumi','F','1993-12-28'),(275674,'1954-10-11','Xiong','Leppanen','M','1990-07-31'),(275675,'1955-10-24','Hitomi','Shanbhogue','M','1985-05-14'),(275676,'1960-01-10','Shahaf','Moffat','F','1991-07-17'),(275677,'1961-12-07','Aram','Magalhaes','M','1988-11-24'),(275678,'1952-11-09','Josyula','Luit','M','1993-01-10'),(275679,'1962-06-12','Prodip','Kampfer','M','1995-09-19'),(275680,'1958-06-15','Anneli','Anandan','M','1986-01-28'),(275681,'1952-08-15','Ramya','Peyn','M','1985-09-29'),(275682,'1962-06-30','Aria','Yamaashi','F','1998-10-09'),(275683,'1955-01-17','Froduald','Jarecki','M','1993-12-01'),(275684,'1964-02-08','Haldon','McConalogue','M','1990-04-14'),(275685,'1962-11-21','Nikolaos','Zeleznik','M','1992-08-01'),(275686,'1955-02-19','Frederique','Denny','F','1989-04-17'),(275687,'1959-10-20','Richard','Akazan','F','1988-09-24'),(275688,'1954-03-29','Arno','Mamelak','M','1991-03-07'),(275689,'1952-10-26','Nevio','McDermid','F','1989-11-14'),(275690,'1959-03-10','Sadun','Beetstra','M','1985-03-29'),(275691,'1961-07-07','Lansing','Linnainmaa','M','1985-03-25'),(275692,'1954-11-05','Arfst','Soloway','F','1987-12-12'),(275693,'1963-09-28','Youjian','Lorch','M','1988-03-30'),(275694,'1961-02-14','Zhonghua','Fortenbacher','M','1990-04-24'),(275695,'1962-11-04','Rosli','Merel','F','1994-06-07'),(275696,'1961-09-15','Zissis','Matteis','M','1989-11-06'),(275697,'1959-08-02','Oksana','Eiron','M','1994-12-23'),(275698,'1960-09-29','Suebskul','Erez','F','1985-04-20'),(275699,'1964-12-06','Gal','Ohori','F','1986-06-17'),(275700,'1952-06-04','Jacopo','Henseler','M','1987-02-28'),(275701,'1955-08-17','Mads','Gerteisen','M','1990-05-26'),(275702,'1953-04-06','Hailing','Raczkowsky','M','1994-04-25'),(275703,'1952-07-05','Panayotis','Unni','F','1985-08-23'),(275704,'1959-10-10','Malu','Merli','M','1985-03-23'),(275705,'1956-04-17','Jolita','Peak','F','1987-06-08'),(275706,'1954-08-08','Arfst','Mandell','F','1988-06-07'),(275707,'1953-06-11','Junsik','Skrikant','M','1987-10-16'),(275708,'1963-08-31','Nimmagadda','Figueira','F','1986-08-22'),(275709,'1962-04-08','Fayez','Rahimi','M','1994-07-20'),(275710,'1952-09-17','Abdelwaheb','Hofmeyr','M','1987-10-29'),(275711,'1954-07-14','Foong','Minakawa','M','1992-01-04'),(275712,'1953-03-30','Sverrir','Karnin','M','1985-04-06'),(275713,'1957-08-18','Ingmar','Hebert','M','1987-04-20'),(275714,'1961-11-14','Arch','Krzyzanowski','M','1986-01-20'),(275715,'1958-04-23','Hatim','Lindqvist','M','1986-09-25'),(275716,'1961-12-15','Supot','Morrow','F','1990-11-01'),(275717,'1963-02-26','Subhrajyoti','Lindqvist','F','1987-12-02'),(275718,'1956-09-23','Pragnesh','Rodham','M','1989-04-07'),(275719,'1952-04-14','Licheng','Nollmann','M','1988-10-19'),(275720,'1954-12-21','Zeljko','Leuchs','M','1987-09-24'),(275721,'1953-05-22','Shigeichiro','Farrar','M','1985-09-07'),(275722,'1954-07-19','Supot','Tsunoo','M','1991-02-06'),(275723,'1957-01-07','Vishu','Anily','M','1985-03-01'),(275724,'1955-04-24','Marke','Tzvieli','M','1991-05-04'),(275725,'1957-07-03','Guiseppe','Dymetman','F','1990-12-09'),(275726,'1960-03-12','Magdalena','Hofstetter','M','1992-07-11'),(275727,'1957-12-22','Geoffry','Taubman','M','1988-09-27'),(275728,'1963-10-28','Minghong','Fontet','F','1985-08-07'),(275729,'1955-04-11','Yunming','Gargeya','F','1988-08-29'),(275730,'1956-09-11','Takanari','Ananiadou','M','1995-08-14'),(275731,'1956-01-03','Ziya','Trachtenberg','M','1987-03-20'),(275732,'1958-08-31','Sahrah','Rikino','M','1988-03-08'),(275733,'1957-11-04','Kristen','Melichar','M','1986-03-13'),(275734,'1962-09-03','Tomofumi','Fordan','M','1994-11-26'),(275735,'1953-12-01','Chinya','Compeau','F','1985-12-11'),(275736,'1964-03-02','Yifei','Weedon','M','1985-07-10'),(275737,'1963-04-26','Yinlin','Skogmar','M','1985-02-07'),(275738,'1959-07-27','Shay','Lanphier','M','1990-04-22'),(275739,'1953-03-18','Patricio','Snyers','M','1988-08-07'),(275740,'1962-10-27','Panayotis','Scallan','M','1987-12-08'),(275741,'1952-05-22','Anoosh','Riefers','M','1994-01-15'),(275742,'1956-09-13','Cullen','Gubsky','M','1988-07-12'),(275743,'1964-10-27','Serap','Parascandalo','M','1987-12-10'),(275744,'1962-12-04','Radhia','Mitina','F','1986-08-13'),(275745,'1957-07-29','Kiyokazu','Condotta','M','1988-01-29'),(275746,'1960-01-17','Khalil','Rodier','M','1985-12-02'),(275747,'1952-02-21','Heping','Bruckman','F','1992-09-11'),(275748,'1956-08-17','Khosrow','Krupka','M','1987-07-13'),(275749,'1956-08-22','Arlette','Rikino','M','1989-11-14'),(275750,'1961-04-06','Sudharsan','Scharstein','M','1991-04-09'),(275751,'1953-04-28','Pohua','Restivo','M','1985-04-29'),(275752,'1953-05-14','Chriss','Lorin','M','1991-01-04'),(275753,'1959-04-05','Elgin','Restivo','M','1985-05-19'),(275754,'1953-11-25','Debatosh','Rosaz','M','1985-06-29'),(275755,'1955-04-04','Yagil','Comyn','M','1985-03-31'),(275756,'1958-04-25','Shih','Bresenham','M','1989-01-09'),(275757,'1952-10-16','Foong','Peron','M','1992-08-21'),(275758,'1959-07-25','Ulf','Terwilliger','M','1991-06-14'),(275759,'1962-03-28','Tua','Reistad','M','1988-11-03'),(275760,'1958-03-22','Jaewoo','Schlegelmilch','M','1988-02-17'),(275761,'1961-06-14','Koichi','Lores','F','1986-08-03'),(275762,'1952-10-06','Hugh','Brlek','M','1987-12-02'),(275763,'1958-09-30','Arch','Mapelli','F','1988-10-19'),(275764,'1963-01-08','Mechthild','Foote','M','1985-02-28'),(275765,'1960-12-10','Zengping','Lunn','F','1990-04-11'),(275766,'1954-08-21','Tadanori','Eterovic','M','1990-05-02'),(275767,'1955-03-20','Uinam','Varker','F','1988-03-07'),(275768,'1956-10-07','Yuqun','Naumovich','F','1989-04-18'),(275769,'1962-01-13','Chikara','Stellhorn','F','1991-08-19'),(275770,'1953-10-03','Udaiprakash','Chaudhury','M','1989-06-20'),(275771,'1961-01-31','Bouchung','Kroll','M','1990-03-25'),(275772,'1963-12-25','Hirochika','Anido','F','1990-04-25'),(275773,'1956-02-29','Sven','Prampolini','F','1992-10-08'),(275774,'1956-05-29','Candido','Conti','F','1988-06-29'),(275775,'1954-10-25','Dung','Oppitz','F','1988-09-16'),(275776,'1958-12-28','Teunis','Quadeer','F','1987-11-14'),(275777,'1957-07-20','Boalin','Mellouli','F','1992-09-02'),(275778,'1963-03-07','Hitomi','Oehlmann','M','1995-02-14'),(275779,'1961-11-23','Chaoyi','Sigstam','M','1987-06-13'),(275780,'1960-12-06','Christfried','Dehkordi','M','1988-10-31'),(275781,'1959-11-27','Frederique','Salverda','F','1990-05-30'),(275782,'1964-02-11','Gio','Masada','F','1985-05-03'),(275783,'1962-02-25','Tetsushi','Haddadi','M','1986-01-17'),(275784,'1959-12-15','Foong','Luby','M','1990-06-07'),(275785,'1955-01-17','Piyush','Lambe','M','1990-05-04'),(275786,'1957-10-11','Tsz','Hofting','M','1988-06-24'),(275787,'1957-01-06','Juyoung','Vieth','F','1992-05-01'),(275788,'1963-08-14','Jaber','Poupard','F','1986-04-08'),(275789,'1961-05-12','Moto','Tibblin','F','1997-05-13'),(275790,'1959-05-10','Falguni','Borovoy','M','1990-02-07'),(275791,'1964-08-16','Mark','Narahari','M','1986-08-17'),(275792,'1952-12-23','Martine','Camarinopoulos','F','1985-03-08'),(275793,'1958-03-05','Yishay','Matzov','M','1986-01-21'),(275794,'1956-05-26','Wojceich','Bugaenko','M','1991-02-04'),(275795,'1964-10-28','Fuqing','Broder','M','1988-01-08'),(275796,'1962-07-15','Guiseppe','Kambil','M','1990-10-06'),(275797,'1964-09-02','Kiyokazu','Magalhaes','M','1985-02-20'),(275798,'1954-02-21','Anneke','Gente','F','1985-12-18'),(275799,'1964-06-07','Guenter','Pavlopoulou','F','1991-09-06'),(275800,'1962-04-19','Adil','Pardalos','M','1987-11-05'),(275801,'1965-01-22','Ayakannu','Heinisuo','F','1986-06-28'),(275802,'1962-02-12','Perla','Cromarty','F','1988-12-31'),(275803,'1953-03-02','Jaroslava','Erdmenger','F','1987-04-01'),(275804,'1959-04-11','Abdelwaheb','Ballarin','M','1990-12-22'),(275805,'1954-03-03','Susanta','Billingsley','F','1988-03-22'),(275806,'1959-08-26','Huican','Highland','F','1992-02-04'),(275807,'1963-11-03','Hitomi','Weisert','M','1988-02-23'),(275808,'1955-03-26','Vitali','Swiler','M','1993-05-28'),(275809,'1953-09-30','Leni','Karlin','F','1986-07-29'),(275810,'1954-01-26','Idoia','Kolvik','M','1996-01-02'),(275811,'1955-07-07','Sailaja','McAlpine','M','1985-05-19'),(275812,'1957-01-26','Cristinel','Sessa','M','1989-01-30'),(275813,'1963-01-11','Chanjung','Baer','M','1986-04-03'),(275814,'1952-08-01','Hilary','Jording','M','1990-11-01'),(275815,'1963-05-19','Gor','Sudbeck','M','1987-09-16'),(275816,'1952-02-06','Rosalyn','Kavvadias','M','1986-10-02'),(275817,'1964-03-27','Ugo','Pews','M','1992-06-08'),(275818,'1955-09-07','Lunjin','Narahara','F','1989-02-25'),(275819,'1953-02-08','Tiina','Thibadeau','M','1994-11-03'),(275820,'1958-06-20','Joydip','Krogh','F','1986-06-22'),(275821,'1952-12-22','Petter','Ghelli','M','1990-03-01'),(275822,'1958-05-23','Rimon','Muhling','M','1985-09-11'),(275823,'1954-07-09','Boaz','Kilgore','M','1991-02-01'),(275824,'1953-05-20','Sivanarayana','Brookman','M','1987-09-07'),(275825,'1960-05-07','Valdiodio','Encarnacion','M','1985-06-04'),(275826,'1961-12-19','Mark','Bharadwaj','M','1989-05-16'),(275827,'1961-04-17','Kaijung','Simmen','M','1986-01-08'),(275828,'1955-03-01','Yifei','Terlouw','M','1988-11-03'),(275829,'1956-12-28','Rosine','Fabrizio','F','1992-01-01'),(275830,'1957-09-11','Jackson','Bresenham','M','1997-10-10'),(275831,'1956-06-14','Conor','Kambil','F','1985-06-10'),(275832,'1956-11-22','Zhonghua','Oxman','M','1991-03-22'),(275833,'1964-01-09','Kerhong','Ratzlaff','M','1990-12-15'),(275834,'1954-01-06','Martial','Yamaashi','F','1998-07-25'),(275835,'1955-04-06','Suebskul','Marzano','M','1991-09-16'),(275836,'1963-06-23','Rosine','Birsak','M','1999-01-26'),(275837,'1952-02-14','Claude','Colorni','M','1997-01-08'),(275838,'1962-09-15','Cathie','Kohling','F','1992-12-11'),(275839,'1954-12-26','Mang','Gomatam','M','1994-01-27'),(275840,'1963-11-23','Maia','Pews','M','1986-02-26'),(275841,'1956-10-07','Kankanahalli','Crooks','M','1986-06-03'),(275842,'1959-01-07','Guenter','Emmart','M','1995-03-01'),(275843,'1962-11-28','Shahar','Ratnaker','F','1985-03-17'),(275844,'1953-12-22','Giri','Morrey','F','1993-05-02'),(275845,'1959-10-25','Chriss','Swan','M','1989-08-29'),(275846,'1963-06-07','Foong','Shanbhogue','M','1991-03-10'),(275847,'1955-10-07','Fay','Streng','M','1987-06-03'),(275848,'1954-06-28','Vivian','Sgarro','M','1986-11-19'),(275849,'1956-04-17','Leaf','Gunderson','M','1987-08-15'),(275850,'1961-04-19','Kazuhiro','Zolotykh','F','1997-08-20'),(275851,'1953-07-14','Panayotis','Glowinski','M','1987-02-27'),(275852,'1956-03-22','Kensyu','Gulak','F','1992-02-23'),(275853,'1964-06-12','Gilbert','Krychniak','M','1993-01-29'),(275854,'1954-01-04','Szabolcs','Kavraki','F','1987-07-18'),(275855,'1964-04-17','Paris','Begiun','F','1993-12-01'),(275856,'1958-09-26','Shahab','Bugaenko','F','1989-01-01'),(275857,'1964-08-24','Seongbae','Neiman','M','1991-05-24'),(275858,'1954-03-23','Tse','Krupka','M','1994-04-20'),(275859,'1960-08-02','Weidon','Bahl','F','1996-01-06'),(275860,'1959-09-10','Udi','Angot','F','1992-10-17'),(275861,'1958-12-01','Mototsugu','Awdeh','F','1985-04-11'),(275862,'1953-06-26','Shem','Trumbly','M','1992-12-26'),(275863,'1955-06-04','Margo','Jording','M','1996-12-27'),(275864,'1963-03-18','Iara','Perri','M','1991-09-25'),(275865,'1955-04-26','Joydip','Fritzsche','M','1988-10-25'),(275866,'1958-01-16','Sastry','Plavsic','M','1996-08-18'),(275867,'1956-09-06','Selwyn','Auria','M','1990-06-06'),(275868,'1963-04-02','Zsolt','Botman','M','1989-02-16'),(275869,'1961-06-27','Maris','Imataki','F','1989-10-15'),(275870,'1964-10-03','Greger','Melski','M','1992-11-13'),(275871,'1963-05-09','Sumant','Munch','F','1987-10-25'),(275872,'1955-01-27','Sadun','Thummel','M','1988-11-20'),(275873,'1953-02-22','Tuval','Haumacher','F','1987-11-12'),(275874,'1961-12-10','Zongyan','Penttonen','M','1992-12-08'),(275875,'1964-08-04','Elrique','Herbst','M','1990-08-20'),(275876,'1956-11-04','Shahid','Conia','M','1990-11-21'),(275877,'1955-04-01','Ziya','Desikan','M','1994-08-12'),(275878,'1961-08-17','Mabo','Hedayat','M','1988-09-14'),(275879,'1958-04-04','Hisao','Flasterstein','M','1994-07-13'),(275880,'1953-11-02','Geraldo','Picaronny','F','1985-08-12'),(275881,'1965-01-08','Jiann','Munro','M','1988-05-18'),(275882,'1959-11-22','Conor','Luck','F','1996-08-05'),(275883,'1954-12-06','Kasidit','Cunliffe','F','1994-11-21'),(275884,'1960-03-30','Jaewon','Lunt','M','1985-10-04'),(275885,'1964-11-16','IEEE','Cesareni','F','1992-05-29'),(275886,'1958-03-05','Rosita','Schmittgen','M','1988-12-02'),(275887,'1959-02-16','Aamod','Tchuente','M','1985-03-13'),(275888,'1962-05-12','Mohd','Tibblin','M','1991-01-09'),(275889,'1964-09-03','Frederique','Cunliffe','M','1990-05-21'),(275890,'1954-02-02','Juyoung','Beutelspacher','F','1989-03-06'),(275891,'1955-10-05','Tonia','Minakawa','M','1994-06-09'),(275892,'1960-12-13','Oddvar','Bennis','M','1995-01-13'),(275893,'1955-07-31','Jouni','Erev','M','1995-11-24'),(275894,'1957-10-12','Ranga','Usdin','M','1995-02-16'),(275895,'1964-05-28','Serge','Bellone','M','1992-08-18'),(275896,'1953-10-09','Hongzue','Peha','F','1990-02-06'),(275897,'1956-01-24','Fumino','Encarnacion','F','1985-11-01'),(275898,'1959-01-26','Jessie','Angelopoulos','M','1990-04-07'),(275899,'1957-04-24','Aimee','Shimshoni','M','1991-02-18'),(275900,'1960-09-05','Eberhardt','Zaumen','F','1993-03-11'),(275901,'1957-05-23','Sariel','Zambonelli','F','1996-02-02'),(275902,'1959-08-09','Shigeichiro','Stamatiou','M','1986-08-14'),(275903,'1961-06-28','Erzsebet','Maginnis','M','1989-01-12'),(275904,'1962-05-29','Chaoyi','Comte','M','1989-08-23'),(275905,'1961-03-02','Dzung','Danlos','M','1988-10-31'),(275906,'1964-09-29','Pradeep','Dratva','F','1990-02-17'),(275907,'1952-07-16','Dekang','Birch','M','1989-10-04'),(275908,'1952-12-30','Bodo','Ratnaker','M','1987-06-05'),(275909,'1963-03-15','Renee','Stentiford','M','1998-03-29'),(275910,'1956-05-22','Kish','Servieres','M','1990-12-29'),(275911,'1954-04-06','Mayuri','Cronan','M','1989-02-26'),(275912,'1959-11-19','Youjian','Hammerschmidt','M','1990-03-19'),(275913,'1963-03-07','Larisa','Collette','F','1997-09-20'),(275914,'1963-01-01','Shaowen','Kaminger','F','1988-05-03'),(275915,'1963-04-05','Marjo','Kadhim','M','1992-10-02'),(275916,'1957-01-07','Cullen','Petersohn','F','1990-11-01'),(275917,'1958-03-11','Jiong','Flexer','F','1993-07-20'),(275918,'1964-10-10','Leon','Llado','M','1994-03-16'),(275919,'1964-02-18','Kazuhisa','Mamelak','F','1990-01-30'),(275920,'1954-12-02','Alselm','Luce','F','1991-03-06'),(275921,'1956-05-26','Heejo','Antonisse','M','1988-10-02'),(275922,'1963-08-13','Anneke','Bail','M','1987-03-26'),(275923,'1956-12-30','Billie','Marciano','F','1987-03-03'),(275924,'1962-04-03','Zine','Deyuan','M','1997-09-19'),(275925,'1960-07-27','Xinan','Schmezko','F','1987-04-29'),(275926,'1963-07-26','Khalil','Marquardt','M','1989-04-11'),(275927,'1963-04-15','Pragnesh','Gini','M','1989-04-27'),(275928,'1952-07-30','Manu','Braunmuhl','F','1986-04-22'),(275929,'1958-05-11','Aron','Penz','M','1992-10-30'),(275930,'1954-07-16','Nagui','Rosis','F','1986-08-18'),(275931,'1952-11-30','Manibrata','Dolinsky','M','1989-05-30'),(275932,'1955-01-03','Mantis','Millington','M','1986-09-24'),(275933,'1956-09-28','Mori','Hiroyama','M','1989-11-22'),(275934,'1956-08-23','Shunichi','Casley','M','1992-08-05'),(275935,'1962-02-21','Berhard','Murthy','M','1989-05-03'),(275936,'1957-12-19','Alejandra','Coney','F','1995-02-26'),(275937,'1959-11-24','Arnd','Swan','M','1989-08-01'),(275938,'1959-12-06','Hyuckchul','Chimia','M','1992-07-21'),(275939,'1955-05-01','Serenella','Sethi','F','1991-01-13'),(275940,'1952-11-30','Gadiel','Setlzner','F','1989-06-19'),(275941,'1955-05-16','Vishwani','Zambonelli','M','1990-05-26'),(275942,'1964-06-16','Kristen','Azulay','M','1994-04-18'),(275943,'1956-03-06','Conrado','Willoner','M','1985-07-11'),(275944,'1952-08-04','Janche','Leonhardt','M','1989-01-11'),(275945,'1961-04-27','Radoslaw','Uhrik','F','1993-10-20'),(275946,'1962-05-16','Heeju','Zultner','F','1988-11-05'),(275947,'1954-09-22','Dinah','Shinomoto','M','1988-04-14'),(275948,'1964-07-18','Miomir','Gladwell','F','1996-12-11'),(275949,'1958-11-23','Apostol','Gelosh','M','1999-03-31'),(275950,'1959-03-30','Rutger','Khalil','M','1985-10-20'),(275951,'1960-08-30','Quingbo','Speer','M','1995-01-21'),(275952,'1956-12-08','Georgi','Percebois','F','1991-02-20'),(275953,'1959-10-28','Xiaoqiu','Staelin','F','1988-11-19'),(275954,'1953-03-21','Shahid','Luan','F','1986-08-27'),(275955,'1953-05-09','Domenick','Menhoudj','M','1988-06-03'),(275956,'1963-02-02','Padma','Passino','M','1996-04-08'),(275957,'1953-07-02','Jaber','Poehlman','M','1993-02-03'),(275958,'1957-06-14','Maren','Majewski','M','1990-11-07'),(275959,'1961-12-04','Fen','Chandrasekhar','F','1989-12-22'),(275960,'1957-12-11','Godehard','Madeira','M','1996-05-23'),(275961,'1964-10-03','Vitali','Bennet','M','1989-12-31'),(275962,'1962-01-14','Candida','Tyugu','M','1985-12-08'),(275963,'1962-09-15','Armond','Ossenbruggen','M','1986-08-20'),(275964,'1953-08-23','Dines','Shrader','M','1988-04-14'),(275965,'1956-08-22','Satyanarayana','Limongiello','M','1996-06-10'),(275966,'1953-01-18','Shawna','Esteva','F','1992-12-13'),(275967,'1955-03-10','Uno','Conry','F','1994-08-17'),(275968,'1964-06-05','Mona','Baer','M','1991-03-17'),(275969,'1964-06-28','Hsiangchu','Brandsma','M','1990-09-14'),(275970,'1958-06-22','Huei','Riesenhuber','M','1990-09-27'),(275971,'1962-07-01','Susumu','Poulakidas','F','1986-03-18'),(275972,'1956-08-01','Arto','Argence','F','1985-02-04'),(275973,'1956-06-30','Patricio','Godskesen','M','1992-01-16'),(275974,'1963-08-08','Hidefumi','Kugler','M','1998-12-24'),(275975,'1956-03-08','Yishai','Cherinka','F','1991-03-14'),(275976,'1962-08-27','Shaowei','Detkin','M','1991-06-04'),(275977,'1953-12-02','Ibibia','Wilfing','M','1986-04-23'),(275978,'1952-02-14','Ramalingam','Kalefeld','F','1991-07-06'),(275979,'1956-12-29','Bezalel','Templeman','M','1993-09-25'),(275980,'1953-12-18','Mostafa','Ponthieu','F','1988-12-11'),(275981,'1958-01-29','Richara','Schoegge','M','1992-03-15'),(275982,'1957-05-15','Arnould','Egerstedt','F','1994-08-11'),(275983,'1954-12-10','Steve','Lueh','M','1990-06-09'),(275984,'1963-08-07','Martial','Kohling','F','1994-09-26'),(275985,'1952-11-17','Baruch','Baek','F','1995-09-26'),(275986,'1956-03-16','Mechthild','Nergos','M','1997-10-17'),(275987,'1955-10-04','Wayne','Cichocki','M','1989-11-20'),(275988,'1953-01-25','Teiji','Kamber','M','1987-03-02'),(275989,'1963-11-07','Ult','Neiman','M','1986-04-12'),(275990,'1952-10-28','Yakichi','Facello','M','1989-06-24'),(275991,'1952-07-25','Tzu','Staudhammer','F','1985-11-13'),(275992,'1959-08-11','Katsuo','Narwekar','F','1992-06-27'),(275993,'1961-12-28','Freyja','Baaz','M','1987-07-26'),(275994,'1965-01-29','Uma','Prampolini','F','1986-09-03'),(275995,'1956-02-21','Arup','Fioravanti','M','1990-07-24'),(275996,'1960-06-08','Alagu','Vasanthakumar','F','1997-03-30'),(275997,'1953-12-30','Taiji','Hemaspaandra','M','1992-02-11'),(275998,'1961-04-01','Hongzhu','Silva','M','1986-01-03'),(275999,'1964-11-21','Wonhee','Lamba','M','1996-03-10'),(276000,'1962-06-26','Almudena','Jullig','F','1991-07-31'),(276001,'1961-09-22','Genevieve','Sinitsyn','M','1991-03-26'),(276002,'1955-12-06','Amabile','Albarhamtoshy','M','1989-01-01'),(276003,'1956-03-04','Ziva','Brendel','M','1987-07-19'),(276004,'1962-01-15','Angus','Garnick','F','1987-05-25'),(276005,'1960-10-19','Xuejia','Karner','F','1994-04-15'),(276006,'1953-05-28','Gurbir','Iisaku','F','1985-06-11'),(276007,'1958-04-03','Sandeepan','Uludag','M','1993-02-07'),(276008,'1960-03-11','Subhrajyoti','Wixon','M','1988-10-07'),(276009,'1959-09-24','Zdislav','Polupanov','M','1989-12-04'),(276010,'1954-03-10','Khoa','Baig','F','1986-01-23'),(276011,'1964-08-08','Rafael','Tsukuda','M','1987-01-08'),(276012,'1956-06-13','Vasilis','Stanfel','M','1993-11-22'),(276013,'1957-09-12','Leah','Markovitch','M','1988-01-29'),(276014,'1956-05-26','Harjit','Kobuchi','F','1991-03-20'),(276015,'1958-11-15','Nathalie','Serot','M','1987-07-28'),(276016,'1957-10-07','Carrsten','Zucker','M','1994-09-04'),(276017,'1964-08-22','Eran','Msuda','M','1992-06-29'),(276018,'1958-06-26','Hironobu','Bahl','F','1986-08-31'),(276019,'1952-04-04','Abdulla','Erev','M','1988-10-21'),(276020,'1961-02-13','Nishit','Yoshizawa','F','1988-11-03'),(276021,'1963-01-06','Roddy','Syrotiuk','F','1993-05-01'),(276022,'1961-03-24','Chiranjit','Picco','M','1986-06-21'),(276023,'1956-06-29','Luisa','Erez','M','1988-04-20'),(276024,'1959-01-28','Neelam','Ritzmann','M','1990-12-22'),(276025,'1962-12-21','Zhigen','Herber','M','1993-12-17'),(276026,'1953-03-06','Toney','Meriste','M','1985-12-04'),(276027,'1965-01-04','Holgard','Stavenow','F','1986-02-28'),(276028,'1954-02-26','Guoxiang','Hutter','M','1989-10-24'),(276029,'1955-06-09','Mikhail','Bresenham','F','1991-09-20'),(276030,'1961-08-21','Bernd','Felder','M','1988-07-13'),(276031,'1954-04-30','Suzette','Melter','M','1990-07-22'),(276032,'1957-07-02','Annemarie','Tsunoo','F','1985-07-18'),(276033,'1952-10-22','Vesna','Milicia','F','1992-06-13'),(276034,'1953-10-22','Chinhyun','Pero','M','1985-06-05'),(276035,'1958-12-14','Magy','Siksek','F','1993-07-14'),(276036,'1964-03-16','Fei','Krogh','M','1986-11-14'),(276037,'1955-09-14','Alexius','Salverda','M','1991-04-14'),(276038,'1954-04-17','Yongqiao','Bellmore','F','1990-08-03'),(276039,'1961-06-14','Weijing','Lorcy','F','1988-07-28'),(276040,'1954-10-01','Luigi','Lagarias','M','1989-11-07'),(276041,'1961-05-18','Florina','Benaini','M','1987-11-28'),(276042,'1955-12-26','Valeska','Panangaden','M','1990-09-30'),(276043,'1961-08-27','Xiaoheng','Reinhard','F','1985-02-19'),(276044,'1952-04-27','Atreye','Whitcomb','M','1985-04-26'),(276045,'1956-02-01','Yechezkel','Taubenfeld','F','1991-07-23'),(276046,'1954-05-11','Sanjai','Hartvigsen','F','1986-10-14'),(276047,'1961-02-24','Vugranam','Bernardeschi','M','1989-12-09'),(276048,'1952-04-18','Xiadong','Zucker','M','1996-09-10'),(276049,'1963-09-18','Bikash','Coullard','F','1992-10-18'),(276050,'1960-07-25','Kamran','Szilard','M','1985-02-11'),(276051,'1957-07-13','Jeong','Barreiro','F','1987-07-28'),(276052,'1964-12-05','Lakshmi','Eldridge','M','1986-12-08'),(276053,'1954-08-30','True','Lyonns','F','1985-06-06'),(276054,'1954-01-06','Manohar','Gils','F','1985-12-12'),(276055,'1956-12-06','Aleksandar','Hambrick','F','1992-04-15'),(276056,'1954-03-26','Piyawadee','Frezza','M','1988-10-18'),(276057,'1961-01-05','Masaru','Osgood','F','1986-11-16'),(276058,'1952-02-21','Shiv','Tchuente','M','1986-01-23'),(276059,'1964-09-20','Marlo','Furudate','M','1985-06-18'),(276060,'1961-04-10','Arra','Aumann','F','1992-08-25'),(276061,'1964-06-08','Wojceich','Staelin','M','1992-11-20'),(276062,'1962-07-10','Genta','Constantine','M','1986-07-24'),(276063,'1954-02-22','Tsvetan','Khalil','M','1988-01-01'),(276064,'1958-06-15','Krisda','Stroustrup','F','1989-06-21'),(276065,'1960-06-01','Boalin','Iacovou','M','1998-02-13'),(276066,'1958-03-08','Sumant','Merks','M','1986-03-01'),(276067,'1955-01-08','Jiann','Ressouche','F','1996-01-16'),(276068,'1956-12-16','Feipei','Massonet','M','1993-12-11'),(276069,'1961-10-03','Marsha','Zuberek','F','1989-07-01'),(276070,'1957-10-14','Tru','Walston','M','1990-06-07'),(276071,'1959-06-16','Mori','Thimonier','F','1991-06-02'),(276072,'1955-07-06','Youjian','Bael','M','1986-06-30'),(276073,'1952-03-24','Hailing','Selenyi','M','1989-02-15'),(276074,'1955-05-06','Niranjan','Penz','F','1985-10-24'),(276075,'1960-10-02','Nathan','Samarati','F','1996-05-18'),(276076,'1958-06-11','Chaoyi','Ertl','F','1987-06-13'),(276077,'1962-09-15','Thanasis','Garnham','M','1990-08-29'),(276078,'1959-08-25','Shooichi','Luon','F','1985-11-03'),(276079,'1953-08-09','Jessie','Brlek','M','1986-02-24'),(276080,'1957-07-23','Matt','Kusakabe','F','1994-08-25'),(276081,'1957-11-28','Valter','Schwaller','M','1989-04-29'),(276082,'1964-10-18','Genki','Kruskal','M','1990-11-12'),(276083,'1961-08-12','Yongqiao','Garnham','M','1988-02-18'),(276084,'1959-08-22','Mohit','Staelin','M','1989-03-18'),(276085,'1964-04-18','Shugo','Biran','F','1994-08-07'),(276086,'1957-04-09','Giao','Schaar','F','1989-09-30'),(276087,'1952-03-15','Baziley','Schieder','M','1997-03-26'),(276088,'1953-03-06','Uma','Zastre','F','1988-01-19'),(276089,'1952-04-25','Achilleas','Goldhammer','F','1986-10-03'),(276090,'1953-08-15','Kristina','Frolund','M','1987-03-06'),(276091,'1953-11-14','Szabolcs','Halevi','F','1987-05-12'),(276092,'1962-12-16','Marsha','Michaels','F','1986-07-16'),(276093,'1958-09-14','Itzchak','Denos','F','1986-04-14'),(276094,'1959-05-07','Mototsugu','Crooks','F','1987-02-15'),(276095,'1960-07-02','Phuoc','Cusworth','M','1991-11-26'),(276096,'1960-01-21','Marsal','Feldmann','M','1988-04-21'),(276097,'1960-12-27','Zhiwei','Barbanera','F','1987-12-10'),(276098,'1955-07-24','Nathalie','Plesums','F','1988-06-03'),(276099,'1957-07-12','Fun','Hanabata','M','1987-07-29'),(276100,'1964-06-11','Giao','Siegrist','F','1986-03-29'),(276101,'1958-11-13','Deborah','Aamodt','M','1988-11-01'),(276102,'1958-01-15','Maik','Baumann','M','1991-08-22'),(276103,'1956-05-02','Wuxu','Perry','F','1985-03-12'),(276104,'1960-10-11','Leif','Rodite','F','1987-12-01'),(276105,'1960-07-02','Kwun','Conta','M','1988-05-21'),(276106,'1956-09-10','Henk','Emden','M','1989-12-22'),(276107,'1954-03-14','Mantis','Luke','F','1995-01-12'),(276108,'1962-11-07','Mack','Chorvat','F','1990-01-09'),(276109,'1964-03-05','Gaetan','Gide','F','1992-10-02'),(276110,'1964-11-12','Youjian','Strandh','M','1991-02-27'),(276111,'1960-10-12','Xiaoshan','Fasbender','M','1988-04-03'),(276112,'1952-03-24','Halsur','Swist','M','1992-04-25'),(276113,'1954-03-10','Rosli','Griswold','M','1995-01-19'),(276114,'1952-11-14','Moni','Zuberek','F','1987-08-14'),(276115,'1959-12-01','Bodh','Fontet','F','1996-05-13'),(276116,'1964-10-15','Mary','Bazzichi','M','1989-01-07'),(276117,'1954-01-29','Christfried','Buescher','M','1994-01-11'),(276118,'1954-11-30','Sanjai','Schaft','M','1991-10-28'),(276119,'1960-02-21','Feixiong','Rahier','M','1985-10-24'),(276120,'1952-05-06','Kazuhito','Peris','F','1990-03-08'),(276121,'1961-09-15','Stella','Zedlitz','M','1986-05-06'),(276122,'1964-12-05','Phule','Bonifati','F','1985-05-10'),(276123,'1959-01-25','Margo','Gihr','M','1998-06-02'),(276124,'1961-04-30','Navin','Chenoweth','M','1986-06-09'),(276125,'1961-10-31','Chenyi','Shimshoni','M','1992-07-06'),(276126,'1962-02-22','Mircea','Pleszkun','F','1991-12-02'),(276127,'1953-04-16','Hsiangchu','Broomell','M','1986-02-09'),(276128,'1954-03-14','Mohan','Alvarado','M','1992-12-18'),(276129,'1963-04-13','Mack','Esteva','M','1999-04-29'),(276130,'1956-12-29','Barun','Ranai','M','1991-01-06'),(276131,'1962-03-16','Leon','Narlikar','F','1986-02-08'),(276132,'1958-08-24','Shounak','Oxman','M','1988-12-09'),(276133,'1958-09-25','Jayson','Takkinen','M','1987-04-22'),(276134,'1960-08-11','Tsvetan','Kilgour','M','1987-11-20'),(276135,'1959-08-04','LiMin','Maquelin','M','1991-09-21'),(276136,'1963-09-10','Vishu','Fujisawa','M','1991-06-25'),(276137,'1959-08-16','Dinkar','Lanteri','F','1985-11-12'),(276138,'1957-06-26','Marsal','Veccia','M','1987-07-23'),(276139,'1959-06-02','Kwee','Zaumen','F','1988-08-18'),(276140,'1953-08-17','Francesca','Ramsay','M','1993-07-05'),(276141,'1958-07-15','Xiaopeng','Vieri','F','1992-01-28'),(276142,'1962-11-26','Lene','Hagimont','M','1988-12-25'),(276143,'1955-10-18','Vishv','Hedayat','M','1987-11-03'),(276144,'1961-04-30','Yuping','Zuberek','M','1991-05-21'),(276145,'1960-10-20','Kolar','Ertl','F','1992-11-09'),(276146,'1957-07-21','Weiru','Swick','M','1985-05-26'),(276147,'1960-06-19','Takahiro','Acton','F','1985-03-17'),(276148,'1956-07-06','Shugo','Fujisawa','F','1994-11-09'),(276149,'1961-12-02','Rafael','Casperson','F','1987-01-23'),(276150,'1964-02-20','Rosella','Asmuth','M','1986-09-28'),(276151,'1960-09-21','Roded','Bressoud','M','1985-05-08'),(276152,'1956-11-01','Michaela','Marzano','F','1990-08-24'),(276153,'1954-08-09','Kazuhito','Copas','F','1988-04-08'),(276154,'1958-01-27','Stamatina','Percebois','F','1995-01-30'),(276155,'1964-12-22','Pragnesh','Rehfuss','F','1989-06-12'),(276156,'1957-12-19','Filipp','Sankaranarayanan','M','1988-05-01'),(276157,'1962-03-08','Xiahua','Emden','M','1987-04-30'),(276158,'1961-03-31','Pasqua','Negoita','F','1994-10-29'),(276159,'1956-08-14','Licheng','McAffer','M','1986-02-09'),(276160,'1957-08-10','Mona','Munke','F','1991-12-13'),(276161,'1960-02-26','Gino','Narwekar','M','1986-10-18'),(276162,'1954-06-15','Erzsebet','Herbst','M','1992-10-26'),(276163,'1956-04-01','Manu','Furedi','F','1992-04-08'),(276164,'1962-03-17','Marc','Zizka','M','1988-03-26'),(276165,'1963-07-20','Toney','Kroft','F','1987-08-12'),(276166,'1955-06-24','Qingxiang','DuBourdieux','M','1994-03-03'),(276167,'1963-06-03','Zsolt','Jervis','F','1988-05-20'),(276168,'1961-03-19','Alper','Khamsi','F','1996-02-21'),(276169,'1963-10-31','Ugo','Stifter','F','1987-06-10'),(276170,'1963-11-15','Arno','Erie','M','1987-01-07'),(276171,'1963-08-22','Heekeun','Docker','M','1990-04-24'),(276172,'1964-01-19','Mohammed','Morrow','F','1985-05-11'),(276173,'1953-10-02','Snehasis','Krychniak','M','1985-12-28'),(276174,'1953-04-12','Karoline','Litecky','M','1998-07-14'),(276175,'1961-06-01','Paloma','Alpin','M','1985-11-17'),(276176,'1955-07-03','Cordelia','Kading','F','1997-05-19'),(276177,'1953-09-25','Augustine','Rettelbach','M','1987-12-08'),(276178,'1955-09-03','Jacqueline','Gerlach','F','1985-08-18'),(276179,'1955-06-01','Stein','Matteis','M','1985-03-09'),(276180,'1958-12-26','Moti','Zultner','M','1989-02-06'),(276181,'1957-10-17','Hercules','Biron','F','1994-12-07'),(276182,'1958-01-11','Parviz','Kuzuoka','F','1993-08-13'),(276183,'1959-01-03','Valery','Pashtan','F','1990-01-27'),(276184,'1965-01-10','Mari','Swick','M','1990-09-28'),(276185,'1960-04-12','Taiji','Chaudhuri','M','1989-09-30'),(276186,'1965-01-30','Sajjad','Vecchi','M','1985-07-08'),(276187,'1964-08-18','Nirmal','Delaune','F','1987-11-15'),(276188,'1961-09-05','Aruna','Wrigley','F','1987-04-20'),(276189,'1965-01-10','Isaac','Klerer','F','1994-04-02'),(276190,'1961-04-03','Arup','Rouquie','F','1990-03-02'),(276191,'1959-07-07','Rosli','Birnbaum','M','1996-03-26'),(276192,'1964-09-30','Shridhar','Bach','F','1988-10-29'),(276193,'1961-08-18','Fan','Brodal','F','1986-12-16'),(276194,'1958-06-12','Mingsen','Furudate','M','1990-09-03'),(276195,'1956-06-12','Sham','Nitsche','M','1986-11-07'),(276196,'1959-07-03','Angel','Iivonen','F','1991-09-10'),(276197,'1953-12-19','Anestis','Peha','F','1995-05-24'),(276198,'1958-04-26','Debatosh','Birjandi','F','1990-02-09'),(276199,'1961-04-06','Vishv','Weisert','M','1995-03-03'),(276200,'1953-05-07','Divier','Loncour','F','1992-03-31'),(276201,'1958-01-12','Masasuke','Wielonsky','F','1996-07-20'),(276202,'1957-08-19','Marie','Ruemmler','M','1988-01-26'),(276203,'1962-11-07','Hatem','Kambil','M','1996-06-25'),(276204,'1964-12-12','Khosrow','Ishibashi','F','1986-07-13'),(276205,'1956-06-29','Chiranjit','Nitsch','F','1985-10-26'),(276206,'1964-09-21','Jaewoo','Kugler','F','1988-03-17'),(276207,'1959-06-02','Parto','Luby','F','1998-02-03'),(276208,'1961-08-01','Erez','Beidas','M','1986-02-23'),(276209,'1963-05-12','Hilari','Kroll','F','1997-11-14'),(276210,'1959-05-14','Nimmagadda','Coorg','F','1998-01-08'),(276211,'1960-10-08','Augustine','Kawashimo','M','1990-12-06'),(276212,'1957-02-07','Alois','Onuegbe','F','1991-12-08'),(276213,'1963-04-29','Marco','Lupu','M','1988-04-05'),(276214,'1960-06-24','Martien','Zaiane','M','1988-03-15'),(276215,'1960-04-04','Vojin','Sethi','F','1990-04-27'),(276216,'1956-06-01','Fayez','Pero','M','1991-02-07'),(276217,'1964-04-27','Shakhar','Bahr','F','1991-06-08'),(276218,'1955-07-16','Leucio','Muhlberg','M','1992-04-08'),(276219,'1961-01-03','Shao','Angiulli','M','1995-10-10'),(276220,'1960-06-29','Jayson','Birch','M','1985-05-16'),(276221,'1956-12-05','Behnaam','Azumi','M','1991-11-27'),(276222,'1953-03-23','Manu','Stellhorn','M','1990-12-31'),(276223,'1956-11-20','Khosrow','Perly','M','1985-05-29'),(276224,'1955-12-28','Xianlong','Luft','M','1989-08-28'),(276225,'1953-03-03','Xianlong','Tokunaga','F','1991-08-16'),(276226,'1960-11-11','Etsuo','Siksek','F','1990-04-27'),(276227,'1959-07-14','Xiong','Pauthner','F','1989-08-07'),(276228,'1953-12-12','Seongbin','Bierbaum','M','1987-12-05'),(276229,'1958-04-16','Poornachandra','Walston','M','1988-06-23'),(276230,'1964-01-08','Fen','Baba','F','1997-05-22'),(276231,'1961-07-28','Kristian','Conry','F','1985-02-14'),(276232,'1958-08-16','Samphel','Wossner','F','1999-03-14'),(276233,'1960-12-05','Tsuneo','Zastre','M','1993-07-15'),(276234,'1957-05-14','Kristin','Krichel','F','1990-05-23'),(276235,'1964-12-20','Huan','Trelles','M','1989-05-11'),(276236,'1955-05-12','Suzette','Levergood','M','1993-11-28'),(276237,'1964-02-21','Elvia','Kawashima','M','1985-09-24'),(276238,'1963-12-31','Adel','Ramsey','M','1985-04-12'),(276239,'1959-03-02','Tuval','Kalloufi','F','1996-12-07'),(276240,'1955-05-06','Aamod','Kitsuregawa','F','1987-02-07'),(276241,'1956-05-16','Abdelwaheb','Narahara','F','1993-12-25'),(276242,'1954-07-28','Nikolaus','Itzigehl','M','1986-08-21'),(276243,'1955-05-28','Kolar','Nittel','M','1991-04-29'),(276244,'1955-06-14','Shigeichiro','Hofmeyr','F','1988-02-26'),(276245,'1953-08-09','Kwee','Merks','M','1987-04-11'),(276246,'1962-05-01','Salvador','Salvesen','M','1985-06-05'),(276247,'1961-05-16','Stamatina','Foote','F','1985-10-24'),(276248,'1960-09-26','Fabrizio','Murtagh','M','1986-05-22'),(276249,'1960-05-13','Juyoung','Bruckman','F','1989-07-13'),(276250,'1964-05-26','Xudong','Varley','F','1996-10-01'),(276251,'1958-11-02','Baoqiu','Dichev','F','1995-07-29'),(276252,'1961-12-03','Chinho','Trachtenberg','M','1989-11-03'),(276253,'1964-05-24','Adas','Luef','F','1990-07-09'),(276254,'1955-03-01','Saddek','Kalorkoti','M','1987-05-27'),(276255,'1954-10-09','Edwin','Kriebel','M','1992-11-04'),(276256,'1961-01-15','Elliott','Terekhov','F','1987-05-19'),(276257,'1961-03-29','Saeko','Bruckman','M','1992-01-17'),(276258,'1953-02-12','Ulf','Denis','M','1986-03-01'),(276259,'1960-11-01','Shaleah','Staudhammer','M','1987-12-15'),(276260,'1963-08-02','Stamatina','Miara','F','1991-05-04'),(276261,'1955-12-03','Sudhanshu','Hooghiemstra','M','1998-03-03'),(276262,'1955-06-22','Dmitry','Reeken','M','1994-11-07'),(276263,'1954-11-05','Sverrir','Braunmuhl','F','1988-12-11'),(276264,'1954-10-21','Marla','Decaestecker','F','1990-04-02'),(276265,'1961-05-08','Atreyi','Genther','F','1996-06-10'),(276266,'1952-11-25','Saniya','Sherertz','F','1990-08-14'),(276267,'1957-04-16','Hilari','Caine','M','1986-08-20'),(276268,'1952-05-25','Souichi','Cmelik','M','1987-05-18'),(276269,'1960-01-15','Masaru','Desikan','F','1990-10-24'),(276270,'1963-01-03','Hideo','Schahn','M','1986-10-03'),(276271,'1952-06-17','Masaki','Lamparter','M','1990-12-02'),(276272,'1952-07-26','Sverrir','Aloisi','M','1988-02-27'),(276273,'1954-12-15','Anyuan','Kushnir','F','1986-07-21'),(276274,'1959-10-10','Henk','Bennis','M','1989-01-13'),(276275,'1953-04-25','Denis','Nanard','F','1992-08-30'),(276276,'1962-06-24','Conor','Brobst','M','1992-08-03'),(276277,'1957-04-13','Constantine','Collette','F','1985-10-28'),(276278,'1957-10-06','Filipe','Zyda','F','1985-12-30'),(276279,'1958-07-10','Mamdouh','Kalloufi','M','1989-02-02'),(276280,'1961-04-16','Navin','Plessier','F','1989-03-26'),(276281,'1953-02-03','Luise','Schurmann','M','1991-03-19'),(276282,'1963-01-17','Koldo','Reutenauer','F','1987-05-17'),(276283,'1959-08-25','Noritoshi','Coorg','M','1992-09-25'),(276284,'1958-06-18','Shichao','Lanteri','M','1993-12-23'),(276285,'1959-10-03','Qingxiang','Bolotov','M','1987-06-30'),(276286,'1964-09-14','Greger','Matzen','F','1991-05-15'),(276287,'1952-10-06','Weiru','Kropf','M','1993-03-16'),(276288,'1956-07-28','Mani','Morrow','M','1991-07-30'),(276289,'1953-02-04','Yuchang','Gilg','M','1987-11-16'),(276290,'1960-07-05','Mayuko','Ambroszkiewicz','F','1985-12-16'),(276291,'1963-02-19','Shigenori','Keohane','M','1998-10-23'),(276292,'1954-11-19','Domenico','Peres','M','1991-11-15'),(276293,'1953-01-27','Munehiko','Covnot','M','1985-04-16'),(276294,'1954-07-30','Indrajit','Gecsei','F','1985-12-01'),(276295,'1961-11-30','Jianwen','Snedden','F','1993-11-03'),(276296,'1952-11-19','Tomoyuki','Munawer','M','1994-03-31'),(276297,'1961-11-18','Baoqiu','Chepyzhov','M','1996-04-23'),(276298,'1959-12-26','Weiyi','Rosiles','M','1990-12-15'),(276299,'1955-03-02','Frazer','Bierman','F','1987-04-29'),(276300,'1958-05-24','Phuoc','Honiden','F','1993-08-30'),(276301,'1964-01-15','Ingmar','Boreale','F','1988-01-28'),(276302,'1960-02-12','Arve','Colorni','M','1995-01-26'),(276303,'1962-08-23','Tua','Pietrzykowski','F','1991-06-24'),(276304,'1960-04-26','Zengping','Kusakari','F','1986-11-02'),(276305,'1964-03-13','Weiwu','Yoshimura','M','1991-11-20'),(276306,'1957-12-22','Kerryn','Tischendorf','F','1985-04-03'),(276307,'1962-02-08','Leszek','Peek','F','1993-08-16'),(276308,'1964-12-12','Aram','Slutz','F','1986-09-21'),(276309,'1964-11-16','LiMin','Leonhardt','M','1998-11-13'),(276310,'1957-12-18','Marlo','Dulli','M','1997-07-15'),(276311,'1958-01-26','Lalit','Kobara','F','1994-12-06'),(276312,'1957-07-24','Pantung','Zambonelli','M','1991-06-01'),(276313,'1964-06-16','Bogdan','Pews','M','1985-12-21'),(276314,'1954-07-27','Evgueni','Demke','F','1986-05-04'),(276315,'1960-02-03','Hirochika','Cooke','M','1987-08-16'),(276316,'1961-05-13','Ranga','Kumaresan','M','1991-10-06'),(276317,'1952-04-22','Hausi','Iwayama','M','1990-09-28'),(276318,'1954-01-30','Rosella','Neiman','F','1985-02-17'),(276319,'1955-10-07','Yuichiro','Khalid','M','1997-02-07'),(276320,'1962-03-03','Harngdar','Riesenhuber','M','1994-04-21'),(276321,'1960-10-31','Masali','Molenaar','M','1986-08-31'),(276322,'1962-10-28','Quingbo','Narahari','F','1988-09-27'),(276323,'1962-10-17','Fox','Peris','F','1988-02-02'),(276324,'1961-10-29','Cheong','Jiang','M','1988-07-13'),(276325,'1957-09-23','Luisa','Linares','M','1989-07-31'),(276326,'1959-07-07','Hirochika','Theuretzbacher','F','1993-06-17'),(276327,'1955-06-16','Lijie','Kadhim','F','1986-03-20'),(276328,'1957-04-20','Gaurav','Harllee','M','1986-12-25'),(276329,'1960-09-17','Olivera','Condotta','M','1988-03-07'),(276330,'1961-03-17','Wanqing','Babu','M','1992-12-13'),(276331,'1962-12-09','Katsuyuki','Pillow','M','1996-07-14'),(276332,'1957-04-05','Kauko','Ghazalie','M','1992-03-14'),(276333,'1956-03-27','Visit','Peres','F','1996-08-07'),(276334,'1962-09-26','Huan','Olivero','M','1988-09-02'),(276335,'1953-11-27','Martina','Whitcomb','F','1989-01-14'),(276336,'1957-06-23','Eran','Tchuente','F','1985-05-01'),(276337,'1954-10-08','Boguslaw','Polajnar','F','1992-09-11'),(276338,'1961-12-18','Uta','Cappelli','M','1989-03-07'),(276339,'1957-09-26','Sukumar','Hartvigsen','M','1991-07-15'),(276340,'1957-08-20','Pragnesh','Lukaszewicz','M','1986-10-09'),(276341,'1957-05-13','Etsuo','Biron','F','1989-06-02'),(276342,'1955-12-31','Gritta','Swiler','M','1991-12-18'),(276343,'1964-09-19','Fabrizio','Bhattacharjee','M','1993-01-05'),(276344,'1953-01-20','Mana','Vieri','M','1986-01-26'),(276345,'1952-02-29','Martijn','Orsini','F','1991-10-15'),(276346,'1955-05-11','Zito','Chappelet','M','1993-02-22'),(276347,'1953-07-04','Shichao','Buchter','M','1987-04-16'),(276348,'1959-08-17','Yifei','Flanders','F','1987-08-17'),(276349,'1952-09-15','Susanna','Vigier','M','1994-05-30'),(276350,'1959-05-07','Aris','Segond','F','1993-10-23'),(276351,'1962-12-08','Mariusz','Gaughan','M','1990-02-14'),(276352,'1957-06-19','Navin','Luiz','M','1994-10-06'),(276353,'1961-09-02','Chinho','Pettit','F','1986-09-10'),(276354,'1961-03-16','Angel','Peak','F','1989-07-06'),(276355,'1952-02-17','Alejandro','Matzen','M','1996-03-24'),(276356,'1961-03-21','Kersti','Schmiedel','M','1988-04-20'),(276357,'1957-10-25','Visit','Kornyak','M','1998-01-22'),(276358,'1963-04-12','Yuuichi','Prenel','M','1986-08-17'),(276359,'1953-10-16','Honesty','Soicher','M','1985-11-04'),(276360,'1955-05-28','Berry','Gerlach','M','1987-06-03'),(276361,'1962-10-01','Zhonghui','Zongker','M','1992-03-14'),(276362,'1954-03-09','Miomir','Ritzmann','M','1993-01-31'),(276363,'1964-02-21','Zeljko','Hiltgen','M','1995-02-06'),(276364,'1953-02-22','Parviz','Leuchs','M','1989-12-10'),(276365,'1960-01-02','Sanjiv','Zirintsis','M','1992-11-15'),(276366,'1961-03-03','Shem','Plesums','F','1988-01-31'),(276367,'1964-12-05','Divine','Stamatiou','F','1994-06-07'),(276368,'1956-07-16','Munir','Leivant','M','1992-10-24'),(276369,'1952-11-01','Alexius','Hardjono','F','1994-02-23'),(276370,'1952-10-13','Kshitij','Menhoudj','M','1985-06-29'),(276371,'1953-07-15','Khaled','Rubsam','F','1988-12-19'),(276372,'1963-04-08','Chandrasekaran','Reghbati','M','1990-12-31'),(276373,'1964-01-02','Giri','Crabtree','M','1992-01-07'),(276374,'1959-12-23','Oscar','Merks','F','1986-09-23'),(276375,'1959-11-27','Arnould','DuBourdieux','F','1995-08-20'),(276376,'1959-06-01','Radoslaw','Kroll','M','1992-03-09'),(276377,'1952-05-28','Kinh','Delaune','M','1994-01-04'),(276378,'1953-11-12','Wanqing','Luiz','F','1988-01-10'),(276379,'1960-09-20','Hitomi','Deyuan','M','1988-09-22'),(276380,'1960-04-04','Oksana','Vanwelkenhuysen','M','1990-05-07'),(276381,'1953-08-10','Genki','Kirkerud','F','1985-09-11'),(276382,'1964-10-27','Marc','Matzke','M','1993-12-16'),(276383,'1959-11-29','Nalini','Liedekerke','F','1989-05-12'),(276384,'1958-07-31','Chaosheng','Berendt','M','1988-08-10'),(276385,'1956-07-08','Geoffrey','Perry','F','1996-08-15'),(276386,'1957-04-16','Paddy','Taneja','M','1986-07-24'),(276387,'1964-01-18','Alois','Stiles','F','1988-12-27'),(276388,'1959-04-04','Owen','Businaro','M','1998-10-14'),(276389,'1954-09-08','Van','Hofman','M','1985-03-11'),(276390,'1962-06-10','Heeju','Munos','M','1989-04-20'),(276391,'1961-11-28','Maya','Nergos','M','1987-05-03'),(276392,'1962-03-17','Dmitry','Detkin','M','1985-08-12'),(276393,'1954-12-20','Franziska','Lakshmanan','F','1993-08-10'),(276394,'1963-12-31','Danil','Uhrik','F','1990-10-19'),(276395,'1953-11-29','Udo','Fujisaki','F','1991-03-30'),(276396,'1960-04-20','Shuzo','Pashtan','M','1994-01-31'),(276397,'1959-03-30','Kankanahalli','Brodie','M','1985-12-13'),(276398,'1957-09-06','Fumitake','Beeson','M','1991-06-23'),(276399,'1959-09-06','Geoffrey','Alameldin','F','1994-01-18'),(276400,'1964-08-28','Utpal','Pouyioutas','M','1985-08-14'),(276401,'1964-03-31','Danel','Benner','M','1990-03-16'),(276402,'1964-06-28','Xinan','Pokrovskii','F','1989-06-29'),(276403,'1955-06-13','Maria','Yurek','F','1986-03-08'),(276404,'1964-09-20','Satosi','Babb','F','1990-07-06'),(276405,'1954-05-29','Weiru','Guerreiro','F','1996-02-17'),(276406,'1964-06-11','Mizuhito','Nitto','F','1986-12-20'),(276407,'1961-06-26','Doowon','Kilgore','F','1993-01-09'),(276408,'1964-10-01','Jasminko','Junot','M','1990-04-19'),(276409,'1952-11-07','Mingsen','Cools','M','1987-12-10'),(276410,'1963-09-12','Karoline','Varman','F','1992-01-11'),(276411,'1960-02-14','Fayez','Yeung','M','1996-12-24'),(276412,'1953-10-14','Tadahiro','Cappello','F','1993-10-17'),(276413,'1952-07-16','Kwangho','Mellouli','M','1988-05-11'),(276414,'1959-10-20','Quingbo','Staelin','M','1985-07-05'),(276415,'1953-04-11','Yannis','Segond','F','1996-01-24'),(276416,'1954-10-03','Moon','Ishibashi','M','1986-10-17'),(276417,'1960-10-04','Denis','Georgakopoulos','M','1989-10-22'),(276418,'1961-07-20','Akemi','Swiss','M','1993-08-19'),(276419,'1963-11-21','Yuguang','Lortz','F','1986-02-06'),(276420,'1964-05-09','Owen','Bugaenko','M','1990-03-22'),(276421,'1960-10-22','Shigeu','Cooley','F','1985-08-26'),(276422,'1956-03-07','Kamakshi','Ramsak','M','1996-07-01'),(276423,'1954-09-26','Tadanori','Billawala','F','1991-12-04'),(276424,'1964-05-02','Fay','Bonifati','M','1994-06-02'),(276425,'1963-01-15','Kiyomitsu','Sidou','M','1993-01-07'),(276426,'1954-11-01','Christophe','Narahari','F','1988-03-31'),(276427,'1961-09-16','Eldridge','Brender','F','1994-03-15'),(276428,'1957-03-21','Oguz','Ozeki','M','1990-09-23'),(276429,'1961-11-29','Djelloul','Brandsma','F','1986-12-08'),(276430,'1959-11-04','Aamer','Herbst','F','1987-05-25'),(276431,'1954-07-17','Vishu','VanScheik','F','1995-07-02'),(276432,'1960-11-27','Bikash','Luca','F','1986-01-29'),(276433,'1953-12-05','Dante','Morton','F','1985-11-11'),(276434,'1964-02-18','Arie','Cannata','F','1986-05-09'),(276435,'1959-07-06','Goncalo','Bultermann','F','1985-04-12'),(276436,'1957-06-16','Vesna','Alameldin','M','1985-04-15'),(276437,'1954-11-20','Lein','Sabnani','F','1993-12-27'),(276438,'1964-01-11','Toshimitsu','Usery','M','1991-11-22'),(276439,'1956-08-10','Danny','Vernadat','M','1987-08-10'),(276440,'1957-04-05','Torsten','Murtagh','F','1991-11-10'),(276441,'1963-11-16','Kazuhiko','Kuhnemann','F','1987-11-25'),(276442,'1962-11-20','Brewster','Lanphier','M','1991-06-05'),(276443,'1963-12-15','Jianhao','Pileggi','M','1986-03-01'),(276444,'1961-01-05','Jaber','Schrift','M','1991-11-07'),(276445,'1965-01-27','Atilio','Randi','M','1988-07-02'),(276446,'1959-07-13','Berni','Buchter','M','1987-04-08'),(276447,'1956-04-16','Fumiko','Raney','F','1988-09-02'),(276448,'1952-04-19','Berna','Capobianchi','M','1996-01-23'),(276449,'1959-04-18','Boaz','Chappelet','M','1990-03-28'),(276450,'1952-12-01','Sachin','Budinsky','F','1993-03-06'),(276451,'1952-08-02','Xiaoqiu','Riefers','M','1988-10-13'),(276452,'1963-03-17','Constantino','Wallrath','M','1991-12-11'),(276453,'1961-09-16','Siamak','Ananiadou','F','1993-01-12'),(276454,'1961-07-22','Mariangiola','Alpay','M','1985-03-02'),(276455,'1954-09-11','Remko','Awdeh','M','1985-04-26'),(276456,'1958-04-05','Arnd','Zallocco','F','1993-04-27'),(276457,'1955-02-26','Oldrich','Hellwagner','F','1991-01-13'),(276458,'1952-12-17','Christfried','Litvinov','F','1988-06-30'),(276459,'1960-03-22','Alair','Peternell','F','1985-08-12'),(276460,'1961-01-03','Kwangsub','Shimshoni','F','1986-12-13'),(276461,'1962-10-10','Chikako','Pauthner','M','1988-05-29'),(276462,'1964-02-13','Berni','Reinhard','F','1990-11-11'),(276463,'1953-08-18','Kyoichi','Vandervoorde','F','1991-01-12'),(276464,'1954-11-06','Guiseppe','Luks','F','1985-05-26'),(276465,'1958-08-01','Behnaam','Baaleh','M','1985-11-08'),(276466,'1955-12-30','Yucel','Vasanthakumar','M','1994-02-01'),(276467,'1952-08-19','Duangkaew','Griswold','F','1992-08-18'),(276468,'1953-03-28','Rosalie','DuCasse','F','1985-05-16'),(276469,'1960-01-01','Otilia','Czap','M','1990-11-07'),(276470,'1957-05-03','Chinya','Yurov','F','1995-10-20'),(276471,'1954-11-22','Prodip','Makrucki','M','1994-10-11'),(276472,'1965-01-27','Hideyuki','Flanders','F','1988-11-10'),(276473,'1963-01-12','Naftaly','Shackell','M','1993-05-01'),(276474,'1953-06-18','Arunachalam','Baba','M','1989-06-08'),(276475,'1954-11-26','Susanne','Passino','M','1986-11-27'),(276476,'1953-01-07','Susuma','Kropf','M','1985-06-06'),(276477,'1963-03-07','Tremaine','Swan','M','1992-05-04'),(276478,'1964-05-24','Kitty','Assaf','M','1987-05-03'),(276479,'1964-11-02','Shahar','Mahmud','M','1995-09-12'),(276480,'1956-09-20','Moon','DiGiano','M','1993-01-24'),(276481,'1955-11-04','Joydip','Cyre','M','1994-02-12'),(276482,'1958-08-30','Kaijung','Mitchem','M','1991-10-17'),(276483,'1956-01-09','Kristen','Gelosh','F','1990-02-15'),(276484,'1952-02-10','Limsoon','Flasterstein','M','1986-03-19'),(276485,'1959-03-13','Limsoon','Verhoeff','M','1990-04-16'),(276486,'1954-01-04','Yannis','Rosen','F','1987-04-01'),(276487,'1956-06-12','Georg','Coney','M','1995-11-26'),(276488,'1952-10-13','Shuji','Cromarty','M','1989-11-14'),(276489,'1957-03-05','Feixiong','Arlazarov','M','1988-11-17'),(276490,'1964-11-18','Wuxu','Scallan','M','1988-02-01'),(276491,'1959-07-28','Serge','Vernadat','F','1987-12-18'),(276492,'1962-01-12','Denny','Negoita','M','1991-09-06'),(276493,'1961-06-06','Eberhardt','Chartres','M','1991-07-03'),(276494,'1955-09-09','Xiaopeng','Ermel','M','1987-06-13'),(276495,'1952-05-26','Soenke','Magliocco','M','1992-04-22'),(276496,'1957-04-21','Naftaly','Bressoud','F','1993-07-21'),(276497,'1955-08-02','Valery','Schieder','M','1993-08-18'),(276498,'1959-02-06','Jouni','Junet','M','1990-10-08'),(276499,'1955-07-30','Neelam','Erbe','M','1989-01-26'),(276500,'1961-01-17','Mohan','Hainaut','F','1985-11-11'),(276501,'1964-05-28','Dulce','Erev','F','1986-02-16'),(276502,'1954-02-09','Indrajit','Segond','M','1985-06-15'),(276503,'1953-10-26','Tesuro','Schrooten','M','1985-03-18'),(276504,'1956-05-04','Ashish','Tsukuda','F','1985-02-03'),(276505,'1959-10-22','Rosalyn','Bennis','F','1986-12-09'),(276506,'1959-04-04','Shmuel','Brobst','M','1987-03-21'),(276507,'1955-11-20','Remko','Masaki','M','1990-07-09'),(276508,'1956-06-03','Mantis','Schreiter','M','1990-10-21'),(276509,'1959-11-21','Weicheng','Bala','M','1996-12-16'),(276510,'1961-05-26','Mads','Ritzmann','M','1985-12-16'),(276511,'1962-08-26','Badri','Rosen','M','1998-11-21'),(276512,'1958-02-26','Zhiguo','Baaz','M','1987-08-30'),(276513,'1960-06-28','Toshiko','Petersohn','M','1994-02-03'),(276514,'1955-06-25','Zvonko','Ozery','M','1989-08-06'),(276515,'1952-08-25','Hercules','Granlund','M','1987-11-17'),(276516,'1958-07-17','Hugh','Whittlesey','F','1988-04-18'),(276517,'1952-10-17','Kitty','Matzke','M','1988-03-27'),(276518,'1954-03-04','Giri','Vakili','F','1986-04-19'),(276519,'1958-12-15','Boutros','Pena','F','1985-05-24'),(276520,'1961-10-06','Nevin','Bernatsky','M','1986-07-24'),(276521,'1962-12-16','Stamatina','Mandell','M','1992-04-08'),(276522,'1963-10-06','Uno','Kolvik','M','1996-01-22'),(276523,'1961-09-27','Aram','Fasbender','M','1985-03-01'),(276524,'1952-10-16','Parto','Stafford','F','1994-06-21'),(276525,'1957-07-25','Wonhee','Oppitz','F','1991-10-15'),(276526,'1963-07-22','Guiseppe','Jeong','F','1987-11-20'),(276527,'1957-06-29','Adamantios','Brattka','M','1986-05-28'),(276528,'1954-05-23','Shushma','Setia','F','1999-03-27'),(276529,'1956-03-04','Guenter','Giarratana','M','1989-05-27'),(276530,'1961-12-05','Willard','Merkl','M','1987-06-06'),(276531,'1952-03-16','Michaela','Litvinov','F','1987-04-02'),(276532,'1958-04-17','Guoxiang','Baranowski','M','1990-08-09'),(276533,'1958-12-03','Tzu','Bennis','M','1992-02-09'),(276534,'1959-08-11','Weiye','Impagliazzo','F','1990-01-19'),(276535,'1959-05-23','Jianwen','Penttonen','M','1993-10-28'),(276536,'1963-08-09','Munir','Kroft','M','1988-09-15'),(276537,'1959-08-03','Roselyn','Riesenhuber','M','1998-07-17'),(276538,'1961-12-12','Izaskun','Boguraev','F','1985-04-13'),(276539,'1960-02-16','Arto','Spieker','M','1988-01-19'),(276540,'1953-11-18','Marke','Fioravanti','M','1992-08-13'),(276541,'1954-03-08','Pranav','Krohm','M','1988-04-24'),(276542,'1954-11-13','Leif','Pintelas','M','1993-02-14'),(276543,'1955-10-15','Georg','Vanwelkenhuysen','M','1988-08-02'),(276544,'1959-01-13','Akemi','Pauthner','M','1996-07-04'),(276545,'1954-06-25','Uri','Mungall','M','1992-04-23'),(276546,'1955-11-22','Gou','Benantar','F','1993-02-22'),(276547,'1960-05-18','Odoardo','Sinitsyn','M','1992-08-18'),(276548,'1961-12-16','Matk','Cardazo','M','1986-12-03'),(276549,'1963-06-18','Girolamo','Plessier','M','1990-08-31'),(276550,'1961-11-08','Basim','Heiserman','M','1987-12-13'),(276551,'1961-09-28','Koldo','Pews','F','1992-01-13'),(276552,'1961-01-24','Abdelaziz','Thebaut','F','1990-12-03'),(276553,'1964-12-21','Kazuhito','Zambonelli','M','1991-04-03'),(276554,'1957-02-11','Ferdinand','Ciolek','F','1986-06-09'),(276555,'1957-04-06','Doohun','Weiland','F','1987-03-14'),(276556,'1960-01-20','Xiaobin','Georg','M','1992-09-05'),(276557,'1962-06-24','Lucian','Matzke','M','1986-08-15'),(276558,'1962-11-06','Honesty','Stanfel','M','1985-11-01'),(276559,'1957-10-23','Munir','Delaune','M','1993-10-01'),(276560,'1962-10-29','Zhongwei','Pollock','M','1985-05-22'),(276561,'1958-11-10','Rance','Gulik','F','1992-04-29'),(276562,'1958-06-05','Leszek','Puoti','F','1997-11-04'),(276563,'1965-01-01','Gift','Solares','F','1986-04-24'),(276564,'1956-04-03','Ebbe','Jansen','M','1994-09-05'),(276565,'1955-11-15','Djelloul','Camurati','F','1988-06-06'),(276566,'1962-04-09','Seongbin','Brobst','F','1991-08-06'),(276567,'1958-01-15','Mabo','Wuwongse','M','1992-05-02'),(276568,'1964-05-17','Leen','Kohling','M','1991-04-30'),(276569,'1956-11-24','Boaz','Perna','F','1988-02-29'),(276570,'1957-05-13','Fumitake','Rabehasaina','M','1991-08-29'),(276571,'1955-06-15','Alair','Benzaken','M','1998-02-01'),(276572,'1956-11-11','Sreekrishna','Vural','F','1994-01-03'),(276573,'1957-02-12','Zhenhua','Breugel','M','1987-07-17'),(276574,'1961-05-25','Waiman','Bain','F','1990-07-29'),(276575,'1958-05-05','Tran','Kenevan','F','1985-05-14'),(276576,'1952-12-26','Guadalupe','McClurg','M','1986-08-21'),(276577,'1962-04-05','Bedrich','Codenie','M','1985-06-08'),(276578,'1954-11-02','Sibyl','Luff','F','1985-04-09'),(276579,'1957-09-06','Marc','Waterhouse','M','1986-06-27'),(276580,'1960-11-18','Van','Spieker','F','1995-07-19'),(276581,'1956-07-06','Ronnie','Undy','M','1989-09-12'),(276582,'1958-05-03','Yunming','Eterovic','M','1989-06-22'),(276583,'1964-06-09','Uno','Driscoll','F','1989-03-20'),(276584,'1952-10-26','Toshiki','Shobatake','F','1988-03-22'),(276585,'1962-03-04','Elzbieta','Coorg','M','1986-11-05'),(276586,'1953-09-25','Constantine','Janetzko','M','1990-02-05'),(276587,'1964-03-02','Hidefumi','Kaltofen','F','1992-02-05'),(276588,'1963-03-24','Lobel','Zeleznik','M','1985-10-01'),(276589,'1961-11-03','Jeane','Picel','F','1987-06-01'),(276590,'1962-06-11','Josyula','Pollock','M','1990-11-05'),(276591,'1963-11-15','Angel','Rathonyi','M','1986-11-03'),(276592,'1958-06-12','Elliott','Solares','F','1985-09-25'),(276593,'1958-02-05','Filipp','Rossi','F','1993-04-14'),(276594,'1961-04-01','Gurbir','Sury','F','1995-06-03'),(276595,'1964-10-15','Wuxu','Honglei','F','1990-05-08'),(276596,'1964-10-11','Piyawadee','Gihr','F','1985-08-08'),(276597,'1952-08-22','Taegyun','Veldwijk','F','1987-03-03'),(276598,'1963-08-08','Deborah','Hiyoshi','M','1985-12-21'),(276599,'1956-10-12','Hailing','Ranta','M','1992-02-25'),(276600,'1960-01-06','Ewing','Picaronny','F','1986-05-22'),(276601,'1957-11-22','Abdelwaheb','Morrow','F','1985-11-30'),(276602,'1963-01-19','Shuzo','Seiwald','F','1988-10-27'),(276603,'1964-11-17','Haldon','Vendrig','M','1991-12-02'),(276604,'1964-08-21','Shichao','Hainaut','F','1990-10-16'),(276605,'1956-03-25','Adin','Roison','F','1986-03-12'),(276606,'1956-01-31','Qingxiang','Pepe','M','1990-12-26'),(276607,'1955-05-29','Shietung','Billingsley','F','1992-04-16'),(276608,'1959-01-04','Moti','Cesareni','F','1989-04-26'),(276609,'1957-10-09','Elzbieta','Furudate','M','1990-01-24'),(276610,'1957-07-20','Maja','Poujol','M','1987-03-18'),(276611,'1963-12-28','Marco','Underwood','M','1995-06-25'),(276612,'1952-03-19','Xuejia','Rothe','M','1987-06-24'),(276613,'1962-11-12','Sahrah','Chiodo','F','1993-10-18'),(276614,'1963-11-23','Toshimori','Ghelli','M','1988-12-23'),(276615,'1956-07-17','Masamitsu','Baaleh','M','1986-02-22'),(276616,'1954-11-16','Weiyi','Grospietsch','F','1988-09-13'),(276617,'1958-02-01','Paddy','Eiter','M','1990-08-11'),(276618,'1959-11-12','Margo','Lores','F','1985-02-15'),(276619,'1953-02-21','Jasminko','Vickson','F','1989-06-15'),(276620,'1959-01-03','Hitomi','Albarhamtoshy','M','1991-06-16'),(276621,'1959-09-16','Shen','Birsak','F','1986-02-21'),(276622,'1952-10-07','Jiong','Eiron','M','1997-09-23'),(276623,'1959-05-28','Owen','Ramsey','M','1989-08-17'),(276624,'1964-01-03','Kotesh','Pena','M','1990-07-21'),(276625,'1956-03-19','Moriyoshi','Munoz','M','1988-07-15'),(276626,'1953-03-28','Baruch','Aseltine','M','1985-07-19'),(276627,'1952-09-28','Dzung','Tempesti','M','1985-08-03'),(276628,'1960-03-19','Mikhail','Couchot','M','1989-09-18'),(276629,'1963-07-09','Hatsukazu','Perng','F','1986-10-06'),(276630,'1959-04-29','Goo','Lamma','M','1987-12-23'),(276631,'1961-08-13','Tonia','Wielonsky','M','1985-09-28'),(276632,'1953-10-20','Otmar','Menyhert','F','1987-12-06'),(276633,'1954-01-27','Shin','Birdsall','M','1987-10-08'),(276634,'1964-01-23','Dmitry','Rosin','M','1989-05-12'),(276635,'1960-05-25','Srinidhi','Rebaine','F','1986-11-27'),(276636,'1952-07-16','Vishwani','Lorys','M','1989-08-01'),(276637,'1961-03-02','Baruch','Linnainmaa','M','1992-11-21'),(276638,'1964-12-20','Navin','Loncour','F','1996-02-15'),(276639,'1960-04-21','Ramachenga','Rosti','M','1988-03-18'),(276640,'1954-11-15','Vidya','Gulik','F','1990-10-17'),(276641,'1956-01-07','Gretta','Vakili','M','1985-09-28'),(276642,'1958-09-02','Yuguang','Vuskovic','F','1994-04-26'),(276643,'1954-04-19','Rosli','Stroustrup','M','1999-01-11'),(276644,'1952-10-21','Iara','Fasbender','F','1990-04-07'),(276645,'1956-06-13','Anneli','Tyugu','M','1987-12-08'),(276646,'1955-07-19','Leni','Muniz','F','1993-04-22'),(276647,'1962-06-23','Jeong','Dymetman','M','1989-06-20'),(276648,'1954-07-17','Mokhtar','Tetzlaff','M','1988-02-15'),(276649,'1962-03-11','Narain','Sethi','M','1995-05-08'),(276650,'1952-08-16','Itzchak','Yeung','F','1985-02-11'),(276651,'1958-01-01','George','Emmart','F','1987-12-04'),(276652,'1964-03-31','Tokuyasu','Busillo','M','1986-03-01'),(276653,'1960-10-17','Honglan','Reutenauer','M','1993-03-18'),(276654,'1960-11-26','Yoshimitsu','Zeidenstein','F','1985-09-29'),(276655,'1960-03-09','Aron','Vandervoorde','F','1992-07-23'),(276656,'1958-03-19','Sudharsan','Farrag','M','1985-03-19'),(276657,'1952-07-30','Reinhold','Wrigley','F','1986-11-02'),(276658,'1959-03-06','Wayne','Peltason','F','1988-06-29'),(276659,'1954-08-28','Sedat','McAffer','M','1996-04-30'),(276660,'1960-08-13','Alois','Zucker','M','1993-10-22'),(276661,'1963-10-07','Serge','Melter','M','1988-11-10'),(276662,'1962-10-13','Leaf','Giveon','M','1993-04-25'),(276663,'1959-03-12','DeForest','Luby','M','1985-08-10'),(276664,'1958-04-22','Barna','Fujisawa','M','1993-03-28'),(276665,'1964-04-14','Billie','Velasco','M','1988-09-26'),(276666,'1953-01-05','Kwok','Jeong','M','1990-05-20'),(276667,'1962-01-17','Bokyung','Bakhtari','F','1994-04-23'),(276668,'1954-06-24','Subhada','Cappello','F','1990-08-18'),(276669,'1961-07-29','Ottavia','Deville','M','1989-07-04'),(276670,'1952-10-02','Vasilis','Hegner','F','1985-09-22'),(276671,'1958-01-14','Jaber','Lenart','M','1991-02-23'),(276672,'1956-10-16','Masali','Serot','M','1990-03-21'),(276673,'1964-10-31','Zhigen','Ramsay','M','1996-01-04'),(276674,'1963-08-12','Dhritiman','Iwayama','F','1994-08-13'),(276675,'1959-01-20','Apostol','Kandlur','M','1995-11-04'),(276676,'1959-04-12','Freyja','Erev','M','1987-09-14'),(276677,'1955-12-11','Danel','Kalafatis','M','1990-04-03'),(276678,'1957-02-12','Zengping','Danecki','M','1995-07-19'),(276679,'1959-11-01','Huai','Schaar','M','1992-10-09'),(276680,'1956-07-18','Xuedong','Ratzlaff','M','1985-11-16'),(276681,'1955-07-05','Stabislas','Casperson','M','1990-03-15'),(276682,'1960-09-16','Sudhanshu','Limongiello','M','1988-09-08'),(276683,'1955-05-07','Jingling','Shackel','F','1986-02-24'),(276684,'1957-02-04','Hisao','Lanphier','M','1989-03-30'),(276685,'1955-12-20','Pradeep','Piveteau','M','1987-09-24'),(276686,'1952-12-01','Reinhold','Solares','F','1986-12-05'),(276687,'1959-02-19','Ingemar','McFarlin','M','1992-08-05'),(276688,'1957-01-06','Augustine','Plavsic','M','1993-01-03'),(276689,'1962-01-03','Doohun','Cochrane','M','1992-11-17'),(276690,'1964-10-06','Gor','Antonisse','F','1988-11-06'),(276691,'1953-05-29','Otmar','Hegner','M','1991-04-11'),(276692,'1961-03-10','Shmuel','Montemayor','F','1985-10-22'),(276693,'1953-12-11','Chrisa','Condotta','M','1989-01-21'),(276694,'1953-07-30','Ymte','Emmerich','F','1988-03-13'),(276695,'1953-09-13','Katsuyuki','Menhoudj','M','1986-11-05'),(276696,'1953-12-23','Rasiah','Ebeling','M','1989-03-18'),(276697,'1962-12-09','Udi','Luiz','M','1988-07-18'),(276698,'1960-05-25','Toshiko','Siegrist','M','1990-01-30'),(276699,'1958-03-24','Vasiliy','Gluchowski','M','1987-02-16'),(276700,'1953-09-08','Kousuke','Kaiser','F','1995-06-21'),(276701,'1953-04-01','Arto','Skrikant','M','1987-01-21'),(276702,'1960-10-07','Elvia','Jervis','M','1986-07-04'),(276703,'1956-01-12','Mandell','Mundy','M','1987-03-22'),(276704,'1959-05-05','Mayuri','Gluchowski','M','1992-09-27'),(276705,'1952-12-10','Kristinn','Walston','F','1986-12-26'),(276706,'1961-03-07','Uno','Laventhal','F','1985-12-16'),(276707,'1959-04-08','Hitomi','Kawashimo','M','1988-04-02'),(276708,'1963-02-01','Roselyn','Radwan','M','1996-08-02'),(276709,'1960-09-11','Josyula','Braunmuhl','M','1987-09-25'),(276710,'1963-06-21','Stamatina','Baezner','F','1985-03-08'),(276711,'1956-12-11','Weiye','Ponthieu','M','1998-04-20'),(276712,'1956-04-10','Younwoo','Alpay','F','1992-01-15'),(276713,'1963-06-20','Trygve','Reinhard','M','1992-02-06'),(276714,'1953-04-17','Serap','Krybus','M','1991-10-28'),(276715,'1955-07-07','Teiji','Castellani','M','1995-08-18'),(276716,'1964-05-19','Elzbieta','Wursthorn','M','1988-03-30'),(276717,'1963-01-16','Marke','Larfeldt','F','1990-04-03'),(276718,'1960-06-10','Sandeepan','Heuter','M','1995-01-29'),(276719,'1952-08-29','Kankanahalli','Cusworth','M','1993-11-06'),(276720,'1955-02-24','Guadalupe','Solovay','M','1988-01-26'),(276721,'1958-06-16','Kensyu','Sridhar','M','1989-10-21'),(276722,'1955-11-16','Uzi','Verhoeff','F','1986-04-19'),(276723,'1954-09-26','Aruna','Chappelet','M','1993-11-06'),(276724,'1963-12-21','Pragnesh','Beausoleil','M','1986-08-15'),(276725,'1962-07-06','Sachin','Yoshimura','M','1985-08-10'),(276726,'1959-06-24','Renny','Speckmann','M','1989-08-22'),(276727,'1955-01-16','Kinh','Teitelbaum','M','1990-04-21'),(276728,'1955-01-02','Ziya','Boreale','F','1992-06-27'),(276729,'1954-07-05','Radhakrishnan','Lubachevsky','M','1986-09-27'),(276730,'1958-02-14','Candida','Kobara','F','1993-08-25'),(276731,'1959-04-07','Gennady','Raney','M','1996-01-09'),(276732,'1958-09-26','Uri','Melski','M','1991-04-08'),(276733,'1954-07-07','Sungwon','Schonegge','M','1985-05-30'),(276734,'1962-02-27','Rasiah','Leivant','F','1987-12-13'),(276735,'1960-01-26','Przemyslawa','Honiden','M','1993-09-15'),(276736,'1956-08-07','Erez','Coorg','M','1990-04-02'),(276737,'1964-04-05','Jayesh','Vitiello','F','1989-05-10'),(276738,'1964-06-10','Dinah','Khalil','M','1991-08-23'),(276739,'1953-11-23','Nevio','Birta','M','1985-11-22'),(276740,'1955-11-05','Yaghout','Bharadwaj','F','1986-10-06'),(276741,'1954-12-15','Ramya','Colorni','F','1986-11-19'),(276742,'1959-01-19','Yishai','Zaumen','F','1985-09-26'),(276743,'1956-08-20','Wonhee','Collavizza','M','1986-11-28'),(276744,'1955-03-30','Ipke','Schaap','F','1991-02-18'),(276745,'1963-01-05','Guenter','Kilgour','M','1988-07-22'),(276746,'1953-03-23','Holgard','Unno','M','1995-08-24'),(276747,'1953-10-04','JoAnne','Ressouche','F','1994-04-13'),(276748,'1957-03-24','Susanta','Asser','F','1992-02-20'),(276749,'1953-10-07','Barna','Farrar','F','1988-03-01'),(276750,'1963-07-08','Shigehito','Cummings','F','1988-08-23'),(276751,'1957-03-29','Remmert','Menhoudj','M','1985-10-20'),(276752,'1961-11-28','Xiaobin','Gihr','F','1987-03-02'),(276753,'1964-12-05','Kristin','Veevers','F','1985-10-09'),(276754,'1961-01-17','Nathalie','Leonhardt','M','1991-09-07'),(276755,'1952-03-22','Xuedong','Hartvigsen','M','1995-01-28'),(276756,'1958-10-17','Hatim','Muntz','M','1987-07-26'),(276757,'1960-08-12','Zhaofang','Trystram','F','1985-02-16'),(276758,'1959-07-20','Mostafa','Bottner','M','1999-03-03'),(276759,'1957-03-23','Fusako','Bhattacharjee','M','1987-03-12'),(276760,'1961-05-30','Yuping','Lukaszewicz','F','1988-04-24'),(276761,'1960-04-04','Shushma','Kropatsch','M','1986-07-03'),(276762,'1961-04-30','Subhada','Ulupinar','F','1993-03-30'),(276763,'1963-03-18','Yinghua','Yoshimura','M','1986-08-16'),(276764,'1952-10-14','Xiaoheng','Emmart','F','1988-03-16'),(276765,'1960-11-13','Sivanarayana','Jervis','F','1986-07-28'),(276766,'1954-05-15','Mircea','Axelband','F','1987-03-30'),(276767,'1953-07-16','Richara','Ernst','F','1996-12-17'),(276768,'1953-08-05','Barry','Chinal','F','1988-10-19'),(276769,'1962-06-04','Ortrud','Tramer','F','1988-01-27'),(276770,'1963-10-31','Xiaoqiang','Babu','F','1994-08-25'),(276771,'1952-06-19','Tremaine','Moehrke','F','1988-01-18'),(276772,'1963-11-23','Pascal','Riexinger','M','1995-09-07'),(276773,'1954-04-20','Parke','Pearson','M','1990-10-25'),(276774,'1952-08-28','Bader','Barriga','M','1986-03-15'),(276775,'1962-04-03','Florina','Suwa','M','1992-04-23'),(276776,'1953-10-25','Nirmal','Krzyzanowski','M','1995-04-29'),(276777,'1961-12-20','Haldun','Dolinsky','F','1987-08-14'),(276778,'1958-06-12','Shiv','Madeira','F','1992-07-25'),(276779,'1962-09-13','Leaf','Siegrist','M','1988-10-20'),(276780,'1957-12-16','Takahito','Backhouse','M','1989-07-02'),(276781,'1953-02-07','Atreye','Merle','F','1987-05-01'),(276782,'1958-08-31','Guttorm','Ouhyoung','M','1991-07-18'),(276783,'1964-04-12','Falguni','Giarratana','M','1990-02-08'),(276784,'1962-03-13','Moni','Maraist','F','1994-09-07'),(276785,'1964-08-27','Lubomir','Mahmud','M','1989-05-31'),(276786,'1954-03-15','Arvind','Domenig','M','1985-12-22'),(276787,'1960-07-22','Chuanyi','Seghrouchni','M','1985-12-20'),(276788,'1959-06-18','Flemming','Vidya','M','1988-09-30'),(276789,'1962-03-11','Kokou','Schade','F','1991-12-30'),(276790,'1959-07-29','Gretta','Pokrovskii','M','1992-07-02'),(276791,'1959-01-07','Chiradeep','Demke','M','1988-08-11'),(276792,'1953-05-26','Gretta','Kakkad','M','1989-02-16'),(276793,'1956-03-20','Toshimori','Cardazo','M','1995-03-28'),(276794,'1964-06-07','Padma','Kalafatis','M','1986-05-24'),(276795,'1963-11-27','Akeno','Ratnaker','M','1985-07-14'),(276796,'1963-02-08','Mihalis','Marletta','M','1990-01-30'),(276797,'1954-11-13','Larisa','Erdi','M','1996-04-30'),(276798,'1963-11-06','Lillian','Schurmann','F','1991-08-09'),(276799,'1957-11-20','Mizuhito','Falco','M','1986-04-29'),(276800,'1954-12-06','Honglan','Remmele','F','1988-02-21'),(276801,'1964-08-08','Rosalyn','Luders','F','1992-07-26'),(276802,'1961-07-09','Radhia','Versino','M','1986-04-28'),(276803,'1957-12-12','Nagui','Uchoa','F','1987-02-15'),(276804,'1956-02-14','Yuguang','Docker','F','1992-01-27'),(276805,'1964-05-12','Utz','Setlzner','M','1998-03-28'),(276806,'1963-06-19','Baocai','Plavsic','M','1991-01-12'),(276807,'1960-12-20','Zito','Bugrara','F','1991-09-25'),(276808,'1960-03-11','Renee','Chachaty','F','1986-03-07'),(276809,'1964-08-22','Wojceich','Perez','M','1986-12-21'),(276810,'1957-09-04','Tzu','Bresenham','M','1992-07-22'),(276811,'1956-12-28','Lunjin','Demeyer','F','1986-06-05'),(276812,'1955-03-21','Richard','Farrel','F','1999-01-29'),(276813,'1959-09-30','Leni','Gunderson','M','1994-09-03'),(276814,'1952-03-28','Lalit','Chandrasekhar','F','1995-01-29'),(276815,'1963-03-14','Subhrajyoti','Bail','F','1986-05-29'),(276816,'1958-10-23','Suvo','Ebeling','M','1985-08-02'),(276817,'1958-07-02','Kwee','Deverell','F','1992-09-15'),(276818,'1955-09-02','Mats','Remmers','F','1989-12-06'),(276819,'1961-01-04','Torsten','Narwekar','F','1989-09-11'),(276820,'1952-03-18','Divier','Stentiford','M','1990-12-17'),(276821,'1958-04-16','Neven','Moehrke','M','1985-04-15'),(276822,'1953-09-05','Hironobu','Suomi','M','1992-05-01'),(276823,'1961-11-11','Remco','Heuter','F','1992-05-10'),(276824,'1953-12-19','Zsolt','Setia','F','1986-02-15'),(276825,'1957-06-06','Sibyl','Pell','M','1985-08-09'),(276826,'1958-06-10','Erzsebet','Suomi','M','1988-02-12'),(276827,'1962-04-22','Zhonghui','Beerel','M','1987-09-08'),(276828,'1964-10-20','Kellyn','Baja','M','1989-05-24'),(276829,'1958-04-10','Bikash','Nitta','F','1988-11-02'),(276830,'1962-12-29','Somnath','Merle','F','1986-04-11'),(276831,'1953-05-04','Kwangyoen','Olivero','M','1986-02-26'),(276832,'1956-09-22','Rasiah','Lund','F','1987-11-25'),(276833,'1957-07-15','Lunjin','Facello','M','1991-03-30'),(276834,'1957-01-15','Taegyun','Hemaspaandra','M','1987-12-11'),(276835,'1952-11-12','Vishwani','Lagarias','F','1989-03-18'),(276836,'1963-01-11','Alexius','Frijda','F','1991-03-26'),(276837,'1955-10-02','Gina','Farrag','M','1988-10-20'),(276838,'1958-04-12','Kazuyasu','Gide','M','1990-10-14'),(276839,'1962-04-14','Roselyn','Remmers','M','1985-08-04'),(276840,'1963-08-16','Vitali','Gaughan','F','1987-08-14'),(276841,'1953-09-01','Jacqueline','Uludag','M','1991-09-14'),(276842,'1962-05-06','Khedija','Sooriamurthi','M','1993-03-19'),(276843,'1964-04-09','Mircea','Selenyi','F','1992-01-10'),(276844,'1952-05-05','Elzbieta','Peltason','M','1985-11-27'),(276845,'1960-11-13','Breannda','Braunmuhl','F','1988-03-27'),(276846,'1957-01-01','Emran','Hoppenstand','M','1990-01-04'),(276847,'1954-10-07','Salvador','Massonet','F','1986-02-23'),(276848,'1952-12-24','Diederik','Staylopatis','M','1997-04-10'),(276849,'1960-08-25','Paraskevi','Strandh','M','1999-02-12'),(276850,'1954-05-26','Malu','Belinskaya','M','1988-03-01'),(276851,'1954-03-21','Holgard','McFarlin','M','1995-04-25'),(276852,'1964-05-23','Jianhui','Gerteisen','F','1991-09-27'),(276853,'1958-08-26','Arnd','DuCasse','F','1985-11-01'),(276854,'1954-04-02','Kamran','Rattan','M','1987-08-04'),(276855,'1958-01-10','Manohar','Gelosh','F','1989-04-06'),(276856,'1964-09-29','Nirmal','Qiwen','F','1990-07-07'),(276857,'1962-06-03','Yurij','Thiran','M','1994-12-28'),(276858,'1964-06-29','Pranjal','Schrift','F','1985-07-13'),(276859,'1955-01-11','Hilary','Fontet','M','1994-01-04'),(276860,'1956-11-10','Tamiya','Pettey','M','1986-11-10'),(276861,'1957-06-08','Uriel','Back','F','1997-08-21'),(276862,'1959-05-21','Tadahiro','Couchot','F','1991-09-27'),(276863,'1958-11-12','Steen','Vakili','M','1994-02-10'),(276864,'1954-10-10','Arne','Hanabata','F','1998-08-07'),(276865,'1959-11-01','Shiv','Benzmuller','F','1987-12-24'),(276866,'1962-02-24','Goh','Heydon','F','1989-06-15'),(276867,'1953-09-11','Duro','Bain','F','1990-05-17'),(276868,'1965-01-19','Alois','Sanella','F','1996-11-10'),(276869,'1959-04-16','Sven','Wegerle','F','1986-02-01'),(276870,'1961-02-01','Gilbert','Cooley','M','1987-02-17'),(276871,'1961-10-30','Bedrich','Liedekerke','M','1993-07-31'),(276872,'1962-11-24','Susanta','Hammerschmidt','M','1989-01-24'),(276873,'1953-02-24','Yurij','Haldar','F','1992-04-09'),(276874,'1963-10-02','Subir','Pelc','M','1987-10-06'),(276875,'1964-05-04','Ziva','Ranai','M','1989-10-06'),(276876,'1954-01-08','Anoosh','Quittner','M','1985-08-16'),(276877,'1963-02-26','Percy','Junot','M','1989-11-08'),(276878,'1952-12-14','Yechiam','Ravishankar','M','1997-09-23'),(276879,'1954-09-15','Matt','Leppanen','M','1987-10-24'),(276880,'1954-02-28','Ramalingam','Kobuchi','F','1988-11-13'),(276881,'1958-07-10','Arif','Mahmud','M','1989-03-20'),(276882,'1963-06-24','Deniz','Ratzlaff','M','1990-04-05'),(276883,'1964-02-26','Gao','Luff','F','1997-03-16'),(276884,'1954-06-02','Weiwu','Lemarechal','M','1991-06-18'),(276885,'1958-07-13','Piyawadee','Penn','M','1990-12-28'),(276886,'1960-01-24','DeForest','Turnbull','M','1990-05-13'),(276887,'1961-01-01','Tua','Kopetz','F','1995-04-27'),(276888,'1957-02-06','Yifei','Janocha','F','1985-03-12'),(276889,'1952-12-10','Shahar','Bugaenko','F','1992-09-04'),(276890,'1953-09-01','Tamiya','Katalagarianos','M','1986-06-07'),(276891,'1952-03-04','Temple','Erman','M','1992-06-30'),(276892,'1963-05-19','Khue','Navazio','F','1990-02-02'),(276893,'1961-12-07','Bader','Cannata','F','1992-08-16'),(276894,'1958-03-22','Stepehn','Velasco','M','1992-07-08'),(276895,'1959-05-26','Sanjay','Rosiles','M','1990-05-25'),(276896,'1955-12-12','Chiranjit','Glowinski','M','1990-06-27'),(276897,'1957-07-07','Gennady','Kornatzky','M','1987-10-15'),(276898,'1953-12-05','Cristinel','Chaudhury','F','1985-03-30'),(276899,'1964-06-23','Menkae','Sankaranarayanan','M','1986-02-09'),(276900,'1953-02-16','Suvo','Laurillard','F','1989-09-13'),(276901,'1956-06-08','Theron','McFarlan','M','1990-04-23'),(276902,'1957-10-25','Huai','Miculan','F','1987-11-04'),(276903,'1960-05-20','Nishit','McAlpine','M','1985-12-11'),(276904,'1959-01-19','Ishfaq','Ohori','M','1990-06-25'),(276905,'1964-12-30','Huai','Menhoudj','F','1991-07-01'),(276906,'1958-07-10','Kwangsub','Domenig','M','1986-09-18'),(276907,'1960-08-08','Lakshmi','Tokunaga','F','1995-11-29'),(276908,'1956-02-22','Mohamadou','Koshiba','M','1990-02-08'),(276909,'1962-01-20','Olivera','Puoti','F','1994-01-01'),(276910,'1955-06-04','Pranas','Matheson','M','1993-07-14'),(276911,'1961-07-16','Elrique','Himler','M','1996-03-19'),(276912,'1954-01-21','Youssef','Schiettecatte','M','1991-11-06'),(276913,'1953-12-10','Charmane','Backhouse','M','1997-07-11'),(276914,'1961-11-03','Xudong','Varman','M','1986-06-27'),(276915,'1954-05-18','Huican','Rajcani','M','1994-03-26'),(276916,'1964-12-16','Moss','Bruckman','M','1986-05-29'),(276917,'1960-10-10','Nevin','Bernini','M','1986-02-14'),(276918,'1953-09-08','Yongqiao','Garnham','F','1987-02-12'),(276919,'1961-03-05','Troy','Androutsos','M','1991-11-04'),(276920,'1957-06-30','Prasadram','Dehkordi','M','1990-06-28'),(276921,'1961-12-15','Kazuhiko','Fasbender','F','1990-07-05'),(276922,'1965-01-18','Yongmin','Sidje','M','1998-06-09'),(276923,'1959-05-17','Paddy','Shigei','M','1994-03-16'),(276924,'1960-01-30','Adil','Walstra','F','1986-12-17'),(276925,'1962-06-21','Mohammed','McDermid','F','1987-01-17'),(276926,'1954-01-19','Mads','Beidas','M','1995-02-15'),(276927,'1953-04-22','Berry','Codenie','F','1987-06-30'),(276928,'1953-11-08','Dinah','Maraist','M','1992-03-29'),(276929,'1959-10-23','Yongqiao','Jansch','F','1989-01-19'),(276930,'1961-03-07','Percy','Vecchi','M','1994-06-30'),(276931,'1959-09-04','Torsten','Falck','M','1987-01-07'),(276932,'1953-07-12','Genta','Vesel','F','1989-01-10'),(276933,'1955-01-02','Raimond','Heemskerk','M','1994-10-12'),(276934,'1960-05-06','Berry','Stille','M','1992-08-07'),(276935,'1960-02-26','Teiji','Bahr','M','1992-04-16'),(276936,'1964-05-12','Tiina','Geffroy','M','1988-08-22'),(276937,'1960-07-08','Jaroslava','Waeselynck','M','1987-12-03'),(276938,'1964-04-08','Moss','Remmers','M','1985-03-30'),(276939,'1963-10-04','Mario','Isaak','M','1988-11-30'),(276940,'1964-12-14','Sukumar','Yamaashi','F','1989-05-27'),(276941,'1953-04-20','Bogdan','Plavsic','M','1989-05-01'),(276942,'1956-05-30','Hausi','Molenkamp','M','1995-03-04'),(276943,'1953-08-28','Macha','Hardjono','M','1986-09-06'),(276944,'1955-12-04','Arlette','Picco','F','1987-12-18'),(276945,'1955-07-23','Vasilii','Argence','F','1990-07-20'),(276946,'1956-04-16','Gennady','Bressoud','M','1997-12-26'),(276947,'1955-07-22','Dinkar','Yoshizawa','M','1988-11-15'),(276948,'1954-05-22','Adel','Businaro','M','1991-09-09'),(276949,'1962-02-24','Khedija','Hainaut','M','1985-12-16'),(276950,'1954-02-23','Berthier','Sewelson','M','1988-06-06'),(276951,'1962-09-20','Kwangho','Hertweck','M','1987-12-08'),(276952,'1954-01-25','Hugo','Juneja','M','1996-07-28'),(276953,'1962-11-08','Shahab','Erbe','M','1997-10-07'),(276954,'1954-01-03','Shahaf','Matteis','F','1985-09-10'),(276955,'1963-02-11','Hyuckchul','Randi','F','1996-03-04'),(276956,'1960-01-27','Christoph','Roison','F','1989-09-22'),(276957,'1957-01-01','Khosrow','Veccia','M','1987-10-12'),(276958,'1964-09-18','Snehasis','Litzkow','M','1994-07-28'),(276959,'1964-02-11','Kristin','Alameldin','F','1994-11-28'),(276960,'1959-10-14','Piyawadee','Koshiba','M','1985-04-26'),(276961,'1954-03-17','Tomoyuki','Birnbaum','F','1986-09-19'),(276962,'1959-01-06','Chirstian','Straney','F','1986-06-22'),(276963,'1961-05-02','Maik','Aamodt','M','1986-06-20'),(276964,'1964-11-25','Honesty','Gargeya','F','1993-10-31'),(276965,'1964-02-12','Cheong','Zuberek','M','1986-10-11'),(276966,'1956-10-20','Eberhardt','Vigier','M','1998-09-22'),(276967,'1964-04-26','Vidya','Boguraev','M','1988-01-07'),(276968,'1962-07-23','Yurij','Papastamatiou','M','1987-03-15'),(276969,'1953-04-24','Eishiro','Garnier','M','1994-04-26'),(276970,'1960-07-09','Goh','Farrel','M','1988-04-24'),(276971,'1952-09-19','Abdulah','Kropp','F','1986-07-05'),(276972,'1954-06-03','Cordelia','Butner','M','1986-01-13'),(276973,'1960-09-08','Koldo','Thorelli','F','1988-04-12'),(276974,'1960-02-29','Margareta','Hofmeyr','F','1992-02-18'),(276975,'1954-09-10','Vugranam','Cappelli','M','1993-11-17'),(276976,'1955-02-06','Woody','Terkki','M','1987-11-24'),(276977,'1961-07-09','Woody','Fargier','M','1988-10-20'),(276978,'1955-09-21','Jenwei','Ginneken','M','1993-07-08'),(276979,'1962-03-11','Sham','Bach','M','1989-07-10'),(276980,'1956-06-22','Gian','Butner','M','1994-01-26'),(276981,'1955-12-03','Danai','Perfilyeva','F','1986-04-23'),(276982,'1955-10-18','Hairong','Delgrange','M','1989-03-18'),(276983,'1958-09-30','Paris','Matzel','F','1985-08-05'),(276984,'1962-07-05','Roselyn','Georg','M','1992-04-12'),(276985,'1956-12-15','Koichi','Piveteau','M','1992-01-13'),(276986,'1955-10-12','Alenka','Rajala','F','1996-05-09'),(276987,'1958-04-19','Hisao','Ashish','M','1987-01-23'),(276988,'1959-11-09','Aamer','Varman','F','1992-01-14'),(276989,'1954-02-23','Kensei','Garnham','M','1990-05-05'),(276990,'1964-07-26','Chandrasekaran','Comyn','F','1988-01-08'),(276991,'1964-06-12','Jaana','Savasere','F','1990-05-04'),(276992,'1958-10-29','Kannan','Assaf','F','1985-06-10'),(276993,'1955-09-30','Rasikan','Macedo','F','1985-08-12'),(276994,'1961-09-25','Yinghua','Reinhard','M','1994-01-30'),(276995,'1963-06-03','Guttorm','Czap','M','1996-11-15'),(276996,'1963-08-14','Shih','Casperson','F','1985-11-21'),(276997,'1959-05-20','Billie','Alvarado','M','1994-10-24'),(276998,'1956-01-25','Deborah','Goodrum','F','1988-10-19'),(276999,'1953-10-14','Xudong','Lamba','F','1998-07-25'),(277000,'1963-04-21','Suvo','Wixon','M','1988-04-25'),(277001,'1958-05-13','Jayesh','Raoux','F','1986-08-04'),(277002,'1962-11-28','Takushi','Bellmore','F','1991-05-02'),(277003,'1955-10-28','Hitofumi','Cyre','F','1994-05-11'),(277004,'1956-11-20','Haldun','Mayerwieser','F','1987-10-24'),(277005,'1963-01-19','Koldo','Onuegbe','M','1993-11-22'),(277006,'1956-12-30','Sanjay','Perfilyeva','M','1989-04-14'),(277007,'1959-02-03','Hirochika','Lund','M','1991-08-03'),(277008,'1961-10-20','Yahiko','Homond','F','1988-04-06'),(277009,'1958-05-24','Khosrow','Papadias','F','1988-05-23'),(277010,'1961-08-15','Xuejia','Parfitt','M','1986-02-13'),(277011,'1962-08-18','Hitomi','Cichocki','M','1985-04-23'),(277012,'1957-04-30','Bodo','Colorni','M','1986-04-23'),(277013,'1963-09-06','Xinyu','Giaccio','M','1988-03-16'),(277014,'1961-06-23','Hein','Gecsei','M','1992-08-17'),(277015,'1961-09-24','Mohamadou','Khalil','M','1989-07-29'),(277016,'1952-02-21','Makato','Frolund','M','1998-05-03'),(277017,'1960-03-31','Mansur','Schaap','F','1995-05-31'),(277018,'1953-03-31','Magdalena','Serre','F','1990-03-31'),(277019,'1953-01-16','Toshimi','Cherinka','M','1987-05-18'),(277020,'1953-07-28','Fumiya','Claffy','F','1989-12-28'),(277021,'1953-10-18','Akemi','Hebert','F','1997-03-20'),(277022,'1963-12-07','Thodoros','Christianini','M','1987-04-25'),(277023,'1959-04-12','Kwangyoen','Garigliano','M','1986-08-01'),(277024,'1960-04-27','Perla','Fordan','F','1988-12-18'),(277025,'1955-07-25','Kyoichi','Dichev','M','1996-08-02'),(277026,'1962-12-09','Theirry','Delgrande','M','1989-02-25'),(277027,'1963-06-20','Armond','Panwar','M','1988-05-28'),(277028,'1964-04-28','Sreekrishna','Georgakopoulos','M','1994-08-12'),(277029,'1955-05-22','Fumiyo','Bade','F','1985-09-21'),(277030,'1957-07-17','Indrajit','Bultermann','M','1990-03-07'),(277031,'1958-04-02','Aiman','Broomell','M','1993-10-19'),(277032,'1955-12-02','Shounak','Kaiserswerth','M','1990-10-28'),(277033,'1954-05-21','Paloma','Thorelli','F','1985-06-12'),(277034,'1957-08-02','Kazuhiro','Randi','M','1998-10-28'),(277035,'1953-04-01','Hidefumi','Ramsay','M','1999-03-09'),(277036,'1961-12-07','Carrsten','Masaki','F','1987-06-18'),(277037,'1954-07-27','Gaurav','Swick','M','1993-06-07'),(277038,'1952-06-02','Ottavia','Oberman','M','1985-10-25'),(277039,'1964-12-18','Nikolaos','Serna','F','1988-09-28'),(277040,'1962-02-23','Nahum','Hebden','F','1993-04-05'),(277041,'1962-05-02','Olivera','Kitsuregawa','M','1985-04-29'),(277042,'1961-10-20','Sumali','Francisci','F','1991-05-14'),(277043,'1959-04-22','Weiru','Gips','M','1989-09-16'),(277044,'1957-08-04','Remko','Ohori','F','1989-01-01'),(277045,'1953-05-31','Rutger','Gecsei','M','1989-04-11'),(277046,'1953-12-02','Dipayan','Karcich','M','1992-11-01'),(277047,'1959-02-24','Rafail','Picci','F','1988-07-28'),(277048,'1957-04-12','Byong','Zlotek','M','1987-04-29'),(277049,'1954-05-03','Jaihie','Erde','M','1991-01-18'),(277050,'1956-01-04','Stabislas','Pettey','M','1993-01-21'),(277051,'1963-10-09','Jaber','Egerstedt','M','1993-12-07'),(277052,'1963-07-09','Teunis','Nannarelli','F','1987-08-22'),(277053,'1957-01-13','Prodip','Heyers','F','1986-04-01'),(277054,'1961-10-22','Tiina','Perly','F','1989-05-02'),(277055,'1955-05-21','Insup','Sichman','F','1999-03-02'),(277056,'1960-07-01','Nirmal','Norsworthy','M','1989-07-06'),(277057,'1963-09-09','Waiman','Kavraki','M','1985-12-07'),(277058,'1956-11-26','Yishai','Piveteau','F','1988-09-01'),(277059,'1958-06-09','Marsja','Waymire','F','1996-07-03'),(277060,'1953-10-08','Eckart','Brodal','M','1991-07-04'),(277061,'1964-05-14','Pradeep','Sinicrope','M','1987-04-29'),(277062,'1963-03-12','Toshimi','Pelc','M','1990-07-22'),(277063,'1961-06-14','Temple','Slutz','F','1990-09-08'),(277064,'1957-05-15','Marie','Cherinka','F','1990-04-17'),(277065,'1953-06-14','Izaskun','Garnier','F','1994-04-10'),(277066,'1955-12-01','Yongmao','Uchoa','M','1989-11-13'),(277067,'1964-09-19','Kwangho','Pargas','M','1997-06-20'),(277068,'1961-07-05','Greger','Farrar','M','1985-05-28'),(277069,'1956-04-05','Gaurav','Pokrovskii','F','1989-09-23'),(277070,'1960-06-05','Danae','Wissmann','M','1987-12-12'),(277071,'1958-03-05','Heekeun','Kawashima','M','1989-07-06'),(277072,'1960-06-18','Dayanand','Swiss','M','1988-01-18'),(277073,'1959-07-04','Demin','Rajaraman','M','1992-01-31'),(277074,'1953-05-26','Toshimo','Melski','M','1991-04-15'),(277075,'1953-03-30','Alois','Breugel','M','1994-06-25'),(277076,'1959-11-20','Mokhtar','Chaudhury','F','1985-04-15'),(277077,'1955-11-05','Abdulah','Jarecki','M','1986-03-02'),(277078,'1961-05-23','Yongdong','Rodite','M','1985-10-01'),(277079,'1963-05-23','Trygve','Itschner','F','1985-12-13'),(277080,'1957-10-31','Gro','Zockler','M','1987-04-11'),(277081,'1957-09-19','Mooi','Lamma','M','1986-07-26'),(277082,'1952-09-02','Phule','Belinskaya','M','1993-03-17'),(277083,'1961-06-22','Aiman','Pargaonkar','M','1989-07-25'),(277084,'1956-11-27','Hirochika','Rando','F','1988-10-07'),(277085,'1953-04-04','Alper','Vasanthakumar','M','1986-11-12'),(277086,'1953-11-04','Felicidad','Felder','F','1992-08-03'),(277087,'1960-01-22','Remco','Boudaillier','M','1989-07-04'),(277088,'1960-05-27','Marsal','Rosenbaum','M','1993-07-05'),(277089,'1964-02-03','Fayez','Gien','F','1993-04-21'),(277090,'1963-03-11','LiMin','Spelt','F','1993-07-23'),(277091,'1956-11-08','Kwangho','Falster','M','1996-03-20'),(277092,'1957-11-17','Collette','Foong','F','1990-03-26'),(277093,'1958-03-02','Edwin','Ballarin','F','1993-12-31'),(277094,'1953-10-22','Genki','Berztiss','F','1986-11-19'),(277095,'1952-09-17','Atilio','Kaelbling','M','1987-05-05'),(277096,'1959-06-21','Akhilish','Encarnacion','M','1996-04-05'),(277097,'1956-11-05','Debatosh','Horswill','M','1993-02-09'),(277098,'1961-05-26','Hailing','Godskesen','M','1985-05-01'),(277099,'1958-05-30','Mariusz','Bach','M','1988-08-22'),(277100,'1959-04-30','Gill','Birjandi','M','1991-12-19'),(277101,'1952-09-29','Froduald','Rando','F','1989-04-25'),(277102,'1961-02-09','Maria','Jakobus','F','1985-09-26'),(277103,'1964-09-09','Amabile','Camarinopoulos','F','1988-05-06'),(277104,'1959-10-21','Qiwen','Stemann','F','1991-02-22'),(277105,'1953-10-03','Gurbir','Bernatsky','F','1990-05-01'),(277106,'1956-02-10','Miomir','Mahnke','F','1985-12-09'),(277107,'1957-10-23','Premsyl','Silva','F','1988-09-04'),(277108,'1959-07-05','Honglan','Orlowski','M','1990-03-24'),(277109,'1962-12-31','Erzsebet','Pena','F','1992-11-30'),(277110,'1957-07-30','Yakkov','Hagimont','M','1987-06-30'),(277111,'1960-11-26','Bilhanan','Luft','F','1992-09-13'),(277112,'1958-02-22','Mariusz','Setia','F','1991-11-12'),(277113,'1957-03-26','Shakhar','Nastansky','M','1989-05-07'),(277114,'1957-06-02','Badri','Terkki','M','1995-11-12'),(277115,'1964-04-30','Qiwen','Champarnaud','M','1988-02-25'),(277116,'1960-11-09','Jaewon','Cooley','F','1988-04-24'),(277117,'1962-07-26','Unal','Takanami','F','1995-01-22'),(277118,'1956-07-13','Shim','Babb','M','1986-08-04'),(277119,'1957-01-30','Geoffrey','Anily','M','1988-12-18'),(277120,'1961-01-21','Duke','Chinal','F','1989-09-12'),(277121,'1963-12-22','Yuguang','Ranum','M','1985-03-06'),(277122,'1963-07-03','Gay','Heusch','M','1991-10-18'),(277123,'1955-03-07','Miquel','Schnabel','F','1988-04-01'),(277124,'1956-01-20','Jaewoo','Dymetman','M','1986-05-21'),(277125,'1963-06-13','Aimee','Veldwijk','M','1995-12-18'),(277126,'1959-07-09','Shem','Thiran','M','1989-05-22'),(277127,'1955-09-20','Kirk','Luby','M','1987-01-04'),(277128,'1957-05-16','Satoru','Eickenmeyer','F','1990-06-09'),(277129,'1953-02-27','Uma','Besancenot','F','1987-08-29'),(277130,'1952-11-03','Bojan','Passino','F','1988-11-15'),(277131,'1958-03-05','Breannda','Berendt','M','1991-07-14'),(277132,'1957-06-29','Gladys','Ramras','F','1989-02-07'),(277133,'1962-04-10','Ugo','Bhattacharjee','F','1985-12-06'),(277134,'1952-06-22','Tadahiko','Pettey','F','1989-07-18'),(277135,'1963-03-02','Aron','Hebert','M','1988-09-29'),(277136,'1958-10-02','Takushi','Passino','F','1991-10-27'),(277137,'1952-07-14','Neven','Mullainathan','M','1989-06-17'),(277138,'1963-09-08','Maja','Samarati','F','1990-08-11'),(277139,'1963-09-16','Sasan','Stellhorn','M','1986-11-24'),(277140,'1964-05-15','Fei','Oberman','M','1986-12-16'),(277141,'1960-01-13','Moss','Rijckaert','F','1989-07-26'),(277142,'1959-10-02','Mart','Ritcey','M','1986-11-24'),(277143,'1955-08-15','Vasilis','Farrel','F','1994-09-08'),(277144,'1952-02-10','Vishv','Munck','M','1986-09-04'),(277145,'1959-10-29','Leen','Munro','M','1986-10-06'),(277146,'1955-10-18','Frazer','Lodder','M','1990-04-20'),(277147,'1964-06-19','Domenico','Gaughan','M','1993-08-31'),(277148,'1959-09-03','Shuji','Syrotiuk','F','1985-05-19'),(277149,'1964-05-31','Kellie','Spinelli','F','1988-01-16'),(277150,'1956-09-02','Mohammad','Karner','M','1991-09-08'),(277151,'1963-12-13','Kirk','Benveniste','F','1993-03-30'),(277152,'1961-11-13','Minghong','Swick','M','1991-08-30'),(277153,'1955-04-28','Giap','Lindenbaum','M','1986-07-03'),(277154,'1958-10-26','Tremaine','Broomell','F','1991-09-27'),(277155,'1956-06-01','Along','Glowinski','M','1993-01-03'),(277156,'1954-10-06','Mitsuyuki','Kalsbeek','F','1989-11-25'),(277157,'1952-02-18','Boutros','Fasbender','M','1986-09-16'),(277158,'1964-07-31','Ulises','Cheshire','M','1987-09-12'),(277159,'1956-07-21','Mats','Duclos','F','1987-02-26'),(277160,'1955-04-17','Adamantios','Pouyioutas','F','1989-03-06'),(277161,'1958-09-01','Atreyi','Bugaenko','F','1985-07-10'),(277162,'1961-10-18','Moni','Erman','F','1989-04-02'),(277163,'1958-12-15','Amabile','Itschner','M','1986-02-01'),(277164,'1959-05-19','Mang','Nergos','F','1989-11-08'),(277165,'1953-12-20','Takanari','Lally','F','1995-05-16'),(277166,'1953-07-18','Yuchang','Poehlman','F','1985-05-08'),(277167,'1956-10-17','Badri','Krohn','M','1997-07-05'),(277168,'1964-06-17','Laurentiu','Ramamoorthy','M','1995-03-30'),(277169,'1956-01-24','Abdelwaheb','Foong','M','1995-08-03'),(277170,'1963-09-01','Hironobu','Grandbois','M','1985-06-25'),(277171,'1959-03-23','Ennio','Bondorf','M','1991-07-07'),(277172,'1953-03-14','Yongmin','Sluis','F','1987-11-17'),(277173,'1960-04-25','Sachio','Wegerle','F','1987-05-04'),(277174,'1961-02-26','Jianhui','Ramalingam','M','1993-01-20'),(277175,'1963-08-07','Shir','Foong','F','1988-11-24'),(277176,'1956-07-07','Kyoichi','Simmel','M','1994-12-18'),(277177,'1956-07-01','Matk','Karlin','M','1985-08-06'),(277178,'1957-10-11','Chanjung','Koyama','M','1985-11-27'),(277179,'1962-01-20','Moon','Cunliffe','F','1993-07-09'),(277180,'1964-05-01','Ingemar','Openshaw','M','1987-09-12'),(277181,'1959-06-28','Ziyad','Benaini','M','1986-04-24'),(277182,'1955-01-31','Alejandra','Comyn','M','1987-11-10'),(277183,'1962-04-27','Zine','Verhaegen','M','1986-07-17'),(277184,'1962-04-16','Baziley','Biros','M','1986-11-14'),(277185,'1957-09-13','Owen','Iacovou','M','1991-02-04'),(277186,'1964-10-01','Uno','Eastman','M','1989-03-17'),(277187,'1953-01-04','Arlette','Shinomoto','F','1988-06-12'),(277188,'1960-05-09','Shalesh','Ranon','F','1998-10-28'),(277189,'1956-02-14','Arne','Buescher','M','1985-06-07'),(277190,'1958-05-23','Uta','Marwedel','F','1989-06-09'),(277191,'1964-12-22','Monique','Navazio','F','1991-01-10'),(277192,'1962-06-26','Domenick','Besselaar','F','1988-01-08'),(277193,'1956-12-03','Indrajit','Ritzmann','M','1991-01-16'),(277194,'1958-03-28','Sadun','Orlowski','M','1990-01-15'),(277195,'1962-06-21','Janalee','Atchley','F','1986-09-14'),(277196,'1962-10-05','Uwe','Chiodo','M','1993-09-14'),(277197,'1963-05-16','Geoffrey','Begiun','M','1987-04-21'),(277198,'1958-09-09','Sukumar','Zielinski','F','1993-12-01'),(277199,'1957-05-22','Shay','Nergos','F','1986-04-04'),(277200,'1956-12-01','Christ','Burnard','M','1987-04-03'),(277201,'1962-10-05','Shao','Cmelik','M','1988-02-13'),(277202,'1960-05-22','Billie','Kolvik','F','1987-11-21'),(277203,'1953-09-24','Shigeichiro','Piancastelli','M','1986-05-19'),(277204,'1953-12-22','Garnik','Busillo','M','1985-08-20'),(277205,'1952-10-03','Candida','Pokrovskii','M','1988-08-02'),(277206,'1957-08-29','Udo','Peak','M','1996-06-15'),(277207,'1958-12-03','Slavian','Miake','F','1988-06-15'),(277208,'1956-08-18','Rildo','Masada','F','1986-05-08'),(277209,'1954-07-28','Fox','Levergood','F','1989-07-14'),(277210,'1963-01-25','Stevo','Rodite','F','1993-09-13'),(277211,'1963-08-09','Hercules','Swiss','M','1986-11-25'),(277212,'1955-04-03','Jaques','Candan','F','1992-09-01'),(277213,'1956-11-09','Kwangsub','Cunliffe','M','1992-12-22'),(277214,'1961-07-29','Sanjoy','VanScheik','M','1986-03-28'),(277215,'1961-10-01','Aron','Erol','F','1989-02-06'),(277216,'1953-09-30','Xuejia','Bresenham','F','1985-03-13'),(277217,'1960-04-18','Zorica','Milicia','M','1989-01-26'),(277218,'1958-02-26','Elvia','Kamble','M','1985-11-15'),(277219,'1964-12-16','Kenroku','Naumovich','F','1986-08-12'),(277220,'1955-02-11','Shakhar','Daescu','F','1994-08-29'),(277221,'1964-03-23','Marie','Polupanov','M','1986-09-16'),(277222,'1963-10-06','Nikolaos','Codenie','F','1986-12-15'),(277223,'1961-12-08','Jaber','Dulli','M','1986-11-07'),(277224,'1953-06-16','Alassane','Baby','F','1990-08-19'),(277225,'1958-08-17','Junsik','Isaak','F','1986-05-15'),(277226,'1960-06-26','Hironobu','Sinitsyn','M','1995-01-19'),(277227,'1964-03-01','Breannda','Encarnacion','F','1988-01-13'),(277228,'1956-03-13','Udaiprakash','Hofman','F','1988-01-22'),(277229,'1964-03-05','Satoru','Merks','F','1994-05-31'),(277230,'1960-03-11','Elgin','Ramsak','M','1995-08-28'),(277231,'1959-09-28','Arie','Brlek','M','1992-08-07'),(277232,'1960-07-09','Goo','Mahnke','M','1990-04-11'),(277233,'1964-11-24','Alain','Jeong','M','1990-08-26'),(277234,'1962-03-17','Paris','Markovitch','F','1990-11-29'),(277235,'1952-06-11','Ayakannu','Ashish','M','1988-05-10'),(277236,'1956-08-19','Shrikanth','Busillo','F','1985-03-30'),(277237,'1956-05-16','Kellie','Linnainmaa','M','1994-11-15'),(277238,'1964-08-25','Poornachandra','Luks','F','1989-01-17'),(277239,'1952-11-13','Sven','Lanzelotte','M','1991-02-01'),(277240,'1959-01-30','Toong','Isaak','M','1987-07-13'),(277241,'1961-02-25','Tru','Bashian','M','1991-01-09'),(277242,'1955-08-26','Brigham','Aumann','F','1994-08-08'),(277243,'1957-07-14','Ghassan','Kobara','M','1989-10-04'),(277244,'1958-04-19','Xiadong','Ramalingam','M','1992-10-10'),(277245,'1964-05-10','Ebru','Portugali','F','1996-06-05'),(277246,'1954-02-18','Filipp','Yurov','M','1995-06-29'),(277247,'1962-08-29','Christ','Vickson','F','1986-01-25'),(277248,'1953-10-15','Barna','Erni','M','1987-02-05'),(277249,'1958-03-18','Venkatesan','Niizuma','M','1988-01-19'),(277250,'1957-01-05','Harngdar','Crouzet','F','1992-04-25'),(277251,'1964-03-06','Sreekrishna','Gluchowski','M','1988-05-06'),(277252,'1954-08-09','Sampalli','Gurbaxani','M','1987-05-14'),(277253,'1952-05-17','Francesca','Poehlman','M','1986-09-01'),(277254,'1964-06-10','Lucien','Zambonelli','F','1986-03-08'),(277255,'1954-05-22','Quingbo','Businaro','M','1992-01-22'),(277256,'1961-06-21','Chikako','Matzel','M','1987-03-11'),(277257,'1960-09-22','Lech','Rosen','M','1993-10-21'),(277258,'1953-05-22','Jianhao','Sgarro','F','1992-07-10'),(277259,'1956-05-17','Jamaludin','Foote','M','1995-09-29'),(277260,'1957-09-02','Constantine','Gulik','M','1988-05-01'),(277261,'1964-04-04','Sashi','Kalloufi','M','1985-11-17'),(277262,'1961-02-09','KayLiang','Smeets','M','1990-01-15'),(277263,'1958-03-13','Shaz','Dengi','F','1986-01-18'),(277264,'1962-10-29','Chiranjit','Redmiles','M','1985-06-23'),(277265,'1960-07-18','Susanta','Kriebel','F','1991-04-03'),(277266,'1958-12-29','Achilleas','Grospietsch','F','1985-02-10'),(277267,'1960-05-27','Morrie','Ferriere','F','1991-03-21'),(277268,'1958-12-30','Fumitake','Kalefeld','F','1991-11-02'),(277269,'1961-02-17','Piyush','Chleq','M','1985-08-12'),(277270,'1959-03-07','Kazuhide','Hellwagner','M','1993-12-14'),(277271,'1959-04-23','Insup','Suppi','F','1991-01-05'),(277272,'1956-12-05','Mark','Mandell','M','1991-08-20'),(277273,'1956-11-13','Atreyi','Luff','M','1992-10-31'),(277274,'1953-08-06','Uli','Peternell','M','1985-09-07'),(277275,'1957-12-21','Yaghout','Sevcikova','M','1992-05-31'),(277276,'1955-01-11','Marsha','Figueira','M','1985-07-15'),(277277,'1956-03-22','Khatoun','Sessa','F','1999-05-04'),(277278,'1958-05-27','Jiann','Schlumberger','F','1994-04-30'),(277279,'1961-07-15','Phillip','Kading','F','1985-02-07'),(277280,'1952-07-02','Yakichi','Markovitch','M','1990-04-25'),(277281,'1953-01-05','Shahar','Lieberherr','M','1985-02-16'),(277282,'1960-07-13','Alois','Engelmann','F','1989-07-06'),(277283,'1958-02-23','Yannik','Bultermann','M','1989-08-23'),(277284,'1964-03-21','Arunas','Verhaegen','M','1995-01-09'),(277285,'1956-02-02','Jianhua','Roccetti','M','1991-11-13'),(277286,'1952-11-19','Petter','Himler','F','1990-12-22'),(277287,'1955-04-14','Guoxiang','Milicic','M','1994-10-29'),(277288,'1954-03-28','Juyoung','Rosen','M','1992-04-28'),(277289,'1960-10-11','Aloke','Vidya','F','1989-11-07'),(277290,'1952-10-04','Masali','Kalefeld','F','1988-03-13'),(277291,'1960-10-18','Masako','Kitsuregawa','F','1994-01-25'),(277292,'1952-06-14','Felicidad','Muchinsky','M','1989-01-16'),(277293,'1961-12-11','Youngkon','Gulak','M','1990-02-08'),(277294,'1952-05-07','Teiji','Thombley','M','1985-12-18'),(277295,'1953-07-06','Youjian','Candan','M','1986-04-21'),(277296,'1953-08-13','Xiaoshan','Randi','F','1987-03-07'),(277297,'1955-09-22','Srinidhi','Ramalingam','M','1992-05-06'),(277298,'1954-11-20','Phuoc','Garnier','M','1987-06-15'),(277299,'1963-09-25','Udo','Miake','F','1994-04-11'),(277300,'1963-12-26','Demin','Woycyznski','M','1994-12-21'),(277301,'1963-01-04','Giap','Siprelle','F','1986-06-25'),(277302,'1955-05-15','Rosli','Shokrollahi','M','1985-04-17'),(277303,'1963-05-12','Tzu','Iisaka','M','1995-12-05'),(277304,'1963-01-15','Tadanori','Stroustrup','M','1986-12-08'),(277305,'1963-11-11','Vitaly','Servi','M','1988-04-19'),(277306,'1958-02-15','Yunming','Covnot','M','1993-06-21'),(277307,'1960-10-31','Junsik','Matteis','M','1989-04-14'),(277308,'1952-03-21','Patricio','Matzat','M','1987-11-29'),(277309,'1960-12-28','Lakshmi','Nivat','M','1985-08-07'),(277310,'1961-05-17','Mandell','Heping','F','1996-08-11'),(277311,'1959-06-04','Anwar','Frezza','F','1992-12-12'),(277312,'1953-03-07','Jianhua','Muchinsky','M','1997-08-29'),(277313,'1956-07-14','Niclas','Armand','F','1990-10-26'),(277314,'1957-07-08','Subhash','Gadepally','F','1995-11-19'),(277315,'1959-10-08','Guiseppe','Weedon','F','1987-05-30'),(277316,'1965-01-03','Vitali','Rothenberg','M','1989-10-04'),(277317,'1964-02-22','Hyuckchul','Conte','M','1991-03-30'),(277318,'1955-04-17','Niclas','Zambonelli','F','1986-06-15'),(277319,'1953-11-18','Qingxiang','Bressoud','M','1990-02-13'),(277320,'1959-11-30','Lubomir','Qiwen','M','1985-04-29'),(277321,'1961-07-24','Odoardo','Markovitch','F','1986-02-07'),(277322,'1956-01-13','Weicheng','Junet','F','1989-03-24'),(277323,'1960-02-20','Kitty','Cardazo','M','1994-09-07'),(277324,'1964-04-02','Shridhar','Halloran','M','1998-02-24'),(277325,'1957-07-07','Arun','Langford','F','1985-08-08'),(277326,'1957-12-30','Jaewoo','Fairtlough','M','1994-03-19'),(277327,'1962-12-10','Tzu','Bressoud','M','1989-02-08'),(277328,'1954-03-05','Mooi','Yurek','F','1986-01-04'),(277329,'1956-11-01','Shigenori','Matzke','M','1994-05-20'),(277330,'1952-04-09','Tsuneo','Brobst','M','1988-06-29'),(277331,'1953-02-20','Uno','Ghalwash','F','1987-10-21'),(277332,'1954-01-16','Chaitali','Bondorf','M','1990-05-14'),(277333,'1963-05-03','Yannik','Goldhammer','M','1994-04-13'),(277334,'1953-01-17','Xianlong','Oppitz','F','1986-03-20'),(277335,'1958-04-18','Radoslaw','Karner','M','1985-12-27'),(277336,'1955-08-31','Moss','Merlo','F','1995-03-23'),(277337,'1961-01-02','Sreenivas','Slaats','M','1986-10-13'),(277338,'1957-11-18','Dmitry','Thummel','M','1995-07-29'),(277339,'1955-02-11','Djelloul','Kamble','M','1989-04-26'),(277340,'1963-08-11','Koichi','Boudaillier','M','1985-12-02'),(277341,'1957-08-19','Dekang','Basawa','M','1985-10-04'),(277342,'1958-05-19','Nechama','Czaja','F','1987-04-12'),(277343,'1960-08-15','Basil','Mattern','F','1989-12-27'),(277344,'1964-03-27','Divine','Bratten','F','1985-03-11'),(277345,'1958-11-29','Moheb','Suri','M','1985-12-31'),(277346,'1963-12-31','LiMin','Senzako','M','1996-10-10'),(277347,'1960-06-28','Lucian','Shumilov','M','1987-03-24'),(277348,'1954-09-29','Raimond','Parhami','F','1985-08-10'),(277349,'1958-07-22','Mahmut','Merel','F','1987-12-23'),(277350,'1955-11-08','Teiji','Morrow','M','1990-11-15'),(277351,'1954-04-06','JiYoung','Ramsey','F','1988-05-14'),(277352,'1962-04-27','Vojin','Gente','F','1992-10-29'),(277353,'1952-12-03','Felicidad','Tetzlaff','M','1990-10-04'),(277354,'1961-03-22','Gao','Erdi','F','1986-07-23'),(277355,'1963-01-27','Manton','Middleton','M','1987-08-15'),(277356,'1960-08-03','Chuanyi','Hasenauer','F','1997-09-07'),(277357,'1954-12-24','Nathan','Itschner','F','1990-05-20'),(277358,'1953-11-26','Sahrah','Brizzi','F','1985-04-29'),(277359,'1955-07-28','Kazuhide','Serna','F','1992-06-17'),(277360,'1958-10-29','Caolyn','Gerteisen','F','1987-11-30'),(277361,'1953-04-29','Cedric','Nilsson','M','1985-10-18'),(277362,'1965-01-09','Uzi','Kugler','M','1991-01-12'),(277363,'1963-09-02','Miyeon','Michaels','M','1991-11-24'),(277364,'1959-11-09','Martial','Prochazka','F','1988-10-24'),(277365,'1958-05-12','Poornachandra','Penz','M','1995-07-07'),(277366,'1954-08-29','Susanna','Weisert','F','1995-01-19'),(277367,'1959-09-11','Sergi','Sundgren','F','1988-03-24'),(277368,'1957-04-24','Cedric','Perri','F','1997-04-23'),(277369,'1958-05-27','Lokesh','Ozeri','M','1986-05-31'),(277370,'1962-07-11','Lein','Kisuki','M','1986-04-11'),(277371,'1963-06-21','Steve','Nyanchama','F','1987-11-16'),(277372,'1955-11-25','Koichi','Terkki','F','1985-10-23'),(277373,'1956-12-11','Sariel','Frijda','F','1992-04-23'),(277374,'1964-04-05','Ramya','Paciorek','M','1987-12-16'),(277375,'1961-09-01','Kyoichi','Greenaway','F','1995-05-28'),(277376,'1955-05-08','Indrajit','Unno','F','1987-10-15'),(277377,'1964-11-19','Khaled','Hagimont','F','1989-12-21'),(277378,'1960-01-26','Maia','Armand','F','1985-09-07'),(277379,'1958-09-10','Yoshimitsu','Carrera','F','1987-03-06'),(277380,'1953-03-30','Xinan','Deville','F','1989-06-11'),(277381,'1957-10-08','Tetsushi','Rindone','M','1988-08-10'),(277382,'1954-04-17','Piyawadee','Verhoeff','F','1996-06-06'),(277383,'1952-02-08','Marie','Muchinsky','M','1985-12-21'),(277384,'1955-05-31','Hercules','Maliniak','F','1985-05-28'),(277385,'1961-11-25','Zhiwei','Babb','M','1990-07-13'),(277386,'1963-01-27','Kish','Facello','F','1992-08-22'),(277387,'1955-06-07','Werner','Karlin','M','1992-03-31'),(277388,'1956-06-03','Arnd','Vilarrasa','M','1986-12-07'),(277389,'1954-01-29','Yefim','Zlotek','M','1995-11-20'),(277390,'1958-07-14','Yifei','Swan','F','1993-01-05'),(277391,'1959-12-09','Dines','Kolvik','F','1997-01-31'),(277392,'1957-09-21','Jaihie','Farrar','M','1988-06-28'),(277393,'1955-08-12','Xianlong','Braunmuhl','M','1996-07-09'),(277394,'1957-01-01','Sashi','Versino','M','1985-08-22'),(277395,'1961-09-07','Bedrich','Melton','M','1991-09-11'),(277396,'1963-04-08','Zhiwei','Shinomoto','M','1992-02-15'),(277397,'1958-01-31','Chiradeep','Streng','M','1989-05-27'),(277398,'1959-05-27','Caolyn','Hegner','F','1990-11-13'),(277399,'1957-11-09','Stepehn','Katiyar','M','1985-03-07'),(277400,'1960-10-30','Berhard','Schwabacher','M','1993-10-24'),(277401,'1958-02-09','Toshiki','Uludag','M','1987-12-27'),(277402,'1961-07-04','Alassane','Acton','M','1990-02-19'),(277403,'1956-01-02','Miquel','Cooman','M','1986-03-11'),(277404,'1954-01-12','Goo','Dechter','M','1990-07-06'),(277405,'1956-03-09','Fun','Rassart','M','1987-08-22'),(277406,'1962-11-09','Maik','Minakawa','F','1985-12-17'),(277407,'1956-07-14','Taegyun','Rabehasaina','F','1985-07-02'),(277408,'1959-11-27','Marsal','Vandervoorde','M','1990-12-21'),(277409,'1955-05-03','Eran','Tomescu','M','1989-06-12'),(277410,'1960-01-14','Marjo','Rosin','F','1985-04-12'),(277411,'1952-04-18','Shushma','Thorelli','M','1991-11-29'),(277412,'1958-12-11','Chenxi','Bondorf','F','1993-11-16'),(277413,'1959-02-11','Yechezkel','Luce','F','1990-11-14'),(277414,'1961-08-20','Jeong','Brobst','M','1990-03-07'),(277415,'1953-09-26','Xiaoqiang','Ramamoorthy','M','1986-11-30'),(277416,'1962-01-10','Theron','Bennis','F','1991-11-04'),(277417,'1963-01-27','Siddarth','Denna','F','1994-02-05'),(277418,'1952-07-03','Kasidit','Terekhov','F','1986-10-11'),(277419,'1958-08-18','Alejandro','Riexinger','F','1990-04-24'),(277420,'1965-01-16','Rayond','Schach','F','1989-04-05'),(277421,'1958-07-27','Tremaine','Georg','F','1988-08-13'),(277422,'1958-01-11','Ohad','Lung','M','1990-08-11'),(277423,'1953-11-01','Paloma','Baranowski','M','1994-05-20'),(277424,'1962-11-21','Aimee','Matheson','F','1988-03-25'),(277425,'1958-04-02','Alejandra','Plump','F','1995-07-14'),(277426,'1952-10-15','Huican','Beetstra','M','1989-09-06'),(277427,'1956-02-19','Dayanand','Pagter','M','1996-10-28'),(277428,'1959-07-01','Boriana','Provine','F','1986-07-21'),(277429,'1956-05-02','Masami','Percebois','F','1991-08-19'),(277430,'1960-08-16','Naftaly','McClurg','F','1990-02-17'),(277431,'1964-06-12','Jayesh','McDermid','F','1993-03-31'),(277432,'1962-10-06','Geoffrey','Krupka','M','1996-08-12'),(277433,'1957-02-16','Subhrajyoti','Maccarone','F','1995-04-27'),(277434,'1964-02-18','Angus','Kropf','M','1986-10-16'),(277435,'1962-05-13','Sham','Benzaken','M','1989-10-29'),(277436,'1954-09-06','Yucel','Carrere','F','1990-10-29'),(277437,'1961-12-22','Billie','Peyn','F','1986-01-07'),(277438,'1963-09-15','Lansing','Kadhim','F','1985-06-04'),(277439,'1958-02-17','Hsiangchu','Callaway','F','1988-11-16'),(277440,'1959-08-22','Christfried','Gecseg','M','1987-02-02'),(277441,'1956-02-06','Chikara','Mondadori','F','1986-10-20'),(277442,'1955-10-06','Hirochika','Pero','M','1987-11-04'),(277443,'1960-08-25','Shuzo','Apsitis','F','1987-03-06'),(277444,'1960-09-13','Chinya','Lorcy','F','1992-07-12'),(277445,'1962-06-30','Hitomi','Gerlach','M','1987-01-02'),(277446,'1960-03-21','Khoa','Steinauer','F','1986-07-12'),(277447,'1959-05-25','Fai','Yurek','M','1993-04-22'),(277448,'1964-10-28','Constantine','Halloran','F','1986-07-14'),(277449,'1961-03-01','Jaewon','Majewski','F','1988-02-28'),(277450,'1958-04-18','Mack','Begiun','M','1985-06-15'),(277451,'1961-05-09','Eberhardt','Flowers','M','1990-04-01'),(277452,'1952-03-12','Maia','Wiegley','M','1998-05-20'),(277453,'1961-09-16','Abdelwaheb','Basawa','F','1986-10-28'),(277454,'1964-07-23','Lucian','Debuse','F','1993-01-17'),(277455,'1952-06-11','Luigi','Kermarrec','F','1988-02-28'),(277456,'1959-07-02','Arve','Bernatsky','F','1991-12-06'),(277457,'1958-05-11','Yucai','Schneeberger','F','1996-12-11'),(277458,'1956-09-08','Baocai','Serre','M','1986-03-14'),(277459,'1957-01-16','Rosalie','Birdsall','M','1990-11-19'),(277460,'1957-07-28','Khatoun','Gelosh','M','1988-09-27'),(277461,'1956-02-05','Baoqiu','Noriega','F','1990-03-30'),(277462,'1959-06-28','Urs','Menhoudj','M','1987-04-12'),(277463,'1958-05-28','Unal','Dolinsky','M','1995-08-25'),(277464,'1960-12-17','Mariusz','Solovay','M','1985-08-21'),(277465,'1953-08-19','Hiroyasu','Ponthieu','F','1989-04-09'),(277466,'1964-11-15','Josyula','Brattka','M','1995-01-24'),(277467,'1953-01-06','Zhiwei','Lalonde','F','1992-11-03'),(277468,'1960-01-05','Zejun','Chinal','F','1988-11-03'),(277469,'1964-06-01','Yagil','Swiss','F','1986-05-28'),(277470,'1958-01-02','Fay','Passino','M','1987-02-21'),(277471,'1957-12-24','Xiong','Peng','M','1995-03-20'),(277472,'1954-07-21','Bernd','Lung','M','1986-01-04'),(277473,'1953-12-30','Petter','Azevdeo','F','1987-03-13'),(277474,'1954-04-17','Zhenhua','Shigei','F','1993-03-28'),(277475,'1958-08-23','Stepehn','Pews','M','1985-11-15'),(277476,'1952-11-19','Yefim','Peris','M','1989-08-14'),(277477,'1958-05-13','Kenroku','Hettesheimer','F','1999-08-13'),(277478,'1957-12-29','Baocai','Ishibashi','F','1989-04-21'),(277479,'1962-10-05','Paloma','Llado','M','1985-10-04'),(277480,'1957-07-18','Tomokazu','Serre','M','1993-07-31'),(277481,'1959-12-01','Annemarie','Baaleh','M','1989-10-18'),(277482,'1961-12-26','Leaf','Schoegge','F','1985-11-08'),(277483,'1958-07-01','Subhash','Hartvigsen','M','1991-11-25'),(277484,'1962-06-21','Makato','Gecsel','F','1988-05-03'),(277485,'1961-01-18','Christfried','Vigier','M','1992-10-03'),(277486,'1960-11-26','Siddarth','Crouzet','M','1989-11-07'),(277487,'1956-08-23','Bernice','Knightly','M','1990-02-09'),(277488,'1964-06-06','Tiina','Improta','M','1994-10-13'),(277489,'1964-04-14','Rimli','Lorho','M','1988-10-30'),(277490,'1952-12-13','Samphel','Lichtman','F','1989-12-14'),(277491,'1963-04-09','Margareta','Improta','M','1994-12-26'),(277492,'1958-01-11','Debatosh','Luga','F','1987-07-21'),(277493,'1959-01-31','Bowen','Passino','M','1994-06-08'),(277494,'1955-11-05','Kinh','Coullard','M','1991-06-05'),(277495,'1952-02-08','Etsuo','Couchot','M','1986-04-08'),(277496,'1955-06-02','Masaki','Zeleznik','M','1990-07-15'),(277497,'1956-06-14','Marsha','Conta','F','1989-04-28'),(277498,'1963-11-27','Muzhong','Wielonsky','F','1987-02-06'),(277499,'1957-10-31','Wayne','Wegerle','M','1985-04-13'),(277500,'1962-09-07','Chiradeep','Nourani','M','1985-12-03'),(277501,'1953-07-04','Sastry','Lupu','F','1987-01-12'),(277502,'1955-10-27','Selwyn','Rossi','F','1987-06-15'),(277503,'1954-03-22','Eberhardt','Gomatam','F','1986-11-01'),(277504,'1958-01-31','Tzvetan','Peha','M','1985-08-11'),(277505,'1959-02-19','Subbu','Bernardeschi','M','1988-10-27'),(277506,'1953-09-19','Dipayan','Sidou','M','1987-04-11'),(277507,'1957-02-02','Kellyn','Peres','F','1989-08-17'),(277508,'1953-09-06','Gita','Basart','F','1994-12-20'),(277509,'1957-11-28','Iara','Vigier','F','1986-08-07'),(277510,'1955-01-03','Bouchung','Roccetti','F','1991-12-26'),(277511,'1953-09-28','Yuriy','Tasistro','M','1991-07-07'),(277512,'1960-06-18','Mana','Akiyama','F','1989-06-10'),(277513,'1960-03-08','Toshiko','Felder','M','1985-06-28'),(277514,'1959-02-03','Frederique','Rosen','F','1996-06-04'),(277515,'1954-05-13','Nirmal','Birke','F','1991-08-30'),(277516,'1962-12-03','Seongbin','Hofmeyr','F','1987-04-12'),(277517,'1963-06-11','Billie','Schurmann','M','1986-07-20'),(277518,'1952-04-11','Luigi','Demizu','M','1994-02-11'),(277519,'1956-08-17','Fumiyo','Cooley','F','1986-10-30'),(277520,'1958-01-11','Terresa','Breugel','F','1994-02-28'),(277521,'1955-07-13','DeForest','Bazzichi','F','1989-10-23'),(277522,'1961-04-13','Xiaopeng','Maierhofer','M','1985-02-22'),(277523,'1953-06-25','Yuqun','Fabrizio','F','1986-08-08'),(277524,'1959-11-05','Fan','Pashtan','M','1985-03-22'),(277525,'1958-07-27','Pantung','Krider','M','1988-09-12'),(277526,'1955-05-24','Jinpo','Nittel','M','1992-12-10'),(277527,'1956-10-02','Yonghoan','Vuskovic','F','1990-12-19'),(277528,'1952-05-16','Zorica','Eugenio','M','1999-08-23'),(277529,'1958-10-22','Szabolcs','Fiutem','F','1990-10-31'),(277530,'1964-12-03','Udi','Cichocki','F','1991-03-25'),(277531,'1953-11-21','Gen','Constantine','F','1994-12-01'),(277532,'1960-02-14','Tiina','Valtorta','M','1994-04-14'),(277533,'1964-10-06','Nevin','Pillow','M','1987-12-30'),(277534,'1961-07-19','Nagui','Openshaw','M','1995-02-19'),(277535,'1956-10-21','Claudi','Pfau','F','1993-01-21'),(277536,'1956-07-07','Sudhanshu','Clouatre','M','1996-01-31'),(277537,'1953-06-15','Mayumi','Oehlmann','M','1994-09-04'),(277538,'1961-04-15','Georgy','Falck','M','1988-02-12'),(277539,'1956-05-07','Bedir','Kornyak','F','1993-03-30'),(277540,'1961-09-02','Poornachandra','Thiran','M','1986-01-28'),(277541,'1961-07-05','Fai','Narahari','M','1986-01-14'),(277542,'1952-03-17','Aran','Riexinger','M','1993-09-01'),(277543,'1963-07-07','Chaoyi','Fontan','F','1991-03-20'),(277544,'1961-02-17','Taiji','Sudkamp','M','1990-09-28'),(277545,'1961-04-21','Eckart','Winter','M','1997-09-11'),(277546,'1958-07-04','Badri','Christ','M','1987-03-15'),(277547,'1956-01-27','Mohammad','Antonisse','F','1987-09-20'),(277548,'1962-12-16','Alejandra','Escriba','M','1992-06-17'),(277549,'1954-04-17','Shunichi','Nilsson','M','1988-12-27'),(277550,'1956-06-08','Kazuhito','Akiyama','F','1991-06-22'),(277551,'1964-09-22','Shugo','Kossowski','M','1998-10-20'),(277552,'1962-03-06','Gregory','Landherr','M','1992-08-19'),(277553,'1962-12-04','Shahab','Zeilberger','M','1992-05-18'),(277554,'1952-07-27','Jianhao','Perry','M','1988-04-26'),(277555,'1958-06-11','Pradeep','Srimani','M','1990-03-18'),(277556,'1957-08-26','Taizo','Hiraishi','M','1985-10-03'),(277557,'1961-06-17','Subhash','Cairo','F','1991-03-06'),(277558,'1954-01-31','Herbert','Luit','F','1999-11-17'),(277559,'1964-01-19','Snehasis','Teitelbaum','M','1996-09-05'),(277560,'1958-09-05','Masaru','Bazzichi','M','1991-05-27'),(277561,'1954-04-18','Premsyl','Jakobus','M','1990-10-03'),(277562,'1963-03-11','Sreekrishna','Ghandeharizadeh','F','1989-02-08'),(277563,'1964-07-17','Yinghua','Kavanagh','M','1986-02-03'),(277564,'1959-01-03','Filipe','Baek','F','1987-04-02'),(277565,'1959-02-11','Jiann','Jansen','F','1989-03-14'),(277566,'1952-08-15','Jinya','Kumaresan','F','1986-04-23'),(277567,'1956-12-24','Jaewon','Riesenhuber','M','1985-11-04'),(277568,'1962-08-20','Terresa','Baalen','M','1993-12-21'),(277569,'1959-07-11','Aron','Rullman','M','1996-08-22'),(277570,'1962-10-13','Jiong','Verhaegen','M','1988-08-23'),(277571,'1955-03-11','Ingmar','Ponthieu','F','1995-02-03'),(277572,'1954-08-19','Qingxiang','McFarlan','F','1987-11-05'),(277573,'1956-06-07','Bluma','Alpay','M','1993-04-30'),(277574,'1963-06-18','Dhritiman','Mitzlaff','M','1988-09-06'),(277575,'1956-10-10','Hongzue','Coombs','F','1987-06-14'),(277576,'1962-05-02','Uma','Perri','F','1988-02-06'),(277577,'1952-09-07','Arvin','Ruemmler','F','1997-03-16'),(277578,'1959-03-10','Leon','Biran','F','1987-07-22'),(277579,'1957-04-11','Ute','Savasere','F','1987-04-06'),(277580,'1955-06-24','Jaques','Schaar','M','1987-04-06'),(277581,'1961-02-01','Siddarth','Anick','M','1986-06-26'),(277582,'1957-12-26','Mayumi','Casperson','F','1997-07-14'),(277583,'1960-07-09','Francoise','Wynblatt','F','1989-03-01'),(277584,'1952-07-19','Keiichiro','Kusakabe','F','1991-02-27'),(277585,'1957-01-13','Sadun','Naudin','F','1991-10-03'),(277586,'1962-11-23','Janche','Zambonelli','M','1994-05-30'),(277587,'1954-06-23','Gladys','Uhrik','F','1991-06-11'),(277588,'1955-02-27','Kensei','Guerreiro','F','1985-08-18'),(277589,'1961-08-19','Munenori','Schmittgen','M','1988-02-09'),(277590,'1964-10-03','KayLiang','Skafidas','M','1995-05-24'),(277591,'1957-01-31','Sreenivas','Luca','M','1993-04-07'),(277592,'1953-05-15','Rafael','Eiron','M','1985-10-30'),(277593,'1956-02-12','Taiji','Naumovich','F','1986-01-07'),(277594,'1962-11-06','Xuejun','Itzigehl','M','1988-06-14'),(277595,'1953-09-16','Freyja','Polupanov','M','1992-08-19'),(277596,'1957-01-16','KayLiang','Zwicker','F','1987-08-15'),(277597,'1953-01-15','Remco','Pillow','F','1996-05-11'),(277598,'1952-06-23','Xiadong','Kranzdorf','M','1992-09-25'),(277599,'1964-12-26','Deborah','Baranowski','M','1989-03-13'),(277600,'1955-08-25','Maya','Eiter','F','1989-05-17'),(277601,'1956-07-31','Yishay','Rijckaert','F','1985-05-10'),(277602,'1960-02-16','Guenter','Krider','M','1987-01-05'),(277603,'1962-12-08','Duke','Basart','F','1995-08-12'),(277604,'1956-08-22','Neelam','Wegerle','F','1986-11-20'),(277605,'1956-10-19','Tetsurou','Schreiter','F','1987-02-02'),(277606,'1952-10-18','Gina','Muhlberg','M','1985-05-05'),(277607,'1961-04-21','Arto','Nannarelli','F','1994-05-26'),(277608,'1955-05-02','Vasilis','Pettis','M','1985-02-05'),(277609,'1960-09-11','Odoardo','Tokunaga','M','1987-03-22'),(277610,'1956-02-02','Aral','Bierman','F','1996-07-04'),(277611,'1964-01-28','Vishu','Garnham','M','1993-01-01'),(277612,'1952-03-28','Lokesh','Flowers','M','1986-05-27'),(277613,'1964-02-26','Lena','Suri','F','1985-10-14'),(277614,'1956-12-27','Doowon','Benzmuller','M','1985-07-25'),(277615,'1956-03-01','Radhika','Calkin','M','1988-10-17'),(277616,'1956-03-06','Koldo','Beidas','M','1985-05-17'),(277617,'1960-11-06','Hilary','Heyers','M','1986-12-04'),(277618,'1963-09-29','Remzi','Dahlbom','F','1987-08-02'),(277619,'1955-03-26','Jovan','Danecki','M','1994-04-14'),(277620,'1955-11-14','Zijian','Rande','F','1989-04-02'),(277621,'1955-06-30','Shin','Lorch','M','1986-09-23'),(277622,'1956-01-12','Temple','Gill','M','1993-11-14'),(277623,'1963-07-05','Demos','Heystek','M','1990-02-18'),(277624,'1953-07-19','Werner','Waleschkowski','M','1996-02-16'),(277625,'1954-07-26','Giap','Suppi','M','1987-11-14'),(277626,'1958-06-16','Christ','Gaughan','M','1985-05-08'),(277627,'1957-06-22','Collette','Kawashimo','M','1993-02-13'),(277628,'1953-12-16','Gil','Varker','M','1990-05-04'),(277629,'1956-12-22','Guangming','Thebaut','M','1987-08-05'),(277630,'1963-10-04','Shin','Vilarrasa','M','1988-03-02'),(277631,'1960-01-18','Lokesh','Birdsall','M','1986-06-06'),(277632,'1954-05-08','Yucai','Benner','F','1994-06-13'),(277633,'1955-11-03','Rimli','Solares','F','1987-08-18'),(277634,'1960-04-04','Arch','Swist','F','1992-10-15'),(277635,'1962-10-26','Gianluca','Kawashimo','M','1990-02-12'),(277636,'1952-05-09','Kazuhiko','Mateescu','M','1995-10-18'),(277637,'1955-10-10','Margo','Cichocki','M','1992-05-13'),(277638,'1956-12-22','Manu','Sewelson','M','1990-07-15'),(277639,'1953-09-18','Greger','Jahnichen','F','1988-07-24'),(277640,'1961-05-03','Siddarth','Kamble','F','1994-01-13'),(277641,'1955-09-29','Noritoshi','Aloisi','M','1997-10-26'),(277642,'1962-05-04','Danai','Garnier','F','1990-07-13'),(277643,'1959-03-20','Leif','Bultermann','M','1987-08-08'),(277644,'1957-07-05','Francoise','Schlegelmilch','F','1988-04-18'),(277645,'1953-09-03','Alexius','Heering','F','1990-11-10'),(277646,'1955-10-13','Oscar','Pettit','M','1989-01-29'),(277647,'1961-01-01','Sarita','Schaad','M','1995-08-19'),(277648,'1957-03-23','Tokuyasu','Lowrie','M','1990-05-25'),(277649,'1957-09-08','Takahira','Broomell','M','1989-08-03'),(277650,'1956-07-11','Shahab','Muchinsky','F','1988-03-01'),(277651,'1963-09-08','Kwangyoen','Matteis','M','1987-09-22'),(277652,'1957-01-02','Satosi','Lambe','F','1988-03-24'),(277653,'1960-10-30','Khun','Quittner','M','1985-04-14'),(277654,'1963-06-24','Xiaoqiu','Aingworth','F','1985-12-28'),(277655,'1955-12-02','Kien','Setia','F','1985-03-06'),(277656,'1953-06-15','Pramod','Mattern','F','1996-04-18'),(277657,'1955-10-07','Sanjoy','Botman','M','1990-05-09'),(277658,'1958-10-24','Monique','Jervis','M','1993-07-10'),(277659,'1958-11-10','Junsik','Stassinopoulos','F','1986-08-16'),(277660,'1952-10-08','Mostafa','Ishibashi','M','1988-11-10'),(277661,'1955-12-01','Hilari','Bednarek','F','1985-05-05'),(277662,'1956-10-08','Marla','Nergos','M','1988-01-31'),(277663,'1960-07-28','Mingsen','Godskesen','M','1990-09-21'),(277664,'1963-07-16','Yoshinari','Jarecki','F','1989-01-16'),(277665,'1962-01-08','Gao','Ranft','M','1992-07-22'),(277666,'1954-03-27','Prasadram','Ramsey','F','1994-02-08'),(277667,'1956-08-10','Xiping','Meriste','M','1990-05-09'),(277668,'1960-08-12','Syozo','Ressouche','F','1986-12-18'),(277669,'1959-01-08','Nectarios','Linnainmaa','M','1985-11-29'),(277670,'1964-03-21','Paris','Billingsley','F','1990-07-28'),(277671,'1956-07-05','Visit','Monarch','F','1990-08-16'),(277672,'1959-03-21','Fayez','Anido','M','1993-09-15'),(277673,'1957-08-25','Wilmer','Denny','F','1987-07-09'),(277674,'1956-08-29','Mayuri','Schieder','M','1990-08-15'),(277675,'1960-07-10','Jiann','Rindone','F','1990-12-18'),(277676,'1957-12-04','Shigehito','Beznosov','M','1986-09-03'),(277677,'1963-12-14','Kwan','Bamford','F','1994-02-04'),(277678,'1962-01-30','Kenroku','Katiyar','F','1988-05-29'),(277679,'1962-05-19','Suebskul','Yavatkar','M','1995-07-18'),(277680,'1962-01-08','Ger','Stanger','M','1992-03-29'),(277681,'1958-05-19','Taizo','Ambroszkiewicz','F','1985-04-13'),(277682,'1953-04-19','Flemming','Cyne','M','1997-06-17'),(277683,'1953-05-18','Abdelghani','Restivo','M','1989-08-07'),(277684,'1959-09-18','Jungsoon','Roohalamini','F','1986-06-18'),(277685,'1960-11-11','Zito','Magalhaes','F','1989-05-10'),(277686,'1956-12-29','Kazuhide','Bain','M','1985-09-06'),(277687,'1963-07-16','Shahid','Ritzmann','F','1994-04-17'),(277688,'1957-11-04','Lena','Radwan','F','1992-09-09'),(277689,'1958-08-21','Atreyi','Morris','M','1991-05-22'),(277690,'1961-12-31','Souichi','Hatcliff','M','1987-10-29'),(277691,'1960-11-29','Shin','Crabtree','M','1990-04-30'),(277692,'1964-04-12','Martijn','Melski','F','1988-09-15'),(277693,'1958-05-07','Shalesh','Zobel','M','1991-02-20'),(277694,'1952-03-17','Ute','Androutsos','M','1991-10-18'),(277695,'1954-08-19','Panayotis','Baaleh','F','1988-07-12'),(277696,'1962-08-27','Keiichiro','Hofting','M','1986-08-18'),(277697,'1964-03-03','Goetz','Marakhovsky','F','1996-03-29'),(277698,'1964-08-14','Ung','Hiyoshi','F','1989-06-01'),(277699,'1960-07-02','Irena','Salinas','M','1985-05-24'),(277700,'1955-03-26','Joydip','Yurek','F','1998-04-02'),(277701,'1956-05-28','Chinya','Brattka','F','1988-11-26'),(277702,'1952-04-05','Bodh','Lindenbaum','M','1990-03-12'),(277703,'1956-05-06','Aleksander','Murrill','M','1994-04-28'),(277704,'1959-07-03','Marla','Levergood','M','1985-12-25'),(277705,'1962-04-02','Wojceich','Condotta','F','1985-12-02'),(277706,'1964-01-26','Jianhua','Potthoff','F','1996-12-31'),(277707,'1952-08-03','Oguz','Muntz','M','1985-12-18'),(277708,'1954-08-23','Ayonca','Tsukune','M','1991-05-16'),(277709,'1954-12-04','Supot','Leonhardt','M','1987-09-03'),(277710,'1956-04-17','Mansur','Sethi','M','1993-11-01'),(277711,'1961-10-06','Gully','Gelosh','M','1995-10-06'),(277712,'1963-05-15','Irene','Kavanagh','M','1989-10-30'),(277713,'1954-09-07','Jeanna','Sudkamp','F','1985-07-04'),(277714,'1960-10-09','Zeydy','Servi','M','1987-08-03'),(277715,'1956-12-04','Berto','Birke','M','1986-08-05'),(277716,'1956-07-02','Ziva','Linares','M','1985-05-10'),(277717,'1955-08-03','Danai','Setiz','M','1997-02-22'),(277718,'1958-06-18','Marke','Merlo','F','1991-05-09'),(277719,'1953-02-01','Greger','Vecchi','F','1989-07-10'),(277720,'1953-07-26','Mantis','Marquardt','F','1987-02-06'),(277721,'1961-02-23','Leif','Senzako','M','1998-10-21'),(277722,'1959-09-05','Tianruo','Pettis','F','1985-12-22'),(277723,'1958-12-31','Yannik','Munro','F','1993-03-20'),(277724,'1962-10-31','Teunis','Eiter','M','1989-04-07'),(277725,'1957-05-10','Willard','Serre','F','1996-02-29'),(277726,'1964-02-09','Aran','Mondadori','M','1985-11-06'),(277727,'1963-09-03','Nidapan','Cullers','F','1988-02-03'),(277728,'1962-09-23','George','Pavlopoulou','F','1993-08-30'),(277729,'1955-09-03','Shirish','Nanard','F','1988-03-22'),(277730,'1953-01-26','Shushma','Molberg','M','1993-08-11'),(277731,'1952-03-21','Stabislas','Botman','M','1987-06-15'),(277732,'1958-02-01','Pintsang','Speek','M','1989-02-23'),(277733,'1961-12-14','Venkatesan','Nooteboom','F','1986-12-17'),(277734,'1955-08-10','Nathan','Arlazarov','M','1992-02-21'),(277735,'1955-07-27','Weiye','Cmelik','M','1996-03-16'),(277736,'1964-07-31','Kwan','Chaudhuri','M','1988-02-17'),(277737,'1962-04-08','Alagu','Walston','F','1989-04-18'),(277738,'1957-10-10','Sajjan','Wilharm','F','1989-02-01'),(277739,'1964-09-15','Arif','Uchoa','F','1988-05-11'),(277740,'1959-09-17','Shalesh','Penz','F','1989-06-28'),(277741,'1956-12-08','Toshimori','Piazza','F','1997-06-15'),(277742,'1953-02-13','Shaleah','Lamparter','M','1987-04-07'),(277743,'1962-01-28','Elzbieta','Bala','M','1988-06-20'),(277744,'1960-01-21','Fumino','Hoogerwoord','F','1993-01-18'),(277745,'1953-12-15','Fay','Suppi','M','1988-07-25'),(277746,'1954-07-14','Geoffrey','Lichtman','F','1993-12-15'),(277747,'1962-10-05','Kwangsub','Sury','M','1985-04-17'),(277748,'1960-12-12','Brewster','Covnot','F','1996-03-06'),(277749,'1964-05-09','Ioana','Gulik','F','1987-02-28'),(277750,'1954-08-22','Adhemar','Curless','F','1991-05-08'),(277751,'1959-12-25','Masanao','Azulay','M','1997-09-16'),(277752,'1962-06-05','Felicidad','Peral','M','1992-12-13'),(277753,'1956-10-16','Jouni','Karcich','M','1986-05-08'),(277754,'1957-08-30','Jayesh','Broder','F','1989-10-18'),(277755,'1955-05-21','Shahar','Facello','M','1992-03-21'),(277756,'1962-05-03','Cristinel','Morrey','M','1988-01-02'),(277757,'1960-01-14','Gully','Picci','M','1990-04-18'),(277758,'1959-01-15','Basil','Kemmerer','M','1992-10-09'),(277759,'1953-06-25','Steve','Emmerich','F','1988-05-18'),(277760,'1962-07-08','Filipe','Billawala','M','1992-07-18'),(277761,'1957-08-02','Anestis','Bernardinello','F','1987-04-16'),(277762,'1952-03-25','Fusako','Bondorf','M','1986-12-01'),(277763,'1964-05-27','Gonzalo','Cappelletti','M','1992-08-08'),(277764,'1953-06-07','Ferdinand','Schaap','M','1986-08-27');
INSERT INTO `employees` VALUES (277765,'1953-01-12','Moheb','Gewali','F','1995-07-20'),(277766,'1954-01-21','Hausi','Weisert','M','1989-02-14'),(277767,'1961-12-29','Sanjai','Matzat','M','1985-05-07'),(277768,'1958-03-13','Perry','Panangaden','F','1985-09-29'),(277769,'1958-05-26','Clyde','Peng','F','1985-08-02'),(277770,'1959-05-20','Pradeep','Ghemri','M','1990-11-08'),(277771,'1957-01-20','Haldon','Dymetman','F','1985-02-15'),(277772,'1956-09-12','Kyoichi','Akaboshi','F','1994-11-04'),(277773,'1958-09-26','Mong','Gluchowski','F','1985-10-28'),(277774,'1962-05-21','Toshimori','Crelier','M','1995-08-17'),(277775,'1958-04-12','Adamantios','Roccetti','M','1987-04-06'),(277776,'1953-08-31','Mingdong','Lipner','M','1991-12-14'),(277777,'1965-01-27','Herbert','Itzigehl','M','1990-07-04'),(277778,'1960-07-21','Janche','Perez','F','1991-05-07'),(277779,'1958-02-19','Heping','Chvatal','F','1985-04-18'),(277780,'1962-08-16','Chrisa','Fiutem','F','1989-04-04'),(277781,'1953-09-04','Paddy','Onuegbe','M','1989-02-12'),(277782,'1956-04-24','Sanjay','Skrikant','M','1995-11-17'),(277783,'1962-09-12','Jiang','Nations','M','1995-09-06'),(277784,'1954-04-13','Jacqueline','Pfau','F','1985-06-15'),(277785,'1960-04-26','Ziyad','Piazza','F','1988-12-27'),(277786,'1960-09-15','Beshir','Kakkar','M','1999-09-11'),(277787,'1964-01-13','Aluzio','Chenoweth','M','1990-08-24'),(277788,'1952-07-04','Zijian','Syang','F','1988-05-01'),(277789,'1955-02-13','Katsuyuki','Aloisi','M','1988-04-14'),(277790,'1961-08-05','Kitty','Rindone','M','1988-09-08'),(277791,'1956-06-01','Behnaam','Rabehasaina','M','1985-03-28'),(277792,'1959-12-08','Tadahiko','Bratsberg','M','1995-02-11'),(277793,'1954-02-24','Georg','Reeker','M','1995-12-07'),(277794,'1953-11-01','Bodo','Strandh','M','1989-01-02'),(277795,'1960-03-24','Oksana','Wossner','F','1993-12-29'),(277796,'1961-06-21','Barry','Smailagic','M','1988-08-22'),(277797,'1955-11-02','Shan','Lorin','M','1992-12-14'),(277798,'1959-06-26','Sanjoy','Auria','F','1985-07-06'),(277799,'1955-12-06','Rafols','McFarlan','M','1993-07-24'),(277800,'1963-03-02','Khatoun','Miara','F','1990-09-06'),(277801,'1960-09-08','Gaurav','Marrevee','F','1987-10-12'),(277802,'1960-04-24','Kiyomitsu','Ibel','M','1986-06-21'),(277803,'1957-02-21','Shunichi','Rijsenbrij','F','1988-10-26'),(277804,'1955-08-05','Chikara','Kolvik','M','1987-05-07'),(277805,'1954-10-04','Hatim','Wallrath','M','1993-06-03'),(277806,'1953-02-12','Uzi','Dalton','F','1995-01-03'),(277807,'1957-03-25','Babette','Potthoff','M','1998-11-06'),(277808,'1961-08-08','Domenick','Tasistro','M','1985-11-27'),(277809,'1961-08-07','Heping','Cyne','F','1989-07-29'),(277810,'1957-12-01','Sanjeeva','Lakshmanan','M','1991-11-16'),(277811,'1962-05-15','Vidya','Zallocco','M','1995-11-27'),(277812,'1963-04-22','Jacqueline','Bhattacharjee','M','1992-06-16'),(277813,'1963-05-04','Fumiya','Rebaine','M','1986-11-20'),(277814,'1956-09-10','Aleksandar','Krohn','M','1996-01-13'),(277815,'1955-06-14','Stein','Hebden','M','1990-08-14'),(277816,'1958-05-27','Xuedong','Stranks','M','1991-10-21'),(277817,'1958-09-19','Isamu','Michaels','F','1988-09-26'),(277818,'1960-07-26','Tianruo','Heering','M','1986-11-23'),(277819,'1953-08-30','Tsutomu','Pappas','F','1994-03-22'),(277820,'1955-05-17','Joydip','Molberg','M','1989-01-24'),(277821,'1961-11-12','Xiaoqiu','Spataro','M','1992-06-30'),(277822,'1955-01-29','Odoardo','Rosch','F','1990-10-03'),(277823,'1962-11-09','Carrsten','Keirsey','F','1997-10-18'),(277824,'1953-09-13','Tooru','Krzyzanowski','M','1997-04-23'),(277825,'1961-08-12','Peer','Strooper','M','1988-07-26'),(277826,'1956-01-26','Flemming','Tokunaga','M','1985-06-18'),(277827,'1959-04-13','Radhika','Suri','F','1995-09-03'),(277828,'1959-02-26','Rasiah','Randt','M','1986-11-06'),(277829,'1965-01-22','Michaela','Fandrianto','M','1985-07-18'),(277830,'1962-11-05','Hugh','Uludag','F','1991-09-14'),(277831,'1964-06-23','Ipke','Bahr','M','1992-11-15'),(277832,'1959-05-07','Mohua','Baezner','M','1993-05-02'),(277833,'1954-02-18','Manohar','Hennebert','F','1991-04-03'),(277834,'1963-06-25','Izaskun','Alpay','F','1986-01-08'),(277835,'1952-06-27','Arup','Wixon','M','1988-11-27'),(277836,'1959-12-01','Claudi','Ibel','M','1988-06-21'),(277837,'1956-08-16','Valdiodio','Vrecion','M','1992-03-17'),(277838,'1963-11-23','Pantung','Billawala','M','1987-04-16'),(277839,'1961-10-08','Sampalli','Perz','F','1992-07-12'),(277840,'1955-05-21','Roselyn','Stiles','F','1994-02-24'),(277841,'1952-03-20','Lucien','Burnard','M','1989-02-26'),(277842,'1953-10-28','Chikako','Benzaken','F','1986-04-29'),(277843,'1959-05-06','Gil','Ligten','M','1990-03-21'),(277844,'1964-05-29','Chikako','Erez','F','1992-08-10'),(277845,'1962-09-08','Weiye','Fordan','M','1986-12-11'),(277846,'1958-01-24','Zhonghua','Sudbeck','M','1991-07-24'),(277847,'1959-02-05','Heekeun','Christ','F','1990-11-15'),(277848,'1957-01-19','Shen','Parfitt','M','1993-04-01'),(277849,'1956-06-15','Christ','Pezzoli','F','1995-11-15'),(277850,'1953-04-18','Niclas','Mahnke','F','1997-01-04'),(277851,'1963-01-28','Gill','Steenbeek','F','1985-07-06'),(277852,'1955-01-18','Zissis','Flowers','F','1993-09-05'),(277853,'1952-03-16','Manibrata','Bale','M','1987-07-18'),(277854,'1954-06-23','Shem','Levergood','F','1987-10-26'),(277855,'1958-12-06','Otmar','Hashii','M','1985-09-22'),(277856,'1961-04-07','Serif','Thambidurai','F','1990-05-22'),(277857,'1957-04-02','Zhonghui','Marciano','M','1989-01-09'),(277858,'1962-03-15','Mohammed','Solares','M','1987-06-21'),(277859,'1958-09-07','Juichirou','Isaac','M','1990-04-16'),(277860,'1960-04-15','Rosine','Zedlitz','F','1994-02-16'),(277861,'1957-11-08','Vasilis','Fraisse','F','1988-05-17'),(277862,'1962-06-22','Tua','Etalle','F','1990-10-16'),(277863,'1957-01-12','Jaques','Underwood','F','1985-07-15'),(277864,'1960-11-18','Giap','Jeansoulin','M','1993-11-12'),(277865,'1958-07-17','Zhiguo','Ernst','M','1991-11-09'),(277866,'1963-03-23','Alassane','Brookman','F','1994-03-15'),(277867,'1955-07-25','Padma','Chiola','M','1992-03-08'),(277868,'1963-02-09','Zdislav','Ghazalie','M','1985-10-16'),(277869,'1955-12-05','Berto','Kakkar','M','1988-04-15'),(277870,'1956-05-29','Xudong','Christianini','F','1988-12-24'),(277871,'1958-01-21','Jinya','Vickson','F','1990-03-26'),(277872,'1958-03-08','Garnik','Peyn','M','1985-05-25'),(277873,'1963-05-22','Poorav','Bahk','M','1990-01-17'),(277874,'1957-10-27','Wuxu','Biran','F','1989-12-21'),(277875,'1963-04-07','Fumitake','Lores','M','1992-10-23'),(277876,'1957-09-09','Pranas','Engelmann','F','1986-08-26'),(277877,'1957-03-28','Kamakshi','Krychniak','F','1992-04-15'),(277878,'1962-09-05','JiYoung','Cincotta','M','1988-01-18'),(277879,'1957-04-13','Aron','Kroft','M','1991-02-20'),(277880,'1964-05-10','Gina','Mapelli','F','1987-12-21'),(277881,'1958-12-16','Shir','Coors','F','1993-12-10'),(277882,'1959-10-24','Neven','Huxford','M','1988-12-15'),(277883,'1959-09-14','Shaowei','Schaar','F','1997-07-30'),(277884,'1960-09-17','Xuejia','Riefers','M','1990-08-15'),(277885,'1958-02-19','Kenton','VanScheik','F','1995-06-03'),(277886,'1952-08-30','Vishv','Yeung','F','1985-09-14'),(277887,'1954-06-26','Terresa','Yetto','M','1996-07-16'),(277888,'1961-12-18','Ronnie','Candan','M','1996-04-08'),(277889,'1954-09-10','Vugranam','Beetstra','M','1991-10-17'),(277890,'1956-06-07','Fatemeh','Ferretti','M','1990-01-10'),(277891,'1961-06-18','Gil','Conta','F','1986-11-11'),(277892,'1955-10-26','Pintsang','Heyers','M','1985-12-30'),(277893,'1963-01-19','Roddy','Unni','F','1988-04-05'),(277894,'1956-07-30','Billie','Talmor','M','1986-12-30'),(277895,'1952-02-04','Aloke','Swiler','M','1987-10-05'),(277896,'1953-08-28','Danil','Lindenbaum','M','1993-09-26'),(277897,'1961-08-20','Berry','Lunt','M','1993-06-03'),(277898,'1954-06-25','Gererd','Bednarek','M','1990-09-17'),(277899,'1954-12-18','Volkmar','Grabner','M','1986-01-16'),(277900,'1961-03-02','Moheb','Jenevein','M','1988-06-24'),(277901,'1955-03-22','Vitali','Assaf','F','1996-08-02'),(277902,'1958-05-01','Cheong','Haraldson','M','1994-09-28'),(277903,'1958-03-04','Huican','Petersohn','M','1988-08-05'),(277904,'1963-08-10','Val','Azuma','M','1999-01-22'),(277905,'1960-04-09','Spyrose','Terwilliger','F','1994-12-20'),(277906,'1959-04-21','Leen','Antonakopoulos','M','1992-11-04'),(277907,'1957-08-21','Nobuyoshi','Limongiello','M','1993-01-23'),(277908,'1958-03-09','Larisa','Kohling','M','1985-12-15'),(277909,'1955-06-28','Supot','Boyle','M','1988-02-08'),(277910,'1953-11-25','Eirik','Kieras','M','1988-09-30'),(277911,'1952-11-07','Bedir','Krybus','M','1990-12-16'),(277912,'1952-05-24','Remmert','Rosis','F','1990-10-14'),(277913,'1959-05-04','Oksana','Bernardinello','M','1994-11-02'),(277914,'1958-09-09','Khedija','Serov','M','1986-03-02'),(277915,'1961-06-04','Maris','Vadhan','M','1990-02-03'),(277916,'1955-11-24','Satoru','Cullers','M','1985-05-03'),(277917,'1961-05-05','Hongzhu','Ballarin','M','1988-11-24'),(277918,'1960-11-12','Shridhar','Serov','F','1988-07-10'),(277919,'1962-04-18','Evgueni','Malabarba','F','1991-03-25'),(277920,'1960-06-08','Zhigen','Rullman','M','1990-07-01'),(277921,'1952-06-07','Fuqing','Bouloucos','M','1994-07-09'),(277922,'1961-01-11','Kotesh','Itzigehl','M','1986-09-15'),(277923,'1956-03-07','Gadiel','Conde','F','1989-03-26'),(277924,'1961-06-02','Lihong','Eugenio','F','1989-09-22'),(277925,'1964-08-02','Horward','Ellozy','F','1995-06-07'),(277926,'1965-01-13','Shaunak','Solovay','M','1992-12-26'),(277927,'1958-04-11','Breannda','Mandell','F','1988-07-04'),(277928,'1953-01-13','Uma','Pettey','F','1985-12-26'),(277929,'1959-06-03','Conrado','Pusterhofer','M','1990-11-28'),(277930,'1958-03-25','Heather','Rosen','M','1989-04-27'),(277931,'1960-11-12','Remko','Terkki','F','1991-01-22'),(277932,'1955-07-11','Rimli','Xiaoshan','M','1985-05-10'),(277933,'1963-04-21','Shigeichiro','Ciolek','M','1993-04-24'),(277934,'1962-05-14','Raimond','Jahnichen','M','1985-08-30'),(277935,'1954-12-17','Bedrich','Ghalwash','M','1986-04-24'),(277936,'1961-09-26','Becky','Oppitz','F','1993-10-31'),(277937,'1952-11-29','Subir','Biros','M','1986-12-26'),(277938,'1960-03-28','Bodo','Nivat','M','1994-09-18'),(277939,'1954-07-20','Xiaoheng','Halevi','M','1990-12-26'),(277940,'1962-05-30','Sahrah','Thebaut','M','1991-12-31'),(277941,'1964-12-31','Kagan','Demir','F','1993-02-17'),(277942,'1958-08-13','Edwin','Gargeya','M','1985-11-21'),(277943,'1962-07-07','Kwok','Smeets','M','1986-07-30'),(277944,'1962-07-25','Guoxiang','Bauknecht','M','1991-02-05'),(277945,'1954-05-22','Yechiam','Kumaresan','F','1992-02-06'),(277946,'1952-03-18','Gonzalo','Anandan','F','1991-03-10'),(277947,'1953-08-18','Gaurav','Rouquie','M','1987-08-09'),(277948,'1954-12-21','Arunachalam','Coors','M','1990-07-30'),(277949,'1955-02-09','Kasidit','Plump','F','1989-07-19'),(277950,'1961-05-12','Jeanne','Cincotta','M','1988-05-16'),(277951,'1954-07-17','Gad','Falster','M','1992-12-25'),(277952,'1962-04-15','Kristian','Sherertz','M','1986-03-07'),(277953,'1963-08-29','Kolar','Lortz','F','1992-06-09'),(277954,'1953-09-02','Maren','Gornas','M','1985-03-06'),(277955,'1964-10-22','Luise','Ramras','M','1989-01-07'),(277956,'1964-04-19','Armond','Staylopatis','M','1985-06-13'),(277957,'1964-03-21','Chuanyi','Janocha','F','1986-03-12'),(277958,'1963-05-24','Debaprosad','Socorro','M','1987-05-26'),(277959,'1957-08-03','Petter','Waterhouse','M','1990-11-25'),(277960,'1960-10-31','Uinam','Rikino','M','1994-12-30'),(277961,'1960-10-11','Hailing','Polajnar','M','1992-11-02'),(277962,'1959-02-23','Alair','Pena','M','1994-09-19'),(277963,'1962-09-13','Mong','Kakkar','F','1985-12-31'),(277964,'1959-03-08','Wuxu','Panienski','F','1993-05-20'),(277965,'1954-09-19','Luigi','Murillo','M','1987-08-30'),(277966,'1958-08-11','Sibyl','Stemann','M','1990-04-18'),(277967,'1958-02-11','Duro','Sgarro','F','1988-06-17'),(277968,'1955-06-04','Marl','Vuskovic','F','1993-02-01'),(277969,'1962-08-24','Mong','Muntz','M','1994-09-04'),(277970,'1959-03-06','Rosine','Talmon','F','1985-12-01'),(277971,'1953-02-19','Lijie','Mansanne','M','1987-12-25'),(277972,'1961-10-16','Zvonko','Schwaller','F','1989-09-22'),(277973,'1952-09-17','Parviz','Morton','M','1987-05-27'),(277974,'1956-11-11','Chuanti','Radhakrishnan','M','1994-12-14'),(277975,'1962-09-20','Aluzio','Bade','M','1991-04-19'),(277976,'1960-02-25','Divine','Menhoudj','F','1991-06-02'),(277977,'1963-10-22','Jessie','Aloisi','F','1986-07-16'),(277978,'1957-09-10','Weijing','Stifter','F','1987-03-07'),(277979,'1952-07-11','Jaroslava','Lammel','M','1988-05-09'),(277980,'1958-11-27','Caolyn','Peron','F','1986-06-12'),(277981,'1957-06-10','Radhika','Menhardt','M','1986-10-24'),(277982,'1954-06-13','Mart','Kroha','M','1993-05-16'),(277983,'1952-07-09','Randi','Krzyzanowski','M','1991-09-22'),(277984,'1952-12-29','Marke','Dalton','M','1989-04-23'),(277985,'1958-04-09','Christoper','Benzmuller','M','1991-10-31'),(277986,'1957-01-31','Premal','Llado','F','1991-04-27'),(277987,'1963-11-05','Weiyi','Schreiter','M','1988-03-05'),(277988,'1964-04-15','Seongbae','Luit','F','1988-05-04'),(277989,'1956-06-25','Aram','Malinowski','M','1993-04-13'),(277990,'1963-03-02','Jianwen','Etalle','F','1985-02-04'),(277991,'1956-12-23','Murthy','Wissmann','M','1990-07-12'),(277992,'1964-07-15','Munenori','Schiper','F','1985-09-11'),(277993,'1956-05-06','Chinhyun','Marchesini','M','1998-02-15'),(277994,'1963-07-21','Hyuckchul','Kandlur','M','1987-09-06'),(277995,'1955-02-03','Yakkov','Kusalik','M','1990-06-15'),(277996,'1954-01-30','Naftaly','Straney','M','1987-03-07'),(277997,'1962-07-15','Ibibia','Poulakidas','M','1987-04-10'),(277998,'1957-02-13','Arunachalam','Anger','F','1994-06-09'),(277999,'1955-07-12','Radoslaw','Gruenwald','M','1990-05-17'),(278000,'1953-10-28','Siddarth','Usery','M','1993-08-19'),(278001,'1952-10-07','Pascal','Schurmann','F','1994-07-04'),(278002,'1964-06-26','Remko','Ruther','F','1990-11-17'),(278003,'1953-05-08','Mohit','Melichar','M','1987-10-15'),(278004,'1959-05-19','Kensei','Ernst','F','1985-08-01'),(278005,'1964-07-20','Mitchel','Karnin','M','1988-12-16'),(278006,'1963-10-02','Leen','Boudaillier','F','1991-03-02'),(278007,'1955-11-05','Hatim','Hashii','M','1988-04-02'),(278008,'1952-03-18','Krassimir','Merle','F','1985-06-30'),(278009,'1961-09-07','Sadun','Crelier','M','1988-06-11'),(278010,'1963-01-02','Soenke','Falster','M','1990-08-10'),(278011,'1954-09-15','Nimmagadda','Bala','F','1991-04-06'),(278012,'1953-04-14','Magy','Poujol','M','1993-10-02'),(278013,'1962-06-20','Jianhua','Garnham','M','1994-01-26'),(278014,'1956-08-29','JoAnna','Lorie','F','1989-10-22'),(278015,'1963-08-15','Cullen','Besselaar','M','1986-07-08'),(278016,'1958-02-01','Gift','Welham','F','1986-07-04'),(278017,'1964-03-14','Stepehn','Peres','F','1995-03-15'),(278018,'1962-11-24','Zejun','Esposito','M','1986-04-25'),(278019,'1964-09-09','Maren','Conry','M','1985-02-17'),(278020,'1953-02-21','Xiaopeng','Chaudhuri','M','1986-01-30'),(278021,'1958-11-18','Mandell','Maquelin','F','1989-11-25'),(278022,'1952-04-30','Conor','Fandrianto','F','1990-08-29'),(278023,'1952-02-06','Christoph','Hiraishi','F','1997-07-12'),(278024,'1952-10-14','Guangming','Sridhar','M','1985-05-01'),(278025,'1955-08-08','Yongmin','Whittlesey','F','1992-02-27'),(278026,'1956-07-31','Aemilian','Silva','M','1987-04-18'),(278027,'1954-01-18','Anyuan','Benner','F','1992-07-04'),(278028,'1955-10-05','Shaz','Malinowski','F','1990-03-20'),(278029,'1953-05-08','Heather','Kavraki','M','1993-08-25'),(278030,'1961-10-06','Bartek','Marzano','M','1985-09-04'),(278031,'1955-11-18','Marco','Chandrasekhar','M','1985-02-24'),(278032,'1956-03-07','Sanjit','Munro','M','1989-11-26'),(278033,'1957-06-21','Gennady','Chepyzhov','M','1996-06-03'),(278034,'1958-11-01','Fan','Cairo','F','1991-11-05'),(278035,'1959-12-15','Steve','Ranft','F','1986-05-08'),(278036,'1963-10-14','Kristen','Narwekar','M','1985-05-02'),(278037,'1962-03-19','Toong','Mawatari','F','1989-03-13'),(278038,'1958-08-01','Erez','Milicic','F','1990-04-19'),(278039,'1961-08-03','Luigi','Selenyi','F','1995-07-05'),(278040,'1952-08-28','Tayeb','Cheshire','F','1990-06-21'),(278041,'1954-03-27','Kristian','Bolotov','M','1985-12-24'),(278042,'1963-05-27','Naraig','Thiran','M','1989-05-16'),(278043,'1954-12-13','Shuji','Stamatiou','F','1989-11-22'),(278044,'1961-07-21','Claudi','Fabrizio','F','1985-04-05'),(278045,'1960-01-26','Manibrata','McAlpine','M','1997-06-11'),(278046,'1963-03-19','Freyja','Bultermann','F','1989-09-09'),(278047,'1960-07-09','Uta','Menhoudj','M','1987-08-31'),(278048,'1963-07-16','KayLiang','Bennis','M','1990-09-24'),(278049,'1963-12-08','Guoxiang','Wursthorn','M','1988-10-02'),(278050,'1962-10-05','Arup','Cannard','M','1991-07-21'),(278051,'1954-04-12','Hugh','DuBourdieux','M','1986-10-25'),(278052,'1962-02-12','Aria','Plotkin','F','1989-02-10'),(278053,'1954-05-04','Bernardo','Heystek','F','1985-07-02'),(278054,'1956-02-15','Sanjit','Georgakopoulos','M','1990-05-20'),(278055,'1959-05-10','Kensei','Litzler','M','1997-08-30'),(278056,'1960-02-10','Bikash','Sadowski','F','1987-03-14'),(278057,'1962-03-31','Tzvetan','Piazza','F','1986-01-07'),(278058,'1953-08-15','Gao','Gide','M','1986-09-16'),(278059,'1964-05-25','Naftaly','Schauser','M','1995-12-30'),(278060,'1964-03-16','Pantung','Kaiserswerth','F','1988-12-07'),(278061,'1952-07-22','Tianruo','Birnbaum','M','1995-07-31'),(278062,'1960-04-15','Kerhong','Kusalik','M','1988-08-22'),(278063,'1956-06-25','Gregory','Denti','F','1994-12-19'),(278064,'1964-11-15','Subhankar','Salverda','F','1990-03-21'),(278065,'1953-12-31','Shigehito','Bade','F','1987-03-06'),(278066,'1957-12-11','Khalil','Valtorta','M','1986-11-18'),(278067,'1963-10-09','Brewster','Dalphin','M','1991-05-19'),(278068,'1960-05-11','Dipankar','Worfolk','F','1985-08-30'),(278069,'1962-04-13','Susumu','Adachi','M','1990-09-29'),(278070,'1960-04-10','Tiina','Kading','F','1985-12-07'),(278071,'1959-08-15','Limsoon','Budinsky','M','1986-06-24'),(278072,'1963-08-14','Cedric','McClurg','M','1991-01-19'),(278073,'1956-10-14','Saeed','Falster','F','1985-10-07'),(278074,'1962-07-26','Xinyu','Hutton','M','1987-06-17'),(278075,'1954-04-18','Akeno','Soicher','F','1985-02-08'),(278076,'1958-07-13','Chikako','Burnard','F','1991-11-07'),(278077,'1958-10-12','Hinrich','Gronowski','M','1991-01-18'),(278078,'1952-09-20','Greger','Hettesheimer','F','1990-04-30'),(278079,'1954-09-07','Mayumi','Chandrasekhar','M','1988-11-29'),(278080,'1956-06-09','Ymte','Bade','M','1987-10-18'),(278081,'1963-05-02','Adam','Stafford','M','1990-05-13'),(278082,'1956-09-16','Ioana','Auria','F','1999-07-04'),(278083,'1955-12-12','Georg','Pollock','M','1986-01-24'),(278084,'1956-10-13','Jayesh','Rohrbach','M','1996-02-14'),(278085,'1953-12-01','Georg','Businaro','M','1987-03-21'),(278086,'1958-01-20','JoAnne','Chiodo','F','1991-01-28'),(278087,'1960-02-27','Kamakshi','Ritzmann','F','1989-11-09'),(278088,'1958-11-16','Kasturi','Peris','F','1985-07-16'),(278089,'1952-10-13','Barry','Harbusch','F','1991-07-09'),(278090,'1963-12-23','Sushant','Merkl','M','1990-03-09'),(278091,'1963-06-18','Suzette','Brendel','F','1987-04-17'),(278092,'1956-12-31','Divier','Kragelund','M','1988-12-30'),(278093,'1964-11-11','Marek','Benantar','F','1994-02-09'),(278094,'1956-08-30','Xuejun','Monarch','M','1985-06-16'),(278095,'1953-05-15','Nagui','Merel','M','1987-04-05'),(278096,'1962-09-08','Idoia','Harbusch','M','1987-11-15'),(278097,'1959-01-30','Hugo','Lubachevsky','M','1986-11-29'),(278098,'1955-07-30','Harjit','Moehrke','F','1992-02-26'),(278099,'1952-03-03','Yuqun','Falck','M','1996-08-14'),(278100,'1963-09-02','Xuejia','Perna','M','1994-02-07'),(278101,'1957-07-12','Vitali','Angelov','M','1989-12-15'),(278102,'1962-12-28','Avishai','Angelopoulos','M','1988-12-19'),(278103,'1952-06-27','Eben','Lally','M','1996-12-05'),(278104,'1960-01-06','Randy','Murtagh','F','1989-02-23'),(278105,'1961-01-01','Falguni','Pargaonkar','F','1991-06-08'),(278106,'1963-12-01','Samphel','Litzler','M','1992-11-25'),(278107,'1958-05-06','Ziva','Rosch','M','1986-11-17'),(278108,'1956-03-01','Guiseppe','Talmor','F','1994-02-06'),(278109,'1959-12-02','Bernd','Peek','M','1986-10-08'),(278110,'1960-02-29','Fumino','Rosin','M','1990-09-01'),(278111,'1956-01-25','Nobuyoshi','Carrere','M','1985-09-26'),(278112,'1955-12-02','Paddy','Ginneken','M','1987-04-08'),(278113,'1959-08-28','Wonhee','Gruenwald','M','1993-01-25'),(278114,'1964-10-16','Yagil','Engelmann','F','1988-02-19'),(278115,'1963-07-22','Luerbio','Cesareni','M','1986-03-28'),(278116,'1956-02-10','Randy','Suppi','F','1985-03-12'),(278117,'1958-10-03','Soenke','Gronowski','F','1996-02-23'),(278118,'1954-03-01','Xiaoqiang','Werthner','F','1991-12-23'),(278119,'1952-06-24','Shaunak','Dichev','F','1992-09-26'),(278120,'1962-07-15','Remko','Kitsuregawa','M','1993-07-13'),(278121,'1962-05-31','Cathie','Bala','F','1994-02-12'),(278122,'1957-10-22','Dines','Gulak','M','1989-02-20'),(278123,'1953-01-03','Shaibal','Hinsberger','F','1985-12-03'),(278124,'1963-09-16','Kazuhito','Fiutem','M','1987-04-12'),(278125,'1963-01-17','Genevieve','Quadeer','M','1998-05-07'),(278126,'1954-09-03','Zdislav','Greibach','M','1986-04-30'),(278127,'1954-08-27','LiMin','Stentiford','F','1985-10-31'),(278128,'1958-05-17','Weiru','Debuse','F','1997-12-06'),(278129,'1959-08-02','Ulf','Yurov','F','1987-09-07'),(278130,'1962-10-08','Pranas','Ranft','F','1989-07-25'),(278131,'1961-11-08','Visit','Thebaut','M','1988-07-27'),(278132,'1956-02-27','Marjo','Landherr','F','1987-08-07'),(278133,'1958-07-04','Clyde','Benzaken','M','1991-08-19'),(278134,'1953-01-15','Sorina','Crouzet','M','1985-10-19'),(278135,'1953-10-12','Cristinel','Gustavson','F','1992-03-25'),(278136,'1955-06-12','Fumitake','Mahnke','F','1992-08-26'),(278137,'1957-05-17','Sumant','Sidje','M','1985-02-15'),(278138,'1952-02-22','Teiji','Thibadeau','M','1986-08-11'),(278139,'1952-10-29','Susanna','Merli','M','1988-05-24'),(278140,'1962-07-17','JiYoung','Rehfuss','M','1989-02-10'),(278141,'1960-12-25','Howell','Baaz','M','1987-01-17'),(278142,'1958-01-29','Reinhold','Mayerwieser','M','1994-09-08'),(278143,'1962-01-25','Mostafa','Rajala','M','1985-09-19'),(278144,'1956-04-16','Marie','Fadgyas','F','1996-10-05'),(278145,'1964-11-14','Djelloul','Steenbeek','M','1985-12-14'),(278146,'1963-11-30','Sungwon','Broomell','M','1997-11-01'),(278147,'1956-11-12','Shuji','Vakili','M','1987-12-22'),(278148,'1959-10-08','Szabolcs','Attimonelli','M','1989-02-22'),(278149,'1964-04-08','Yahiko','Imataki','F','1990-07-03'),(278150,'1958-07-28','Mountaz','Buchter','M','1992-03-09'),(278151,'1953-08-18','Jaihie','Cairo','F','1989-03-08'),(278152,'1963-02-06','Lena','Farrow','M','1991-12-30'),(278153,'1953-02-07','Nevin','Reinhard','F','1990-01-13'),(278154,'1953-04-22','Masaru','Zucker','M','1989-06-19'),(278155,'1962-06-10','Honglan','Granlund','F','1990-10-14'),(278156,'1961-07-02','Evgueni','Kroft','M','1987-10-20'),(278157,'1957-12-22','Zeydy','Dengi','M','1988-06-04'),(278158,'1957-09-26','Przemyslawa','Cherinka','M','1986-10-19'),(278159,'1958-02-02','Hinrich','Ramaiah','M','1990-03-26'),(278160,'1957-06-03','Keiichiro','Lenart','M','1988-04-08'),(278161,'1963-06-17','Constantino','Leaver','F','1987-12-29'),(278162,'1959-05-03','Candido','Gubsky','M','1988-02-20'),(278163,'1952-10-20','Fabrizio','Pagter','F','1992-09-25'),(278164,'1960-02-11','Persi','Hofting','F','1991-07-02'),(278165,'1960-05-12','Jeong','Zallocco','M','1992-01-27'),(278166,'1955-01-15','Toney','Hanabata','M','1987-12-01'),(278167,'1953-07-11','Janalee','Jullig','M','1990-06-08'),(278168,'1954-04-05','Weicheng','Horswill','M','1988-06-06'),(278169,'1960-12-14','Taiji','Auria','F','1993-08-22'),(278170,'1956-01-19','Jordanka','Kavvadias','F','1989-07-11'),(278171,'1960-06-02','Yishay','Brookner','F','1993-03-15'),(278172,'1957-02-17','Ennio','Birta','M','1990-06-22'),(278173,'1962-04-13','Pantung','Taneja','F','1985-07-02'),(278174,'1962-01-15','Vitali','Tanemo','M','1985-06-27'),(278175,'1962-10-09','Fen','Kruskal','M','1989-01-10'),(278176,'1964-06-27','Uwe','Iisaku','M','1985-09-21'),(278177,'1954-03-12','Moni','Percebois','M','1985-08-10'),(278178,'1957-12-21','Morrie','Flexer','M','1991-10-16'),(278179,'1959-03-02','Wonhee','Kamble','F','1985-03-10'),(278180,'1956-09-14','Niteen','Ferriere','M','1986-06-07'),(278181,'1954-08-11','Selwyn','Foong','M','1987-07-19'),(278182,'1960-03-23','Mircea','Yurov','M','1996-12-19'),(278183,'1954-04-08','Francoise','Plessier','M','1987-03-27'),(278184,'1962-11-08','Masako','Kavanagh','M','1992-08-13'),(278185,'1957-12-24','Make','Rebaine','F','1986-07-06'),(278186,'1964-02-17','Golgen','Rabejac','M','1986-01-04'),(278187,'1964-03-18','Valery','Erman','M','1989-07-08'),(278188,'1956-01-14','Chriss','Gist','F','1987-03-06'),(278189,'1954-11-17','Yinlin','Gunderson','F','1986-10-11'),(278190,'1959-01-02','Shigehito','Terkki','M','1996-02-14'),(278191,'1957-12-13','Poorav','Giaccio','M','1985-05-23'),(278192,'1962-02-09','Shigehiro','Kieras','M','1989-05-07'),(278193,'1962-11-21','Ziya','Koprowski','F','1989-06-24'),(278194,'1952-08-06','Mototsugu','Murillo','M','1988-12-30'),(278195,'1958-07-30','Adib','Ozery','M','1986-01-18'),(278196,'1956-11-07','Guenter','Heusch','M','1987-03-10'),(278197,'1964-12-06','Radhakrishnan','Lund','M','1995-11-18'),(278198,'1964-04-15','Zeljko','Birke','M','1989-08-29'),(278199,'1964-11-06','Jackson','Chleq','F','1986-03-11'),(278200,'1958-12-05','Subir','Picco','M','1988-11-02'),(278201,'1962-05-02','Olivera','Schapiro','F','1985-03-11'),(278202,'1958-07-26','Hirochika','Kilgour','M','1994-06-30'),(278203,'1957-10-13','Yolla','Swist','F','1986-04-02'),(278204,'1960-04-25','Tsz','Muntz','F','1987-07-21'),(278205,'1963-11-01','Amalendu','Menhoudj','M','1991-03-31'),(278206,'1957-05-11','Maren','Picel','M','1987-10-10'),(278207,'1962-05-28','Marit','Debuse','M','1985-04-19'),(278208,'1962-09-11','Anneke','Rosca','F','1985-12-14'),(278209,'1960-11-21','Tonia','Lieberherr','F','1991-11-07'),(278210,'1960-03-22','Zhilian','Rouquie','M','1991-03-11'),(278211,'1955-02-21','Trygve','Junot','M','1990-07-12'),(278212,'1962-12-19','Vidya','Nyrup','M','1995-08-13'),(278213,'1952-05-15','Nadjib','Viele','F','1996-10-28'),(278214,'1960-12-11','Abdulla','Lamba','M','1991-08-18'),(278215,'1953-09-15','Ottavia','Zaccaria','F','1987-08-04'),(278216,'1957-05-04','Geoffry','Himler','F','1994-04-17'),(278217,'1955-12-01','Neven','Anido','F','1989-07-18'),(278218,'1963-01-24','Shaz','Baezner','M','1986-01-26'),(278219,'1961-07-13','Goetz','Asser','M','1989-09-30'),(278220,'1961-08-06','Jovan','Tsunoo','M','1993-06-13'),(278221,'1964-11-07','Dung','Varker','M','1995-07-19'),(278222,'1960-09-07','Parto','Shinomoto','F','1991-11-17'),(278223,'1955-02-05','Gian','Niizuma','F','1995-01-07'),(278224,'1961-10-09','Tsuneo','Coombs','M','1986-01-06'),(278225,'1952-09-22','Xuedong','Wuwongse','M','1991-01-05'),(278226,'1961-05-23','Shiv','Bonifati','M','1986-05-24'),(278227,'1953-10-08','Luisa','Kropp','F','1992-05-30'),(278228,'1952-03-02','Kerryn','Beutelspacher','M','1990-04-22'),(278229,'1954-01-18','Tzu','Koyama','M','1991-07-07'),(278230,'1960-06-04','Jasminko','Demos','M','1988-07-30'),(278231,'1956-11-14','Fayez','Szilard','M','1997-05-24'),(278232,'1954-08-15','Krassimir','Sanella','M','1986-04-04'),(278233,'1959-11-18','Maya','Bodoff','M','1989-02-19'),(278234,'1953-01-26','Mori','Besancenot','F','1990-04-09'),(278235,'1964-11-27','Frazer','Kaiser','F','1991-10-24'),(278236,'1963-02-16','Tsz','Chenney','F','1993-11-29'),(278237,'1952-07-02','Ewing','Azuma','M','1988-04-20'),(278238,'1959-01-15','Falguni','Bennet','M','1996-01-14'),(278239,'1965-01-19','Boaz','Bottner','F','1987-02-27'),(278240,'1952-04-16','Youssef','Nitsch','F','1986-03-10'),(278241,'1953-04-23','Krister','Yamaashi','M','1991-03-09'),(278242,'1952-11-18','Lillian','Mandell','M','1993-03-12'),(278243,'1955-01-01','Werner','Roison','M','1986-06-18'),(278244,'1958-10-06','Etsuo','Hebden','M','1986-07-21'),(278245,'1954-07-13','Nechama','Selenyi','F','1991-08-01'),(278246,'1964-09-04','Nigel','Dulli','F','1985-05-29'),(278247,'1959-06-05','Taisook','Kroha','M','1987-11-10'),(278248,'1960-07-31','Ymte','Coors','M','1985-02-23'),(278249,'1957-05-23','Constantijn','Nitto','F','1995-11-29'),(278250,'1952-12-22','Satosi','Schade','F','1994-08-14'),(278251,'1962-04-19','DeForest','Picaronny','F','1993-10-27'),(278252,'1958-06-20','Parto','Luan','M','1986-03-17'),(278253,'1954-08-16','Rosalyn','Stroustrup','F','1989-06-01'),(278254,'1957-08-20','Nectarios','Argence','M','1991-08-01'),(278255,'1957-04-30','Bingning','Mitchem','M','1987-01-26'),(278256,'1952-05-14','Beshir','Stasinski','M','1995-03-04'),(278257,'1952-02-26','Mona','Beutelspacher','M','1985-02-01'),(278258,'1964-04-16','Rutger','Dengi','F','1991-12-26'),(278259,'1958-10-18','Kwok','Prampolini','F','1987-08-06'),(278260,'1954-01-07','Ravishankar','Diderrich','F','1986-09-16'),(278261,'1957-02-18','Sadok','Kroll','M','1986-06-28'),(278262,'1963-05-05','Indrajit','Wiegley','F','1987-07-15'),(278263,'1959-11-17','Jaewon','Jansch','F','1991-06-27'),(278264,'1962-01-31','Aksel','Czaja','M','1988-04-02'),(278265,'1956-03-21','Xiaocheng','Erva','F','1988-04-27'),(278266,'1963-12-15','Tetsushi','Boreale','M','1997-11-24'),(278267,'1955-08-23','Patricia','Sichman','M','1985-11-05'),(278268,'1964-04-05','Gen','Kuszyk','F','1991-08-04'),(278269,'1957-05-22','Arumugam','Whitcomb','F','1995-10-06'),(278270,'1958-01-02','Hisao','Puoti','M','1995-10-28'),(278271,'1963-08-18','George','Gammage','F','1992-09-12'),(278272,'1962-01-01','Susanta','Rodham','M','1994-11-20'),(278273,'1962-03-13','Feixiong','Usdin','M','1990-10-25'),(278274,'1954-01-02','Uri','Karcich','M','1987-09-12'),(278275,'1957-11-07','Duke','Krohm','M','1985-08-13'),(278276,'1958-10-17','Mart','Birch','M','1989-09-03'),(278277,'1962-08-28','Sadok','Gomatam','M','1986-06-08'),(278278,'1957-01-08','Ebru','Kolvik','F','1987-05-13'),(278279,'1963-11-11','Cheong','Rehfuss','M','1991-08-19'),(278280,'1955-07-24','Adib','Shiratori','M','1987-10-04'),(278281,'1963-08-12','Torsten','Ferriere','M','1988-11-06'),(278282,'1962-12-21','Mokhtar','Vandervoorde','M','1987-11-13'),(278283,'1956-04-11','Marjo','Gammage','F','1997-08-06'),(278284,'1957-07-27','Shem','Kugler','M','1987-08-12'),(278285,'1955-07-29','Ronghao','Fairtlough','M','1987-03-23'),(278286,'1963-03-15','Byong','Shihab','F','1985-04-25'),(278287,'1956-12-24','Fumiko','Hutton','M','1992-12-22'),(278288,'1959-03-29','Avishai','Erez','M','1986-06-21'),(278289,'1964-08-11','Marlo','Birta','M','1994-07-06'),(278290,'1955-02-07','Shigeaki','Millington','M','1988-01-12'),(278291,'1952-11-11','Arnd','Jeong','M','1994-03-20'),(278292,'1953-06-25','Kankanahalli','Gronowski','M','1997-04-15'),(278293,'1953-01-06','Souichi','Back','F','1994-08-05'),(278294,'1962-04-19','Nathan','Dechter','M','1988-09-01'),(278295,'1952-09-18','Tse','Teitelbaum','M','1992-12-12'),(278296,'1963-09-19','Munehiko','Milicia','F','1988-09-22'),(278297,'1957-12-22','Hidde','Wissmann','M','1992-04-20'),(278298,'1953-05-26','Ronghao','Fadgyas','M','1985-08-04'),(278299,'1953-07-13','Leon','Baak','M','1990-07-14'),(278300,'1958-05-01','Huai','Stavenow','M','1991-07-10'),(278301,'1952-06-19','Kwangho','Rusterholz','M','1996-06-06'),(278302,'1961-07-14','Tsuneo','Schwartzburd','F','1985-05-12'),(278303,'1958-02-03','Taizo','Servieres','F','1991-06-16'),(278304,'1955-04-21','Margareta','Spelt','M','1995-02-19'),(278305,'1964-03-23','Minghong','Schoegge','M','1991-12-14'),(278306,'1957-08-07','Marla','Trachtenberg','M','1987-08-31'),(278307,'1957-04-26','Mechthild','Merel','F','1985-07-09'),(278308,'1955-10-22','Sadun','Velasco','F','1988-09-03'),(278309,'1964-05-10','Djelloul','Bennis','M','1990-04-10'),(278310,'1953-01-06','Troy','Cools','M','1994-10-26'),(278311,'1963-06-07','Tsz','Langford','M','1988-05-02'),(278312,'1964-12-09','Naftaly','Czaja','M','1989-05-03'),(278313,'1954-11-09','Bader','Flasterstein','M','1990-06-07'),(278314,'1956-10-29','Adib','Skogmar','F','1992-09-10'),(278315,'1960-07-21','Arun','Alvarado','M','1986-08-16'),(278316,'1964-05-05','Arie','Farris','F','1991-07-10'),(278317,'1954-12-29','Hein','Millington','F','1987-09-03'),(278318,'1960-04-14','Fumiyo','Vilarrasa','F','1988-01-15'),(278319,'1963-10-06','Arunas','Schiettecatte','M','1990-08-12'),(278320,'1959-03-04','Susuma','Manders','M','1987-09-15'),(278321,'1953-12-14','Otilia','Fabrizio','M','1990-07-16'),(278322,'1962-08-17','Leandro','Zeilberger','M','1992-08-11'),(278323,'1959-03-26','Patricio','Kaiserswerth','F','1994-09-21'),(278324,'1960-12-08','Danel','Skrikant','M','1991-09-06'),(278325,'1957-01-06','Lubomir','Engberts','F','1988-03-29'),(278326,'1952-05-08','Mantis','Braunmuhl','M','1989-06-26'),(278327,'1961-06-12','Dinah','Sewelson','F','1994-01-08'),(278328,'1962-12-08','Behnaam','Hartvigsen','F','1996-01-10'),(278329,'1952-09-26','Khatoun','Isard','F','1987-02-21'),(278330,'1952-06-16','Izaskun','Arlazarov','F','1995-08-02'),(278331,'1961-11-13','Licheng','Stentiford','M','1985-09-02'),(278332,'1953-05-19','Mototsugu','Baezner','F','1986-07-11'),(278333,'1957-06-23','Eric','Cichocki','M','1996-01-02'),(278334,'1958-12-28','Radhika','Papadias','M','1987-05-07'),(278335,'1963-12-05','Adit','Liedekerke','M','1989-04-27'),(278336,'1962-02-07','Udo','Grandbois','F','1997-06-05'),(278337,'1963-10-20','Fan','Massonet','F','1985-12-12'),(278338,'1954-12-26','Serap','Fadgyas','F','1995-02-18'),(278339,'1963-06-03','Paloma','Coullard','F','1986-08-29'),(278340,'1958-06-07','Alassane','Tischendorf','M','1998-03-05'),(278341,'1956-12-27','Geoffry','Steinauer','M','1995-01-11'),(278342,'1957-02-22','Jeong','Muniz','F','1986-03-07'),(278343,'1954-10-26','Pohua','Plumb','M','1988-03-21'),(278344,'1956-01-15','Weiwu','Basagni','M','1987-05-26'),(278345,'1960-02-05','Marko','Schwaller','M','1987-11-07'),(278346,'1952-09-08','Siddarth','Duclos','F','1986-09-12'),(278347,'1964-03-12','Oldrich','Paciorek','F','1989-09-13'),(278348,'1958-11-14','Olivera','Farrel','M','1987-07-17'),(278349,'1959-08-09','Idoia','Schieder','M','1986-04-21'),(278350,'1959-09-12','Deniz','Oaver','M','1988-02-14'),(278351,'1962-11-02','Debaprosad','Gyorkos','M','1986-01-11'),(278352,'1961-08-30','Huiqun','Jeansoulin','M','1993-05-10'),(278353,'1953-11-23','Junichi','Kalsbeek','M','1985-05-19'),(278354,'1956-08-12','Michaela','Montemayor','M','1985-06-20'),(278355,'1964-09-18','Laurentiu','Redmiles','M','1990-05-16'),(278356,'1954-07-10','Bernardo','Picel','F','1996-08-27'),(278357,'1955-04-07','Vishv','Ullian','M','1985-08-09'),(278358,'1960-12-27','Dipankar','Rouquie','F','1986-10-10'),(278359,'1953-04-02','Bojan','Ernst','F','1987-09-08'),(278360,'1955-10-10','Gregory','Bottner','M','1988-06-27'),(278361,'1954-04-24','Licheng','Marchesini','M','1989-09-24'),(278362,'1961-05-03','Rajmohan','Hennebert','F','1992-03-22'),(278363,'1961-12-27','Feixiong','Leonhardt','F','1995-12-22'),(278364,'1952-08-21','Sivanarayana','Hammerschmidt','M','1993-01-19'),(278365,'1960-01-22','Uno','Braccini','F','1985-05-30'),(278366,'1955-10-12','Hauke','DuCasse','M','1988-07-07'),(278367,'1958-10-30','Fumiyo','Thiria','M','1995-02-11'),(278368,'1953-08-21','Parke','Skrikant','M','1986-12-26'),(278369,'1961-02-07','Ekawit','Ouhyoung','M','1986-09-09'),(278370,'1959-06-04','Sigeru','Gide','M','1985-05-09'),(278371,'1962-09-14','Kiyotoshi','Alameldin','F','1994-05-20'),(278372,'1954-03-26','Rosita','Talmon','M','1988-01-31'),(278373,'1961-08-12','Huican','Dulli','M','1992-04-30'),(278374,'1952-08-11','Dinkar','Ullian','M','1998-04-14'),(278375,'1960-07-01','Stevo','Speer','M','1989-11-27'),(278376,'1957-01-24','Lalit','Maraist','F','1989-11-06'),(278377,'1960-11-03','Rosalyn','Coorg','F','1990-04-01'),(278378,'1963-12-23','Yongqiao','Bahl','F','1987-01-15'),(278379,'1954-03-19','Iara','Braunmuhl','M','1988-05-01'),(278380,'1957-04-09','Geraldo','Stentiford','F','1990-02-01'),(278381,'1958-04-27','Wojceich','Yoshizawa','M','1986-05-04'),(278382,'1957-09-25','Masami','Raoux','F','1985-11-04'),(278383,'1954-03-13','Syozo','Kavvadias','M','1986-12-12'),(278384,'1963-06-25','Goh','Czap','M','1987-07-13'),(278385,'1959-08-30','Remmert','Ranst','F','1989-06-20'),(278386,'1965-01-15','Caolyn','Poujol','M','1990-12-08'),(278387,'1959-06-04','Sumant','Zeilberger','M','1987-03-15'),(278388,'1961-10-26','Takushi','Schmiedel','M','1995-03-03'),(278389,'1959-04-16','Irena','Dayana','M','1990-01-03'),(278390,'1961-01-05','Peer','Skafidas','M','1988-02-04'),(278391,'1954-08-07','Tzu','Camarinopoulos','F','1994-04-11'),(278392,'1957-09-23','Fatemeh','Morrow','M','1988-11-06'),(278393,'1960-03-13','Eishiro','Claffy','F','1989-03-24'),(278394,'1956-12-16','Baoqiu','Gopalakrishnan','M','1994-12-13'),(278395,'1953-11-12','Somnath','Motley','F','1986-06-25'),(278396,'1952-07-09','Xianlong','Marakhovsky','M','1987-10-07'),(278397,'1958-02-24','Wuxu','Servieres','F','1985-05-07'),(278398,'1958-07-18','Armond','Geffroy','F','1987-12-21'),(278399,'1962-09-17','Jaideep','Tramer','F','1987-12-15'),(278400,'1954-08-23','Wanqing','Duclos','F','1985-06-01'),(278401,'1962-05-21','Leszek','Murrill','M','1989-08-24'),(278402,'1955-12-18','Junichi','Rosin','F','1992-05-04'),(278403,'1959-08-05','Abdulla','Barinka','F','1995-08-09'),(278404,'1954-01-16','Sastry','Nergos','M','1995-05-31'),(278405,'1962-03-04','Saniya','Bellmore','F','1985-06-07'),(278406,'1958-11-15','Kannan','Yemenis','M','1996-10-29'),(278407,'1953-07-10','Lunjin','Egerstedt','F','1986-01-21'),(278408,'1955-08-02','Basem','Gips','M','1989-07-18'),(278409,'1954-04-02','Rimli','Haldar','F','1996-02-22'),(278410,'1956-07-25','Hironobu','Dulay','F','1989-08-22'),(278411,'1957-09-25','Elrique','Heydon','M','1988-05-25'),(278412,'1959-04-30','Paloma','Puppo','F','1992-05-14'),(278413,'1953-04-04','Seshu','Fasbender','F','1985-03-24'),(278414,'1962-01-06','Genevieve','Ciolek','F','1985-06-18'),(278415,'1956-03-22','Shigeichiro','Fendler','F','1986-08-09'),(278416,'1958-06-08','Hairong','Conte','M','1989-09-11'),(278417,'1952-11-29','Sudhanshu','Benzaken','F','1993-05-31'),(278418,'1960-07-29','Jaewoo','Remmele','F','1993-12-09'),(278419,'1953-10-07','Bilhanan','Gewali','M','1992-01-13'),(278420,'1962-10-18','Pranav','Validov','F','1994-10-18'),(278421,'1959-10-29','Bouchung','Barriga','M','1988-11-26'),(278422,'1955-09-21','Peer','Zeleznik','M','1987-12-06'),(278423,'1964-08-20','Christfried','Hopewell','F','1989-11-20'),(278424,'1955-11-11','Mara','Lenart','M','1992-05-12'),(278425,'1964-04-25','Vishu','Gire','F','1990-07-24'),(278426,'1955-10-10','Ult','Remmers','F','1989-06-12'),(278427,'1960-11-22','Mihalis','Bridgland','M','1985-06-23'),(278428,'1956-11-22','Hugh','Kropatsch','M','1992-06-23'),(278429,'1953-08-16','Shugo','Ecklund','F','1992-08-30'),(278430,'1963-08-26','Girolamo','Chinin','F','1989-04-03'),(278431,'1964-11-23','Jianhui','Jayawardene','F','1993-05-02'),(278432,'1963-10-09','Greger','Ranze','M','1991-12-16'),(278433,'1954-07-06','Udaiprakash','Hoogerwoord','F','1990-03-20'),(278434,'1958-07-31','Maren','Comellas','F','1985-11-14'),(278435,'1956-01-17','Khoa','Garnier','M','1996-12-06'),(278436,'1961-07-11','Mingdong','Maquelin','M','1998-12-03'),(278437,'1964-12-22','Zito','Ermel','M','1993-05-30'),(278438,'1962-05-26','Claudi','Bennis','M','1991-03-14'),(278439,'1954-07-20','Along','Weiland','F','1993-10-11'),(278440,'1956-03-28','Sachio','Bahi','F','1991-09-04'),(278441,'1954-07-06','Rosine','Brickell','M','1986-03-30'),(278442,'1952-03-25','Janalee','Barreiro','M','1996-03-17'),(278443,'1957-06-09','Gadiel','Gronowski','M','1991-11-22'),(278444,'1964-05-12','Frazer','Lodder','F','1991-04-24'),(278445,'1955-01-07','Kamakshi','Improta','F','1985-07-07'),(278446,'1955-07-24','Sachio','Carrere','M','1985-06-27'),(278447,'1960-07-18','Bluma','Bergere','M','1996-08-01'),(278448,'1963-06-05','Jenwei','Pluym','M','1988-07-11'),(278449,'1955-12-03','Erzsebet','Kuhnemann','M','1998-08-17'),(278450,'1958-05-01','Atreye','Redmiles','F','1986-01-21'),(278451,'1959-09-16','Charlene','Jiafu','M','1988-03-16'),(278452,'1965-01-07','Sudhanshu','Toyoshima','F','1987-08-29'),(278453,'1961-12-03','Mizuhito','Suermann','M','1990-12-19'),(278454,'1963-04-08','Lech','Bugrara','M','1988-01-28'),(278455,'1962-11-04','Moti','Luff','F','1985-04-13'),(278456,'1955-02-24','Xuedong','Shackel','F','1987-10-02'),(278457,'1959-12-29','Kinh','Beidas','M','1986-09-17'),(278458,'1962-10-20','Teiji','Demir','M','1998-09-20'),(278459,'1959-12-18','Matt','Roison','F','1987-12-12'),(278460,'1955-07-28','Domenick','Menhoudj','F','1992-04-01'),(278461,'1962-03-06','Serenella','Capobianchi','F','1985-11-03'),(278462,'1961-11-13','Udo','Swab','F','1986-08-14'),(278463,'1958-08-05','Giri','Masada','M','1997-12-27'),(278464,'1955-03-26','Troy','Irland','F','1993-02-12'),(278465,'1960-10-07','Candida','Remmele','M','1990-10-09'),(278466,'1953-07-13','Armond','Boreale','F','1987-07-15'),(278467,'1960-05-25','Ute','Joslin','M','1987-12-12'),(278468,'1958-12-30','Herb','Armand','M','1990-04-25'),(278469,'1957-05-18','Cedric','Felder','M','1986-12-27'),(278470,'1954-09-13','Ennio','Stanfel','F','1989-11-11'),(278471,'1963-02-13','Giri','Roison','M','1989-05-29'),(278472,'1963-09-30','Arun','Schwartzburd','M','1990-02-15'),(278473,'1958-05-31','Marla','Kropatsch','F','1988-10-11'),(278474,'1953-04-25','Vivian','Tokunaga','M','1993-10-23'),(278475,'1953-04-03','Jixiang','Masand','M','1998-02-12'),(278476,'1964-05-19','Zhongwei','Salverda','M','1990-09-18'),(278477,'1955-03-05','Jagoda','Swiler','F','1990-03-10'),(278478,'1955-02-21','Gil','Michaels','F','1997-02-27'),(278479,'1955-02-18','Goa','Simmen','F','1988-12-03'),(278480,'1956-09-22','Sandeepan','Cromarty','M','1988-06-22'),(278481,'1958-12-29','Ingemar','Valette','M','1993-12-24'),(278482,'1960-11-10','Baruch','Deville','M','1986-02-09'),(278483,'1962-03-31','Maja','Ossenbruggen','M','1995-08-06'),(278484,'1965-01-25','Koldo','Peternell','M','1985-02-06'),(278485,'1958-03-27','Jeane','Vandervoorde','F','1995-03-14'),(278486,'1952-05-03','Aiichiro','Maraist','M','1985-06-19'),(278487,'1958-12-13','Aria','Sadowsky','F','1988-07-23'),(278488,'1963-02-04','Kwun','Underwood','F','1995-03-11'),(278489,'1959-03-19','Chriss','Nyrup','M','1994-09-20'),(278490,'1962-12-07','Martine','Selvestrel','F','1988-02-13'),(278491,'1957-10-06','Leen','Marsiglia','F','1989-04-05'),(278492,'1958-02-02','Sachem','Peha','M','1994-03-22'),(278493,'1961-06-17','Weiru','Garnham','M','1992-05-19'),(278494,'1959-05-09','Alagu','Parfitt','M','1997-05-17'),(278495,'1952-08-12','Gilbert','Erdi','M','1988-06-27'),(278496,'1961-09-30','Shrikanth','Bahk','F','1987-10-17'),(278497,'1956-11-20','Pranas','Gustavson','F','1990-08-10'),(278498,'1962-12-20','Salvador','Luca','F','1985-10-14'),(278499,'1960-07-04','Leaf','Bruckman','F','1987-05-12'),(278500,'1961-06-28','Jiafu','Pehl','M','1985-03-08'),(278501,'1960-09-29','Maren','Demeyer','F','1988-07-27'),(278502,'1960-08-10','Adib','Binkley','F','1988-01-17'),(278503,'1957-03-08','Eirik','Codenie','M','1990-08-23'),(278504,'1956-02-03','Zhigen','Walstra','F','1994-10-28'),(278505,'1953-03-24','Prodip','Wrigley','M','1993-03-18'),(278506,'1961-08-28','Guther','Murthy','M','1990-02-27'),(278507,'1962-04-14','Vesna','Farrag','M','1987-11-22'),(278508,'1953-06-10','Mansur','Improta','F','1986-01-15'),(278509,'1954-01-22','Akemi','Buescher','F','1988-10-30'),(278510,'1955-11-06','Gil','Baak','F','1987-01-02'),(278511,'1963-08-20','Evgueni','Trumbly','M','1998-01-23'),(278512,'1962-07-09','Sukumar','Lund','F','1990-02-08'),(278513,'1955-02-15','Mara','Luff','M','1993-03-29'),(278514,'1958-05-20','Ziva','Schmezko','M','1987-05-25'),(278515,'1959-03-08','Hitofumi','Bazzichi','F','1992-02-19'),(278516,'1952-04-05','Soenke','Levasseur','M','1991-02-16'),(278517,'1957-08-19','Ebru','Pero','M','1992-05-07'),(278518,'1963-01-12','Marek','Trachtenberg','M','1997-06-23'),(278519,'1955-02-01','Akhilish','Reinhart','M','1986-07-23'),(278520,'1964-07-21','Gunilla','Chiola','M','1986-06-09'),(278521,'1963-01-26','Van','Gulak','F','1990-06-24'),(278522,'1954-07-01','Slavian','Siochi','M','1994-10-07'),(278523,'1953-05-13','Berni','Back','M','1986-07-03'),(278524,'1952-09-10','Shichao','Highland','M','1987-02-19'),(278525,'1959-06-26','Ioana','Kalafatis','M','1986-07-02'),(278526,'1962-11-05','Sachin','Pargaonkar','F','1988-01-02'),(278527,'1960-05-05','Perry','Lorys','M','1992-01-26'),(278528,'1952-09-01','Maya','Rando','F','1986-02-24'),(278529,'1959-05-17','Rutger','Roohalamini','M','1985-05-27'),(278530,'1955-10-21','Bilhanan','Stille','F','1990-02-08'),(278531,'1952-02-12','Zeljko','Serre','M','1988-07-20'),(278532,'1957-01-28','Lenore','Stentiford','M','1988-07-28'),(278533,'1956-08-23','Remzi','Roohalamini','F','1988-01-28'),(278534,'1952-10-11','Renny','Ghemri','M','1991-04-07'),(278535,'1960-11-23','Xiping','Barbanera','M','1989-06-04'),(278536,'1965-01-14','Munenori','Shobatake','F','1992-01-10'),(278537,'1953-10-26','Fusako','Kermarrec','F','1995-03-26'),(278538,'1961-10-09','Mitsuyuki','Porenta','M','1988-11-06'),(278539,'1956-12-29','Guttorm','Pettit','M','1986-04-23'),(278540,'1953-04-16','Naraig','Iacovou','M','1990-12-18'),(278541,'1952-10-09','Yuichiro','Chaudhuri','F','1987-03-23'),(278542,'1956-12-08','Divine','Schwartzburd','M','1992-06-13'),(278543,'1957-12-20','Brigham','Ratnakar','M','1996-07-27'),(278544,'1956-09-11','Mori','Dechter','M','1992-07-05'),(278545,'1964-12-11','Van','Cichocki','M','1995-07-08'),(278546,'1958-04-17','Insup','Sifakis','M','1989-07-28'),(278547,'1952-02-10','Supot','Jayawardene','F','1996-09-12'),(278548,'1954-07-30','Aiichiro','Prampolini','F','1994-12-14'),(278549,'1965-01-02','Jaana','Werthner','M','1989-07-27'),(278550,'1958-01-05','Hsiangchu','Bardell','M','1990-03-15'),(278551,'1963-03-10','Alenka','Hegner','M','1990-01-08'),(278552,'1964-11-11','Maik','Emmerich','F','1988-09-04'),(278553,'1961-07-11','Along','Goldhammer','M','1991-04-30'),(278554,'1960-01-22','Seshu','Rissanen','F','1988-06-27'),(278555,'1955-12-29','JoAnna','Spelt','M','1995-08-17'),(278556,'1959-08-10','Zejun','Mitina','F','1990-12-01'),(278557,'1962-04-03','Toshimori','Levasseur','F','1985-04-22'),(278558,'1955-02-18','Shin','Lowrie','M','1990-02-17'),(278559,'1952-12-12','Make','Jarecki','F','1995-04-12'),(278560,'1962-06-04','Gilbert','Gronowski','M','1994-03-16'),(278561,'1961-01-06','Hercules','Thambidurai','F','1986-11-19'),(278562,'1956-11-04','Padma','Motley','F','1986-02-15'),(278563,'1957-06-28','Qiwen','Giveon','M','1992-08-16'),(278564,'1954-06-13','Raimond','Flasterstein','M','1989-06-12'),(278565,'1959-04-24','Dhritiman','Guerreiro','M','1985-02-13'),(278566,'1964-06-26','Lillian','Marakhovsky','M','1992-11-18'),(278567,'1959-08-21','Jayesh','Speer','F','1989-06-08'),(278568,'1964-10-30','Hugo','McAlpine','M','1994-08-06'),(278569,'1964-12-29','Lucian','Impagliazzo','F','1986-02-26'),(278570,'1959-04-13','Filipp','Stranks','F','1985-10-07'),(278571,'1962-08-29','Tuval','Schwartzbauer','F','1993-02-11'),(278572,'1964-04-04','Serif','Fordan','M','1985-11-18'),(278573,'1961-06-10','Aruna','Cooke','F','1986-11-16'),(278574,'1964-11-28','Heekeun','Milicia','M','1994-08-04'),(278575,'1956-03-05','Van','Boreale','M','1986-11-04'),(278576,'1957-11-17','Nathalie','Hebden','M','1989-06-17'),(278577,'1960-11-13','Morris','DiGiano','F','1989-10-01'),(278578,'1952-11-19','Yurii','Terlouw','M','1999-05-25'),(278579,'1953-09-04','Mantis','Cronin','M','1992-11-05'),(278580,'1957-11-09','Falguni','Siegrist','F','1988-04-25'),(278581,'1964-05-06','Shakhar','Aamodt','M','1987-01-20'),(278582,'1962-11-30','Guiseppe','Bala','M','1989-04-30'),(278583,'1960-08-22','Mart','Wallrath','M','1987-10-11'),(278584,'1958-03-02','Ziya','Irland','M','1987-08-09'),(278585,'1962-05-21','Baoqiu','Ratnakar','M','1997-01-15'),(278586,'1962-06-18','Macha','Siepmann','M','1989-11-08'),(278587,'1954-02-17','Uli','Kranzdorf','M','1990-04-05'),(278588,'1957-07-13','Radhakrishnan','Comyn','M','1987-01-09'),(278589,'1957-08-25','Jouni','Marletta','F','1992-07-06'),(278590,'1964-10-08','Hugh','Nishimukai','M','1985-04-16'),(278591,'1958-11-12','Angus','Maquelin','F','1993-10-02'),(278592,'1962-02-27','Bogdan','Staelin','F','1990-05-20'),(278593,'1960-09-15','Ghassan','Ranft','M','1989-06-25'),(278594,'1964-02-18','Mona','Servi','F','1990-06-10'),(278595,'1956-04-06','Ayonca','Baik','M','1987-05-17'),(278596,'1955-09-17','Barun','Makrucki','F','1995-11-06'),(278597,'1961-05-01','Gretta','Gonthier','F','1993-10-03'),(278598,'1958-08-17','Hailing','Rothenberg','M','1992-02-14'),(278599,'1961-04-15','Debaprosad','Demeyer','M','1986-01-08'),(278600,'1959-03-03','Tsz','Adachi','M','1988-02-10'),(278601,'1960-02-09','Chanjung','Millington','F','1987-03-21'),(278602,'1957-08-03','Tesuya','Cunliffe','F','1986-01-17'),(278603,'1963-01-13','Taegyun','Papsdorf','F','1985-04-06'),(278604,'1958-05-13','Cordelia','Alpin','F','1994-04-17'),(278605,'1958-09-27','Uzi','Georgakopoulos','M','1988-07-13'),(278606,'1960-11-06','Rosalyn','Breugel','M','1996-07-08'),(278607,'1954-07-04','Froduald','Zolotykh','M','1991-06-12'),(278608,'1952-09-20','Reuven','Angel','M','1988-05-03'),(278609,'1963-07-10','Shawna','Eiter','M','1987-08-31'),(278610,'1955-05-12','Akeno','Benzmuller','M','1985-10-31'),(278611,'1959-01-21','Dung','Matzat','F','1990-12-14'),(278612,'1958-04-03','Richara','Bondorf','M','1987-06-16'),(278613,'1957-01-31','Marjo','Servieres','M','1992-01-02'),(278614,'1962-12-22','Jiakeng','Chachaty','F','1988-06-16'),(278615,'1953-03-16','Paris','Himler','M','1991-05-10'),(278616,'1964-01-15','Gay','Deyuan','M','1996-08-23'),(278617,'1958-07-11','Jaideep','Henders','F','1985-10-28'),(278618,'1961-02-24','Aiichiro','Collavizza','M','1986-06-21'),(278619,'1952-10-20','Malu','Denis','M','1988-07-14'),(278620,'1956-05-31','Jessie','Schauser','F','1990-07-11'),(278621,'1954-07-30','Horward','Huhdanpaa','M','1990-08-03'),(278622,'1957-01-05','Toshiki','Keustermans','M','1988-08-17'),(278623,'1958-06-27','Nahla','Heystek','M','1985-11-21'),(278624,'1955-08-31','Rimli','Demizu','M','1988-12-18'),(278625,'1957-06-26','Aria','Katalagarianos','M','1992-01-07'),(278626,'1960-07-28','Basant','Bojadziev','F','1987-01-23'),(278627,'1962-08-08','Mihalis','Melton','F','1991-09-17'),(278628,'1958-06-25','Nikolaos','Cronan','M','1988-02-02'),(278629,'1960-08-13','Rosine','Wossner','F','1989-11-17'),(278630,'1960-01-04','Etsuo','Jakobus','M','1985-04-21'),(278631,'1956-10-07','Reinhold','Bennis','M','1987-11-07'),(278632,'1954-06-14','Sadegh','Bultermann','F','1992-07-25'),(278633,'1953-12-07','Hironoby','Decleir','M','1992-06-04'),(278634,'1963-10-24','Make','Kakkad','M','1993-11-06'),(278635,'1952-04-21','Kiyotoshi','Birge','M','1996-11-21'),(278636,'1953-09-21','Stella','Dehkordi','F','1992-02-07'),(278637,'1958-08-26','Maren','Bail','M','1996-04-02'),(278638,'1962-01-02','Diederik','Kranzdorf','F','1996-07-05'),(278639,'1953-10-03','Marsja','Hammerschmidt','M','1991-07-27'),(278640,'1954-06-09','Guttorm','Pokrovskii','F','1992-02-14'),(278641,'1959-06-03','Sariel','Hofmeyr','M','1992-02-21'),(278642,'1961-01-19','Francesca','Slobodova','M','1988-11-21'),(278643,'1959-09-22','Nishit','Uhrig','M','1986-08-23'),(278644,'1952-11-30','Muzhong','Azevdeo','F','1987-07-03'),(278645,'1964-08-28','Marko','Setia','M','1989-07-01'),(278646,'1958-12-10','Hailing','Broder','M','1988-08-16'),(278647,'1963-02-28','Mara','Botman','M','1992-07-29'),(278648,'1963-04-26','Moto','Christianini','M','1986-05-03'),(278649,'1963-05-21','Yechezkel','Nergos','F','1990-02-21'),(278650,'1953-09-18','Dipankar','Kornatzky','M','1989-01-02'),(278651,'1962-02-23','Kazuhira','Peck','M','1990-05-30'),(278652,'1956-06-10','Heeju','Ghalwash','F','1988-05-20'),(278653,'1960-05-10','Yucai','Gronowski','F','1996-11-22'),(278654,'1962-01-24','Arnould','Falby','F','1988-02-29'),(278655,'1964-02-29','Ramya','Hammerschmidt','F','1992-08-22'),(278656,'1961-07-13','Aemilian','Muniz','M','1987-08-02'),(278657,'1960-10-26','Sverrir','Fabrizio','M','1986-08-17'),(278658,'1954-10-22','Georgy','Ellozy','M','1991-03-24'),(278659,'1962-07-16','Debatosh','Scharstein','M','1990-11-01'),(278660,'1961-03-09','Bernardo','Kragelund','F','1985-11-02'),(278661,'1964-08-04','Jiong','Butterworth','F','1993-05-15'),(278662,'1956-11-09','Irene','Leppanen','F','1987-09-18'),(278663,'1961-10-24','Baoqiu','Impagliazzo','F','1985-12-26'),(278664,'1962-03-29','Conrado','Bergere','F','1992-12-14'),(278665,'1961-10-06','Luisa','Cunliffe','M','1990-03-04'),(278666,'1958-12-16','Honglan','Weiland','F','1987-03-14'),(278667,'1964-04-08','Yagil','Kavanagh','M','1993-10-21'),(278668,'1962-02-28','Chriss','Varley','M','1994-02-27'),(278669,'1963-06-26','Kellie','Mullainathan','F','1996-06-23'),(278670,'1956-08-18','Yifei','Edelhoff','M','1997-03-13'),(278671,'1962-11-13','Marc','Gronowski','F','1997-03-22'),(278672,'1960-08-08','Bilhanan','Kriebel','F','1985-02-17'),(278673,'1964-11-20','Shuky','Verspoor','M','1989-08-18'),(278674,'1963-12-06','Franziska','Erez','M','1997-10-02'),(278675,'1960-06-12','Tonny','Marrevee','M','1989-07-28'),(278676,'1959-12-12','Radhia','Schoegge','M','1992-12-09'),(278677,'1956-05-02','Takushi','Marsiglia','M','1987-01-05'),(278678,'1961-03-21','Lubomir','Farris','F','1989-05-02'),(278679,'1955-09-15','Shirish','Birnbaum','M','1991-06-16'),(278680,'1954-03-17','Suzette','Fontan','F','1990-09-12'),(278681,'1958-09-12','Bedir','Markovitch','M','1991-06-29'),(278682,'1959-09-09','Yonghong','Sherertz','M','1995-06-07'),(278683,'1963-03-24','Gopalakrishnan','Hitomi','M','1992-03-27'),(278684,'1962-04-21','Jordanka','Georgakopoulos','M','1995-04-04'),(278685,'1961-05-09','Lokesh','Herber','M','1988-09-15'),(278686,'1959-07-03','Pragnesh','Katalagarianos','M','1985-06-30'),(278687,'1960-05-23','Leszek','Ananiadou','F','1985-02-23'),(278688,'1959-07-28','Shaowei','Zeidenstein','M','1986-02-01'),(278689,'1952-03-02','Itzchak','Terkki','M','1985-08-06'),(278690,'1960-04-27','Insup','Conta','M','1990-06-16'),(278691,'1958-08-18','Takahito','Murtha','F','1989-10-12'),(278692,'1958-08-21','Shuky','Flexer','M','1986-05-12'),(278693,'1958-08-23','Shan','Coombs','M','1989-06-25'),(278694,'1961-08-10','Shooichi','Ouhyoung','F','1994-06-29'),(278695,'1958-01-03','Vishwani','Lueh','F','1985-09-14'),(278696,'1952-12-22','Mara','Melichar','M','1988-07-04'),(278697,'1961-10-06','Maria','Boreale','M','1995-03-15'),(278698,'1962-05-12','Arne','Zockler','M','1988-11-15'),(278699,'1961-10-06','Poornachandra','Godskesen','M','1992-12-17'),(278700,'1953-02-08','Filipe','Hanratty','M','1994-07-11'),(278701,'1959-02-19','Ortrud','Barinka','F','1989-07-23'),(278702,'1959-01-23','Toshimo','Gurbaxani','M','1985-06-22'),(278703,'1953-10-08','Irena','Kitai','M','1988-03-21'),(278704,'1953-03-04','Gill','Mondadori','M','1987-04-19'),(278705,'1963-03-18','Kolar','Weisert','M','1987-07-19'),(278706,'1963-05-03','Rance','Otillio','F','1993-12-20'),(278707,'1960-07-11','Marc','Pehl','M','1986-06-20'),(278708,'1963-07-30','Aiman','Ossenbruggen','M','1986-02-10'),(278709,'1962-04-23','Domenico','Birsak','M','1997-06-20'),(278710,'1961-04-07','Zito','Braunmuhl','F','1993-03-23'),(278711,'1963-08-17','Souichi','Krider','M','1988-02-20'),(278712,'1959-08-25','Jinya','Gustavson','F','1986-12-16'),(278713,'1962-06-23','Sahrah','Khalil','F','1990-07-06'),(278714,'1956-08-12','Geoffry','Dulay','F','1993-02-25'),(278715,'1955-01-31','Amstein','Schaft','M','1988-12-25'),(278716,'1961-09-12','Chandrasekaran','Frolund','F','1985-11-24'),(278717,'1958-11-14','Weiye','Roohalamini','M','1987-07-24'),(278718,'1961-01-01','Sampalli','Haddadi','M','1987-12-24'),(278719,'1964-04-23','Visit','Naudin','M','1994-07-25'),(278720,'1957-06-20','Mohd','Lorie','M','1994-11-19'),(278721,'1953-10-08','Tonia','Flexer','M','1988-05-22'),(278722,'1964-10-22','Xinyu','DasSarma','M','1986-09-29'),(278723,'1952-10-20','Theirry','Comyn','M','1994-05-07'),(278724,'1953-11-09','Jolita','Thummel','M','1989-10-21'),(278725,'1955-11-02','Sajjad','Molenaar','M','1989-03-25'),(278726,'1957-11-25','Ranga','McDermid','F','1989-10-30'),(278727,'1954-01-23','Shakhar','Beutelspacher','F','1986-05-24'),(278728,'1955-12-23','Aria','Segond','M','1994-05-30'),(278729,'1964-08-05','Leucio','Badr','M','1990-05-19'),(278730,'1956-05-04','Cristinel','Schaap','M','1986-01-07'),(278731,'1963-05-17','Kasturi','Itzfeldt','F','1985-12-08'),(278732,'1963-09-22','Ayonca','Docker','M','1985-07-05'),(278733,'1952-08-11','Moty','Bamford','F','1988-01-25'),(278734,'1964-01-23','Siamak','Boreale','M','1993-04-08'),(278735,'1962-06-24','Niteen','Schwartzburd','M','1985-06-19'),(278736,'1953-10-16','Shahar','Glinert','F','1985-09-23'),(278737,'1962-01-31','Aral','Hennebert','F','1985-12-02'),(278738,'1960-12-22','Hatsukazu','Duclos','M','1994-02-02'),(278739,'1964-04-22','Kenroku','Adachi','M','1990-06-07'),(278740,'1953-08-17','Adib','Kawashimo','M','1989-03-17'),(278741,'1956-01-01','Kannan','Menyhert','M','1986-03-14'),(278742,'1958-03-28','Udo','Cappello','F','1991-08-03'),(278743,'1955-03-10','Poornachandra','Reutenauer','M','1987-03-09'),(278744,'1959-11-19','Sergi','Jeansoulin','F','1986-01-03'),(278745,'1957-03-25','Gurbir','Deyuan','F','1986-12-27'),(278746,'1962-05-04','Girolamo','Naumovich','M','1987-01-12'),(278747,'1953-01-24','Kankanahalli','Bernardeschi','M','1993-01-13'),(278748,'1959-02-03','Nobuyoshi','Angiulli','M','1995-06-21'),(278749,'1956-04-19','Licheng','Melton','M','1987-08-12'),(278750,'1953-04-20','Shir','Trachtenberg','M','1996-09-13'),(278751,'1959-05-23','Susuma','Hofstetter','F','1985-09-04'),(278752,'1956-09-12','Gererd','Ellozy','F','1986-04-14'),(278753,'1957-09-08','Jiafu','Kisuki','M','1986-06-20'),(278754,'1954-10-16','Subhrajyoti','Shokrollahi','F','1995-10-19'),(278755,'1958-07-03','Sudhanshu','Hiyoshi','M','1992-09-27'),(278756,'1960-02-23','Nakhoon','Gniady','M','1990-11-03'),(278757,'1958-11-09','Weiye','Thimonier','F','1986-08-03'),(278758,'1954-11-17','Radhika','Litecky','F','1995-09-17'),(278759,'1959-05-06','Alassane','Rusmann','M','1987-11-16'),(278760,'1954-08-24','Guiseppe','Bierman','F','1996-07-16'),(278761,'1956-04-02','Berthier','Penttonen','F','1996-10-07'),(278762,'1957-02-27','Surveyors','Soloway','M','1991-01-30'),(278763,'1952-05-05','Kiyokazu','Iisaka','F','1986-11-06'),(278764,'1952-04-12','Koichi','Lueh','M','1988-04-12'),(278765,'1960-10-11','Inderjeet','Jullig','F','1992-08-22'),(278766,'1956-05-23','Nechama','Huhdanpaa','F','1990-04-22'),(278767,'1959-06-03','Sivanarayana','Verhaegen','M','1996-11-01'),(278768,'1952-04-26','Koichi','Oxman','M','1988-08-28'),(278769,'1963-04-09','Hitomi','Keirsey','M','1993-04-02'),(278770,'1961-02-25','Mari','Gammage','M','1995-04-13'),(278771,'1955-12-01','Mikhail','Henders','F','1985-11-28'),(278772,'1955-03-16','Giordano','Tramer','M','1995-04-29'),(278773,'1960-08-28','Basem','Speel','M','1989-03-31'),(278774,'1962-11-23','Sadegh','Rubsam','F','1987-05-04'),(278775,'1952-04-23','Masami','Lamparter','F','1991-06-16'),(278776,'1958-05-04','Toshiki','Besselaar','M','1994-02-16'),(278777,'1964-06-24','Genki','Nannarelli','M','1986-06-04'),(278778,'1964-07-26','Berthier','Rahimi','F','1990-09-13'),(278779,'1964-05-16','Lillian','Driscoll','M','1993-10-25'),(278780,'1960-09-21','Sudhanshu','Kading','M','1989-02-13'),(278781,'1962-07-02','Khalil','Bala','M','1985-07-23'),(278782,'1961-05-29','Suzette','Baba','M','1993-08-20'),(278783,'1962-06-03','Zdislav','Luon','F','1989-03-24'),(278784,'1960-09-14','Takahira','Haldar','M','1993-03-03'),(278785,'1962-02-08','Bader','Dichev','M','1986-03-05'),(278786,'1956-06-28','Marco','Fargier','M','1986-06-28'),(278787,'1964-01-19','Adil','Lamma','F','1985-09-13'),(278788,'1954-05-22','Unal','Lorys','M','1993-05-08'),(278789,'1964-03-20','Bodo','Leijenhorst','F','1995-12-22'),(278790,'1953-09-13','Saddek','Curless','M','1992-06-14'),(278791,'1960-08-28','Visit','Bugaenko','F','1985-09-27'),(278792,'1953-12-13','Rafail','Raney','F','1997-10-25'),(278793,'1961-03-13','Bangqing','Yurov','M','1990-10-14'),(278794,'1959-03-04','Alejandro','Harbusch','M','1998-10-20'),(278795,'1957-10-13','Baziley','Peot','M','1989-03-28'),(278796,'1953-10-17','Zito','Fiebach','M','1992-01-08'),(278797,'1963-05-24','Zsolt','Mungall','F','1996-03-30'),(278798,'1962-08-31','Yonghong','Beeson','M','1987-10-08'),(278799,'1957-01-18','Ugo','Mellouli','F','1988-10-28'),(278800,'1955-08-13','Mohammed','Clemencon','F','1989-11-23'),(278801,'1961-07-06','Adib','Bultermann','F','1995-08-17'),(278802,'1961-04-13','Christoper','Mellouli','M','1987-05-16'),(278803,'1955-04-12','Hatim','Gajiwala','F','1992-10-07'),(278804,'1957-08-18','Fai','Khamsi','F','1993-01-16'),(278805,'1964-03-03','Arto','Kobara','M','1995-06-04'),(278806,'1952-09-23','Kwee','Erdmenger','M','1985-02-13'),(278807,'1956-12-10','Navid','Griswold','M','1987-05-24'),(278808,'1959-09-19','Baocai','Fendler','F','1994-08-08'),(278809,'1953-06-16','Kirk','Grospietsch','F','1985-06-02'),(278810,'1957-09-03','Mikhail','Aseltine','F','1995-02-21'),(278811,'1953-11-15','Nikolaus','Brizzi','M','1989-12-30'),(278812,'1962-11-10','Chenxi','Calkin','F','1993-08-02'),(278813,'1959-06-08','Florian','Hemaspaandra','F','1988-09-25'),(278814,'1959-01-19','Kagan','Ranon','M','1987-01-24'),(278815,'1963-09-22','Gonzalo','Suwa','M','1996-05-28'),(278816,'1960-04-12','Gonzalo','Bellmore','M','1986-01-25'),(278817,'1958-11-17','Mokhtar','Junot','F','1990-05-27'),(278818,'1962-12-08','Unal','Baja','F','1985-07-22'),(278819,'1964-04-09','Marjo','Pardalos','M','1985-04-28'),(278820,'1963-08-24','Feixiong','Luke','M','1986-07-03'),(278821,'1956-09-12','Tomoyuki','Gyimothy','F','1991-02-23'),(278822,'1956-04-24','Mary','Piazza','M','1987-12-21'),(278823,'1954-04-11','Deborah','Besancenot','M','1987-07-20'),(278824,'1960-02-27','Werner','Walston','M','1989-06-16'),(278825,'1952-09-10','Jiakeng','Delgrossi','M','1986-10-06'),(278826,'1960-04-12','Paris','Ruther','F','1987-03-01'),(278827,'1957-02-01','Pantung','DuCasse','M','1986-04-05'),(278828,'1952-11-28','Stabislas','Rosin','M','1986-01-23'),(278829,'1963-05-11','Basil','Gecseg','F','1993-07-05'),(278830,'1963-05-30','Oldrich','Colorni','F','1987-01-15'),(278831,'1964-09-03','Sanjoy','Badache','M','1994-02-22'),(278832,'1961-08-03','Alenka','Gammage','M','1985-10-28'),(278833,'1959-09-21','Nechama','Ratnaker','M','1986-07-06'),(278834,'1958-08-07','Yuping','Speek','F','1988-08-01'),(278835,'1960-05-06','Sadun','Limongiello','F','1987-05-31'),(278836,'1963-08-24','Gil','Erde','M','1994-11-05'),(278837,'1954-02-22','Gio','Engelmann','F','1989-08-28'),(278838,'1960-05-23','Vincent','Haddadi','F','1986-04-05'),(278839,'1958-10-01','Nobuyoshi','Hitomi','M','1990-11-18'),(278840,'1964-05-01','Kiyokazu','Pettey','M','1991-01-06'),(278841,'1961-02-12','Indrajit','Wilharm','M','1987-05-26'),(278842,'1956-09-30','Marin','Lowrie','F','1985-03-11'),(278843,'1956-03-04','Danel','Luan','M','1992-10-28'),(278844,'1956-04-19','Shaleah','Baik','M','1987-06-09'),(278845,'1964-01-26','Maria','Figueira','M','1986-01-03'),(278846,'1964-05-26','Margo','Horswill','M','1987-08-23'),(278847,'1961-08-13','Ramzi','Ranft','F','1986-11-12'),(278848,'1961-04-06','Tiina','Herber','M','1989-02-01'),(278849,'1963-04-28','Sanjai','Eterovic','M','1993-06-26'),(278850,'1955-05-01','Brendon','Iacovou','M','1989-08-18'),(278851,'1956-05-15','Constantijn','Ebeling','F','1989-12-31'),(278852,'1959-12-12','Apostol','Strehl','F','1989-03-29'),(278853,'1959-01-27','Basil','Lieblein','M','1986-12-28'),(278854,'1964-06-19','Harjit','Hennings','M','1986-01-22'),(278855,'1955-03-24','Weidon','Cannane','F','1993-01-30'),(278856,'1963-10-16','Naftali','Poehlman','F','1987-04-05'),(278857,'1961-06-08','Aran','Decaestecker','F','1987-10-17'),(278858,'1964-08-04','Chinhyun','Boissier','M','1994-07-07'),(278859,'1963-08-23','Khatoun','Lichtman','M','1990-04-21'),(278860,'1955-01-11','Fay','Emiris','F','1985-12-03'),(278861,'1959-03-26','Karlis','Gien','F','1987-07-18'),(278862,'1964-06-03','Stabislas','Emmart','F','1988-05-15'),(278863,'1959-07-19','Haldun','Angiulli','F','1992-03-31'),(278864,'1962-06-24','Patricio','Junot','M','1998-09-15'),(278865,'1961-05-20','Masami','Harllee','F','1986-11-14'),(278866,'1960-03-07','Lorien','Coombs','F','1987-07-17'),(278867,'1957-08-09','Cheong','Cincotta','F','1995-08-28'),(278868,'1963-11-08','Sreenivas','Nilsson','F','1991-05-29'),(278869,'1956-03-31','Suvo','Peot','M','1995-11-11'),(278870,'1957-04-25','Randy','Varley','M','1987-06-11'),(278871,'1958-12-30','Poornachandra','Rahier','M','1991-06-22'),(278872,'1952-09-22','Gennady','Imataki','M','1989-03-08'),(278873,'1955-05-08','Qunsheng','Vecchio','F','1985-11-28'),(278874,'1962-11-26','Gudjon','Walstra','F','1990-11-18'),(278875,'1956-11-29','Mariangiola','Muntz','M','1988-09-07'),(278876,'1960-02-23','Vojin','Cardazo','M','1990-08-23'),(278877,'1963-07-06','Krister','Bhattacharjee','F','1986-04-17'),(278878,'1957-01-08','Gay','Trelles','M','1991-01-01'),(278879,'1961-02-17','Navin','Luce','F','1995-12-10'),(278880,'1963-06-07','Xiaoqiu','Coorg','M','1991-06-02'),(278881,'1956-04-06','Fumitaka','Hettesheimer','M','1997-10-02'),(278882,'1953-09-03','Garnet','Vrecion','F','1986-01-28'),(278883,'1965-01-22','Hidefumi','Saoudi','M','1990-09-15'),(278884,'1953-05-23','Tiina','Koshiba','M','1991-10-14'),(278885,'1955-01-14','Akeno','Birch','M','1987-01-30'),(278886,'1955-12-31','Divier','Escriba','M','1986-03-23'),(278887,'1957-10-20','Kwan','Schwaller','M','1992-01-29'),(278888,'1964-11-14','Sakthirel','Steinauer','F','1985-05-30'),(278889,'1953-05-20','Shao','Bashian','M','1989-12-31'),(278890,'1962-05-10','Rosita','Jiang','M','1985-10-04'),(278891,'1961-09-28','Paloma','Shackel','M','1992-06-06'),(278892,'1956-09-11','Fumiyo','McFarlin','F','1987-04-13'),(278893,'1960-01-05','Niteen','Lanzelotte','F','1991-09-10'),(278894,'1954-05-06','Chinhyun','Sethi','F','1985-04-07'),(278895,'1952-03-22','Salvador','Shackel','M','1991-09-24'),(278896,'1964-05-22','Xumin','Hopewell','F','1995-09-06'),(278897,'1953-03-28','Gererd','Gecsei','M','1989-01-04'),(278898,'1957-03-02','Ziva','Woycyznski','M','1993-07-27'),(278899,'1961-10-31','Fen','Karnin','M','1991-04-23'),(278900,'1953-05-28','Xiaoshan','Grospietsch','M','1986-10-21'),(278901,'1958-10-05','Morrie','Talmor','F','1985-09-29'),(278902,'1961-08-15','Udi','Clouatre','F','1988-10-27'),(278903,'1958-09-16','Kasidit','Kroft','M','1988-03-16'),(278904,'1964-07-12','Branimir','Veeraraghavan','M','1985-08-19'),(278905,'1961-06-22','Kirk','Collette','F','1987-05-28'),(278906,'1957-10-27','Anneke','Bridgland','F','1991-10-24'),(278907,'1959-05-05','Goh','Seuren','M','1986-02-09'),(278908,'1954-10-16','Tuval','Stavenow','F','1987-08-07'),(278909,'1957-05-22','Lenore','Szmurlo','M','1987-06-20'),(278910,'1954-02-03','Surveyors','Bahk','M','1987-06-18'),(278911,'1962-12-28','Vesna','Esteva','M','1988-05-13'),(278912,'1955-09-01','Khatoun','Rubsam','M','1989-06-22'),(278913,'1959-05-04','Ziyad','Gerteisen','M','1990-06-16'),(278914,'1953-08-16','Barton','Tanemo','M','1993-11-18'),(278915,'1953-12-04','Guiseppe','Pelc','F','1990-01-16'),(278916,'1958-06-10','Mizuhito','Kossowski','F','1986-01-08'),(278917,'1958-06-04','Munir','Negoita','M','1988-02-06'),(278918,'1955-05-11','Sadun','DiGiano','M','1987-12-22'),(278919,'1964-05-13','Leszek','Krohn','M','1988-05-20'),(278920,'1962-05-24','Nimmagadda','Seiwald','M','1992-07-09'),(278921,'1957-11-23','Hatsukazu','Eldridge','M','1997-08-24'),(278922,'1952-02-24','Susuma','Riexinger','F','1992-02-17'),(278923,'1961-10-15','Toshiki','Michaeli','M','1988-07-23'),(278924,'1958-03-23','Srinidhi','Velardi','F','1985-02-06'),(278925,'1964-02-18','Malu','Fiutem','M','1988-03-22'),(278926,'1956-07-03','Kwangsub','Schnelling','M','1992-01-16'),(278927,'1964-02-23','Saniya','Argence','M','1993-01-02'),(278928,'1958-02-02','Aris','Rissland','F','1986-04-08'),(278929,'1956-03-14','True','Emmerich','M','1989-06-15'),(278930,'1954-04-06','Nimmagadda','Dalphin','F','1994-05-03'),(278931,'1955-01-29','Kagan','Akaboshi','M','1993-02-05'),(278932,'1964-12-21','Miyeon','Maierhofer','M','1985-06-13'),(278933,'1957-06-04','Subhankar','Usery','M','1987-05-12'),(278934,'1954-04-08','Mohua','Falck','F','1985-05-28'),(278935,'1963-02-02','Sumali','Schahn','M','1988-10-19'),(278936,'1959-07-11','Shushma','Krybus','M','1988-07-20'),(278937,'1957-12-19','Denny','Stentiford','F','1988-05-21'),(278938,'1953-07-28','Laurentiu','Cesareni','F','1987-05-15'),(278939,'1963-02-15','Taizo','Hammerschmidt','M','1990-11-15'),(278940,'1961-03-11','Eben','Pagter','F','1986-11-26'),(278941,'1964-07-05','Yakkov','Karcich','F','1986-08-16'),(278942,'1959-11-09','Arvin','Seiwald','F','1988-04-27'),(278943,'1955-10-23','Masaki','Shimshoni','M','1987-08-24'),(278944,'1953-05-19','Atreye','Hashii','F','1991-12-06'),(278945,'1957-07-10','Fumiyo','Argence','F','1985-08-31'),(278946,'1957-08-12','Frederique','Klyachko','F','1994-05-18'),(278947,'1961-01-20','Boguslaw','Merel','M','1987-12-19'),(278948,'1963-06-30','Constantine','Conde','M','1990-03-11'),(278949,'1955-08-25','Frazer','Rosenbaum','F','1988-12-27'),(278950,'1964-05-12','Premal','Ertl','M','1987-06-19'),(278951,'1952-05-12','Kristof','Montresor','M','1996-07-09'),(278952,'1960-01-15','Pramod','Terlouw','M','1994-01-13'),(278953,'1965-01-26','Jeanna','Ghandeharizadeh','F','1990-08-11'),(278954,'1953-04-16','Gritta','Gerlach','M','1986-02-14'),(278955,'1954-09-22','Sachin','Lambe','F','1988-12-25'),(278956,'1953-07-31','Ronnie','Hashii','M','1989-05-09'),(278957,'1954-09-23','Fumitake','Penttonen','M','1991-03-14'),(278958,'1953-12-25','Wayne','Peck','M','1988-06-25'),(278959,'1956-06-23','Mitchel','Griswold','M','1994-05-27'),(278960,'1958-01-15','Adit','Pargas','F','1985-12-05'),(278961,'1962-07-10','Temple','Haddadi','M','1987-04-07'),(278962,'1963-06-21','Terresa','Domenig','F','1990-10-20'),(278963,'1958-12-09','Leen','Schwabacher','M','1987-02-08'),(278964,'1961-11-25','Phule','Laventhal','M','1989-08-30'),(278965,'1964-07-06','Shridhar','Delaune','M','1995-01-20'),(278966,'1954-06-12','Mario','Kading','M','1992-06-20'),(278967,'1963-02-25','Arch','Candan','F','1987-12-28'),(278968,'1955-01-12','Niclas','Billingsley','M','1994-02-07'),(278969,'1957-06-15','Teruyuki','Strandh','M','1988-10-06'),(278970,'1954-08-28','Jordanka','Pfau','M','1985-03-26'),(278971,'1959-05-26','Hauke','Backhouse','M','1985-02-12'),(278972,'1954-05-12','Adil','Luit','M','1989-10-20'),(278973,'1954-09-23','Pascal','Curless','M','1990-03-23'),(278974,'1957-04-29','Eckart','Rodiger','F','1986-03-02'),(278975,'1963-08-02','Qingxiang','Beidas','M','1985-08-04'),(278976,'1961-02-28','Gino','Feldhoffer','F','1985-04-01'),(278977,'1954-12-15','Vatsa','Unno','F','1987-08-28'),(278978,'1957-03-20','Djenana','Beidas','F','1985-02-08'),(278979,'1964-11-29','Nirmal','Vanwelkenhuysen','M','1989-10-06'),(278980,'1955-09-21','Lunjin','Bernatsky','F','1989-08-19'),(278981,'1955-06-02','Moon','Schmezko','M','1990-03-09'),(278982,'1961-03-26','Qingxiang','Mawatari','M','1994-06-19'),(278983,'1961-08-12','Suzette','Bodoff','M','1985-10-17'),(278984,'1962-03-02','Takahiro','Porotnikoff','M','1990-05-25'),(278985,'1956-05-12','Gianluca','Lampe','M','1993-03-02'),(278986,'1956-07-15','Wuxu','Kolinko','F','1987-12-21'),(278987,'1960-09-19','Heon','Ecklund','M','1990-06-22'),(278988,'1962-07-11','Visit','Aseltine','M','1985-11-14'),(278989,'1963-03-03','Tomoyuki','Leppanen','F','1986-12-27'),(278990,'1960-12-23','Arra','Siksek','M','1989-12-09'),(278991,'1957-03-18','Mihalis','Kawashimo','M','1985-04-23'),(278992,'1953-09-09','Gunilla','Clouatre','M','1986-02-18'),(278993,'1954-03-21','Monique','Peha','F','1988-05-08'),(278994,'1962-02-01','Zine','Simmel','F','1999-01-09'),(278995,'1954-01-10','Shigehiro','Dalton','M','1987-11-29'),(278996,'1955-09-08','Shigeu','Kaltofen','M','1986-05-25'),(278997,'1956-02-24','Zsolt','Alvarado','M','1985-04-07'),(278998,'1955-03-23','Shaw','Choobineh','M','1990-08-24'),(278999,'1959-08-25','Terresa','Miara','F','1990-05-06'),(279000,'1958-07-03','Sandeepan','Angel','F','1992-07-21'),(279001,'1960-12-08','Jasminko','Peres','M','1985-05-17'),(279002,'1962-04-23','Maik','Kermarrec','M','1996-04-11'),(279003,'1955-02-05','Chinhyun','Hofting','M','1985-02-23'),(279004,'1962-02-20','Tooru','Roccetti','M','1992-05-16'),(279005,'1953-02-05','Jiakeng','Harbusch','F','1991-06-22'),(279006,'1955-04-07','Piyawadee','Griswold','M','1990-12-06'),(279007,'1953-05-20','Jiakeng','Braunschweig','F','1989-07-13'),(279008,'1964-09-10','Collette','Norsworthy','F','1992-10-18'),(279009,'1955-12-16','Taiji','Brookman','M','1986-01-22'),(279010,'1957-10-07','Srinidhi','Fargier','M','1988-07-21'),(279011,'1961-06-16','Amstein','Segond','F','1990-11-04'),(279012,'1962-02-12','Alexius','Kampfer','M','1986-07-03'),(279013,'1963-09-04','Arun','Theuretzbacher','M','1995-09-30'),(279014,'1954-11-12','Kazuhisa','Shackell','M','1988-11-04'),(279015,'1963-11-01','Mamdouh','Feldmann','M','1998-02-19'),(279016,'1960-01-09','Adel','Knightly','M','1989-04-02'),(279017,'1964-06-10','Dmitry','Auyong','M','1995-04-28'),(279018,'1955-12-30','Constantino','Mellouli','F','1987-02-02'),(279019,'1964-02-07','Behnaam','Butner','M','1993-12-28'),(279020,'1961-12-21','Ronnie','Gischer','F','1985-09-13'),(279021,'1953-10-17','Erez','Marakhovsky','F','1991-10-05'),(279022,'1954-05-11','Jackson','Luby','F','1990-12-24'),(279023,'1957-07-02','Vishu','Sinicrope','M','1996-09-17'),(279024,'1955-01-02','Bezalel','Gustavson','M','1990-01-11'),(279025,'1963-10-02','Serif','Swab','F','1994-10-28'),(279026,'1957-12-11','Shay','Verspoor','F','1998-02-05'),(279027,'1958-09-30','Kamran','Gimbel','F','1990-05-05'),(279028,'1957-08-27','Kagan','Flexer','M','1987-02-16'),(279029,'1952-11-23','Christ','Adachi','M','1985-10-31'),(279030,'1953-06-14','Nahid','Spieker','M','1990-10-15'),(279031,'1964-03-17','Arlette','Falck','F','1990-06-30'),(279032,'1955-05-11','Huican','Kalloufi','M','1989-01-18'),(279033,'1954-04-11','Brewster','Solovay','F','1992-04-20'),(279034,'1956-01-20','Shaunak','Antonisse','M','1987-10-19'),(279035,'1961-07-02','Aiichiro','Tsukuda','F','1986-04-04'),(279036,'1959-03-11','Bikash','Benantar','M','1995-11-16'),(279037,'1952-04-07','Ramachenga','Mateescu','M','1986-07-08'),(279038,'1960-05-17','Wojceich','Khamsi','M','1986-04-16'),(279039,'1954-05-08','Pradeep','Syrzycki','F','1991-03-17'),(279040,'1964-12-02','Ugo','Ramsak','M','1998-04-05'),(279041,'1962-05-06','JiYoung','Delaune','M','1986-09-04'),(279042,'1954-03-21','Susanna','Eldridge','F','1985-03-13'),(279043,'1953-07-12','Weiye','Molberg','F','1994-05-29'),(279044,'1963-10-28','Gao','Lieblein','M','1992-02-11'),(279045,'1961-10-23','Sverrir','Lukaszewicz','F','1989-12-26'),(279046,'1964-05-06','Yoshinari','Pusterhofer','F','1986-10-10'),(279047,'1956-06-02','Foong','Besselaar','F','1995-05-24'),(279048,'1960-03-25','Hsiangchu','Broder','M','1993-10-13'),(279049,'1954-04-17','Kamakshi','Roisin','F','1987-02-05'),(279050,'1958-04-22','Tesuro','Maliniak','F','1985-10-22'),(279051,'1955-07-22','Bernardo','Tanemo','M','1992-04-23'),(279052,'1963-08-26','Fox','Hartvigsen','M','1985-08-09'),(279053,'1958-12-16','Jianhao','England','F','1988-04-03'),(279054,'1964-07-12','Elvis','Rubsam','M','1986-09-05'),(279055,'1954-04-06','Kenton','Hasham','M','1996-01-17'),(279056,'1963-04-07','Sakthirel','Rusterholz','F','1985-10-30'),(279057,'1955-12-04','Florina','Sanella','M','1985-03-24'),(279058,'1953-11-28','Paraskevi','Verhoeff','M','1987-05-30'),(279059,'1955-04-09','Mang','Azadmanesh','F','1988-07-18'),(279060,'1959-11-29','Szabolcs','Setia','M','1991-12-09'),(279061,'1960-08-02','JiYoung','Maksimenko','M','1989-05-15'),(279062,'1956-11-26','Gennadi','Luft','F','1994-12-14'),(279063,'1964-10-01','Haldun','Zweizig','F','1990-06-12'),(279064,'1952-02-04','Stella','Flanders','M','1985-03-17'),(279065,'1959-12-03','Mario','Syang','F','1991-04-30'),(279066,'1956-07-05','Kayoko','Majewski','M','1992-10-23'),(279067,'1960-01-18','Szabolcs','Rajaraman','F','1993-06-27'),(279068,'1959-04-07','Arnd','Gluchowski','F','1989-02-06'),(279069,'1958-02-06','Fox','Murillo','M','1985-10-22'),(279070,'1952-10-07','Marie','Diderrich','M','1987-08-23'),(279071,'1958-11-18','Nirmal','Vidya','F','1989-07-17'),(279072,'1963-06-20','Gro','Perl','M','1985-10-09'),(279073,'1960-12-17','Sudharsan','Vecchi','F','1988-04-10'),(279074,'1962-04-10','Temple','Roccetti','F','1993-11-12'),(279075,'1956-06-17','Hatsukazu','Reeker','M','1991-10-28'),(279076,'1956-09-13','Mats','Teitelbaum','M','1989-07-04'),(279077,'1953-02-06','Shounak','Dahlbom','M','1985-08-30'),(279078,'1962-09-26','Moss','Servieres','M','1988-06-05'),(279079,'1955-06-25','Adly','Koblitz','F','1986-07-11'),(279080,'1964-07-03','Aria','Piancastelli','F','1987-07-05'),(279081,'1954-08-01','Iara','Ferretti','F','1992-08-07'),(279082,'1956-01-30','Danny','Lichtman','M','1987-12-06'),(279083,'1964-07-18','Kerhong','Linnainmaa','M','1985-08-26'),(279084,'1964-12-16','Phuoc','Zaumen','M','1989-08-27'),(279085,'1957-04-08','Kwok','Gelosh','F','1986-10-28'),(279086,'1961-06-26','Bangqing','Khamsi','M','1990-10-27'),(279087,'1957-01-04','Kshitij','Luff','M','1992-05-02'),(279088,'1958-02-02','Baruch','Eppinger','M','1996-12-30'),(279089,'1960-01-29','Suvo','Shokrollahi','F','1985-05-17'),(279090,'1954-08-08','Valter','Schrooten','M','1995-01-17'),(279091,'1961-10-24','Xiadong','Feinberg','M','1993-09-22'),(279092,'1958-07-13','Jinxi','Poupard','F','1985-05-17'),(279093,'1953-05-17','Turgut','Farrag','M','1988-05-31'),(279094,'1955-09-04','Leif','Azulay','M','1992-02-22'),(279095,'1959-02-22','Saeko','Heering','F','1989-02-19'),(279096,'1957-08-24','Patricio','Burnard','F','1993-12-23'),(279097,'1961-11-29','Vitali','Lambe','M','1987-07-08'),(279098,'1961-06-13','Sakthirel','Koblitz','M','1987-08-02'),(279099,'1962-05-28','Khatoun','Kading','M','1987-12-27'),(279100,'1954-09-12','Lene','Porotnikoff','M','1992-02-05'),(279101,'1960-08-02','Berto','Tomescu','M','1990-07-07'),(279102,'1955-09-04','Khue','Nitsche','M','1994-05-08'),(279103,'1957-02-15','Demin','Walstra','M','1989-03-02'),(279104,'1964-04-15','Hongzue','Gulla','M','1987-06-07'),(279105,'1953-06-28','Shuichi','Litecky','M','1987-04-10'),(279106,'1961-09-23','Ger','Vickson','F','1992-01-04'),(279107,'1954-12-15','Alejandro','Baez','M','1994-09-12'),(279108,'1963-02-27','Martien','Rajaraman','M','1988-10-06'),(279109,'1960-06-06','Rosalie','Hoppenstand','M','1996-03-07'),(279110,'1954-01-28','Conal','Boissier','F','1993-03-16'),(279111,'1953-02-10','Aiichiro','Herath','F','1988-07-20'),(279112,'1952-08-18','Takahiro','Melichar','F','1995-05-27'),(279113,'1958-04-09','Sivanarayana','Pell','M','1985-02-02'),(279114,'1956-07-27','Dulce','Erdi','F','1990-02-13'),(279115,'1965-01-05','Maren','DuCasse','M','1997-11-29'),(279116,'1955-02-11','Shaz','Emiris','F','1995-08-03'),(279117,'1963-02-14','Makato','Axelband','M','1989-02-18'),(279118,'1952-03-05','Remko','Ramamoorthy','M','1986-09-23'),(279119,'1958-12-14','Mohammad','Zultner','F','1986-11-23'),(279120,'1952-09-29','Teunis','Ruemmler','M','1993-12-14'),(279121,'1958-06-29','Narain','Keustermans','M','1994-05-29'),(279122,'1963-05-30','Teruyuki','McClurg','M','1989-06-16'),(279123,'1952-02-06','Kwee','Negoita','F','1998-06-23'),(279124,'1954-01-02','Larisa','Peyn','M','1996-03-14'),(279125,'1964-02-06','Marsja','McClurg','F','1989-04-21'),(279126,'1961-10-31','Chuanti','Apsitis','M','1987-09-19'),(279127,'1953-02-04','Gregory','Lorch','M','1987-04-21'),(279128,'1954-12-17','Fan','Kusakabe','F','1990-10-25'),(279129,'1964-02-01','Rosalyn','Landherr','F','1985-02-07'),(279130,'1963-02-01','Perla','Ermel','F','1993-12-13'),(279131,'1956-10-08','Kerhong','Karcich','M','1988-03-27'),(279132,'1963-03-09','Godehard','Raczkowsky','F','1993-05-18'),(279133,'1959-12-18','Gill','Randt','F','1985-02-28'),(279134,'1952-05-25','Manu','Lorch','M','1988-05-17'),(279135,'1961-09-08','Genta','Sridhar','M','1993-07-24'),(279136,'1952-07-31','Yongqiao','Tasistro','F','1993-04-29'),(279137,'1963-06-28','Chenye','Ullian','M','1992-05-03'),(279138,'1960-02-11','Giri','Couchot','M','1988-04-26'),(279139,'1954-03-19','Tetsushi','Eastman','M','1988-08-21'),(279140,'1956-03-12','Sahrah','Esposito','M','1987-03-28'),(279141,'1962-03-23','Siamak','Gurbaxani','M','1990-05-24'),(279142,'1962-09-07','Giordano','Georgakopoulos','M','1988-09-25'),(279143,'1955-12-08','Marl','Krohm','M','1986-06-03'),(279144,'1959-09-15','Yurii','Orlowska','M','1986-02-04'),(279145,'1956-06-14','Sugwoo','Ellozy','M','1991-08-21'),(279146,'1961-08-08','Howell','Bashian','F','1999-03-09'),(279147,'1953-04-22','Dinkar','Puppe','M','1997-07-31'),(279148,'1963-07-13','Jaber','Mandell','F','1997-08-14'),(279149,'1963-06-16','Arun','Eickenmeyer','F','1990-11-13'),(279150,'1964-01-28','Alenka','Perin','M','1988-05-08'),(279151,'1963-04-30','Mohd','Facello','M','1992-02-08'),(279152,'1961-09-03','Behnaam','Auria','M','1989-01-11'),(279153,'1960-01-27','Manton','Falby','M','1986-05-05'),(279154,'1956-09-16','Fay','Syrzycki','M','1991-02-17'),(279155,'1960-02-24','Serenella','Miake','M','1995-06-17'),(279156,'1954-12-10','Maris','Birke','F','1990-04-28'),(279157,'1956-10-28','Maia','Sankaranarayanan','F','1997-08-26'),(279158,'1961-04-22','Kersti','Clemencon','M','1992-09-02'),(279159,'1961-04-30','Udo','Baaz','F','1985-04-15'),(279160,'1953-11-18','Subhankar','Uludag','M','1989-04-29'),(279161,'1960-07-30','Hein','Kemmerer','F','1988-06-13'),(279162,'1955-08-24','Reinhard','Kavraki','M','1988-08-10'),(279163,'1961-06-10','Evgueni','Valtorta','F','1992-09-06'),(279164,'1960-10-05','Goetz','Ulupinar','M','1993-07-15'),(279165,'1957-02-13','Premsyl','Taubman','M','1992-10-07'),(279166,'1962-07-15','Candida','Taneja','F','1988-10-18'),(279167,'1957-08-06','Lena','Merkl','F','1989-09-13'),(279168,'1954-12-20','Shugo','Morton','F','1991-03-23'),(279169,'1955-09-06','Billur','Sidhu','M','1987-08-25'),(279170,'1955-07-17','Subhankar','Conry','F','1996-07-04'),(279171,'1956-04-21','Yolla','Riexinger','F','1992-12-24'),(279172,'1955-10-02','Zongyan','Lichtman','F','1995-11-20'),(279173,'1961-08-28','Hongzhu','Bolsens','M','1989-05-14'),(279174,'1960-08-25','Kirk','Vitiello','F','1986-04-28'),(279175,'1961-11-13','Shmuel','Serre','M','1993-04-25'),(279176,'1961-07-31','Constantijn','Siochi','F','1994-04-20'),(279177,'1962-06-27','Hidde','Belinskaya','F','1986-03-21'),(279178,'1963-10-01','Mohd','Koblitz','M','1986-01-16'),(279179,'1964-05-16','Oscal','Narlikar','F','1989-07-13'),(279180,'1955-06-10','Malu','Perfilyeva','M','1989-02-28'),(279181,'1961-10-06','Mihalis','Azumi','M','1990-03-07'),(279182,'1954-01-03','Weijing','Benveniste','M','1987-08-02'),(279183,'1961-01-04','Kenroku','Basagni','M','1990-03-09'),(279184,'1958-04-07','Bojan','Argence','M','1987-04-19'),(279185,'1960-04-05','Xiaoqiu','Aloisi','M','1991-10-09'),(279186,'1952-05-20','Valery','Frijda','M','1987-10-11'),(279187,'1954-03-28','Karsten','Millington','M','1985-06-21'),(279188,'1958-12-30','Tooru','Uludag','F','1989-09-10'),(279189,'1962-09-15','Eldridge','Brookner','M','1985-07-09'),(279190,'1960-01-19','Odoardo','Auyong','M','1992-02-25'),(279191,'1959-12-20','Sanjeeva','Wolniewicz','M','1985-10-11'),(279192,'1956-03-23','Yifei','Parfitt','M','1990-06-29'),(279193,'1961-07-23','Gennady','Socorro','M','1988-05-31'),(279194,'1959-03-01','Katsuo','Zaccaria','M','1990-02-16'),(279195,'1964-08-14','Hercules','Buchter','M','1991-04-16'),(279196,'1961-01-31','Valery','Fandrianto','M','1996-12-27'),(279197,'1960-03-24','Insup','Crabtree','M','1987-07-23'),(279198,'1952-06-04','Persi','Junet','M','1993-06-11'),(279199,'1959-07-13','Tua','Syrzycki','M','1989-07-20'),(279200,'1959-11-23','Sibyl','Norsworthy','F','1993-07-25'),(279201,'1953-07-08','Udo','Stiles','M','1985-06-04'),(279202,'1954-10-30','Basil','Kadhim','M','1990-11-26'),(279203,'1952-10-16','Niranjan','Pappas','F','1989-08-14'),(279204,'1959-04-05','Sudhanshu','Bharadwaj','F','1990-09-05'),(279205,'1955-02-10','Suvo','Muhlberg','M','1992-06-03'),(279206,'1954-08-16','Venkatesan','Marrevee','M','1993-12-22'),(279207,'1953-02-26','Zorica','Birch','M','1985-05-11'),(279208,'1958-08-13','Werner','Riexinger','M','1993-03-27'),(279209,'1961-05-05','Mostafa','Gist','M','1993-08-31'),(279210,'1958-10-05','Poornachandra','Wynblatt','M','1993-08-12'),(279211,'1961-03-09','Xumin','Conta','M','1986-04-03'),(279212,'1964-10-17','Alagu','Auyong','M','1986-09-04'),(279213,'1960-05-13','Insup','Pelz','F','1992-03-21'),(279214,'1954-04-03','Honesty','Velardi','F','1994-02-22'),(279215,'1963-05-07','Miyeon','Radivojevic','F','1987-08-12'),(279216,'1952-12-03','Debaprosad','Kamber','M','1986-07-20'),(279217,'1956-03-17','Nikolaus','Albarhamtoshy','M','1988-09-20'),(279218,'1964-07-15','Heeju','Adachi','M','1992-02-27'),(279219,'1961-03-08','Ranan','Chenney','F','1991-01-24'),(279220,'1963-01-28','Divine','Atchley','M','1989-10-27'),(279221,'1959-01-10','Alain','Heijenga','F','1987-12-30'),(279222,'1955-06-03','Rosalyn','Uludag','F','1989-04-13'),(279223,'1959-03-18','Junichi','Roccetti','M','1994-04-18'),(279224,'1963-02-18','Shuzo','Erdmenger','M','1991-07-24'),(279225,'1957-03-13','Neven','Decleir','F','1991-04-18'),(279226,'1955-07-14','Isaac','Gopalakrishnan','M','1988-03-09'),(279227,'1958-06-24','Bowen','Kusalik','F','1987-06-25'),(279228,'1954-12-04','Yannis','Verspoor','M','1996-07-05'),(279229,'1955-08-21','Oldrich','Karnin','F','1995-02-08'),(279230,'1956-11-11','Christoph','Bridgland','M','1986-12-01'),(279231,'1955-04-09','Gina','Steinauer','F','1994-07-06'),(279232,'1958-04-13','Rayond','DasSarma','M','1987-12-29'),(279233,'1964-12-18','Rafail','Stasinski','F','1997-07-11'),(279234,'1955-11-16','Gonzalo','Diderrich','M','1987-01-04'),(279235,'1959-08-10','Shaw','Petersohn','M','1990-05-23'),(279236,'1953-06-17','Xiaoshan','Tsukuda','M','1988-12-04'),(279237,'1955-11-15','Babette','Morrey','M','1994-09-13'),(279238,'1958-11-04','Udi','Sabnani','M','1987-10-27'),(279239,'1957-09-01','Alenka','Uludag','M','1990-05-16'),(279240,'1958-08-25','Poorav','Middleton','M','1992-03-25'),(279241,'1953-03-16','Shigeaki','Geffroy','F','1995-08-18'),(279242,'1961-04-04','Arnould','Vidal','M','1993-12-04'),(279243,'1961-06-12','Kendra','Munro','F','1985-09-27'),(279244,'1957-05-18','Moie','Pietracaprina','F','1985-12-31'),(279245,'1958-12-04','Sanjoy','Kilgore','F','1989-06-01'),(279246,'1961-11-16','Vitali','Samarati','F','1989-08-22'),(279247,'1960-03-29','Sampalli','Perko','M','1988-11-09'),(279248,'1957-05-03','Matk','Brodie','M','1994-04-17'),(279249,'1952-03-13','Alagu','Litecky','M','1986-04-12'),(279250,'1961-06-30','Oddvar','Matheson','M','1988-02-25'),(279251,'1959-10-25','Aleksander','Heijenga','M','1990-04-07'),(279252,'1963-10-15','Eckart','Argence','M','1997-02-13'),(279253,'1959-07-23','Nechama','Brookner','M','1992-09-05'),(279254,'1962-11-04','Khun','Rahier','F','1989-01-30'),(279255,'1962-03-20','Lijie','Lamba','F','1991-02-19'),(279256,'1959-09-06','Adly','Brendel','F','1994-02-26'),(279257,'1962-12-01','Gal','Baik','M','1987-02-14'),(279258,'1957-10-25','Wayne','Reistad','F','1991-04-12'),(279259,'1963-06-23','Yechiam','Basart','F','1987-10-02'),(279260,'1956-12-07','Arunachalam','Waymire','M','1985-05-04'),(279261,'1960-01-02','Frazer','Kalorkoti','F','1988-01-13'),(279262,'1957-01-25','Kersti','Molenaar','M','1985-10-26'),(279263,'1956-06-09','Adamantios','Lamba','M','1985-10-30'),(279264,'1961-06-19','Rosalyn','Greenaway','M','1990-07-19'),(279265,'1963-07-17','Branimir','Crelier','F','1986-04-14'),(279266,'1959-04-03','Krister','Knightly','M','1986-04-08'),(279267,'1964-03-04','Guttorm','Marquardt','F','1985-11-07'),(279268,'1955-06-28','Takahiro','Reistad','M','1989-11-06'),(279269,'1956-01-31','Adhemar','Servi','M','1987-08-26'),(279270,'1958-05-21','Nahum','Socorro','F','1985-08-13'),(279271,'1957-05-28','Idoia','Hooghiemstra','M','1986-10-20'),(279272,'1963-03-18','Hirochika','Argence','M','1985-10-22'),(279273,'1961-05-09','Sreenivas','Weisert','F','1994-11-21'),(279274,'1958-08-21','Duro','Nittel','M','1985-10-22'),(279275,'1959-07-04','Aleksandar','Wrigley','M','1995-10-05'),(279276,'1957-03-15','Xiaobin','Rodite','M','1990-12-06'),(279277,'1956-03-13','Rutger','Danley','M','1986-09-12'),(279278,'1961-04-17','Saddek','Ghelli','M','1993-04-11'),(279279,'1959-07-07','Aron','Azevdeo','F','1986-05-05'),(279280,'1965-01-09','Niranjan','Debuse','F','1992-09-21'),(279281,'1955-04-27','Constantijn','Zirintsis','M','1989-10-09'),(279282,'1957-01-20','Torsten','Imataki','M','1992-07-03'),(279283,'1959-09-26','Jaideep','Fontet','M','1985-11-14'),(279284,'1961-02-10','Arfst','Brattka','F','1987-12-17'),(279285,'1952-02-12','Genevieve','Peltason','M','1995-03-28'),(279286,'1954-09-09','Kenroku','Benzaken','F','1988-12-20'),(279287,'1953-04-10','Uli','Ranum','M','1986-02-26'),(279288,'1954-09-24','Patricio','Masand','M','1986-04-26'),(279289,'1963-11-12','Herb','Monkewich','M','1992-02-02'),(279290,'1952-10-17','Kazuhisa','Monarch','M','1996-04-28'),(279291,'1964-11-25','Khedija','Raczkowsky','F','1985-08-16'),(279292,'1964-08-21','Miomir','Frijda','M','1988-07-14'),(279293,'1958-09-12','Tru','Shackel','F','1991-03-10'),(279294,'1956-11-18','Herb','Plavsic','F','1993-12-14'),(279295,'1961-06-11','Patricia','Czaja','M','1986-12-03'),(279296,'1957-05-04','Parto','Katzenelson','M','1994-02-28'),(279297,'1963-08-16','Yuuichi','Wendorf','M','1992-08-09'),(279298,'1957-02-03','Ohad','Honiden','M','1995-08-13'),(279299,'1953-10-10','Xumin','Rande','M','1993-08-05'),(279300,'1953-03-06','Tomokazu','Bondorf','F','1985-03-26'),(279301,'1956-12-11','Kitty','Thambidurai','F','1989-07-29'),(279302,'1953-09-19','Wojceich','Gelosh','F','1989-09-11'),(279303,'1956-04-17','Weijing','Tanemo','M','1987-08-10'),(279304,'1957-01-03','Owen','Ruther','M','1987-07-28'),(279305,'1952-03-26','Filipp','Hemaspaandra','F','1997-11-10'),(279306,'1959-04-06','Jaewon','Shrader','F','1985-08-05'),(279307,'1955-07-21','Domenick','Matteis','M','1990-03-14'),(279308,'1955-02-17','Ziva','Kopetz','M','1988-12-12'),(279309,'1955-01-24','Lillian','Keohane','F','1989-07-19'),(279310,'1963-02-17','Mohammad','Tzvieli','M','1987-05-17'),(279311,'1964-06-23','Sibyl','Strehl','M','1994-03-11'),(279312,'1961-02-09','Licheng','Cronin','F','1991-07-02'),(279313,'1961-05-18','Yuguang','Thummel','F','1987-12-22'),(279314,'1961-12-19','Sadegh','Rissanen','M','1985-11-29'),(279315,'1953-04-28','Chriss','Lorys','F','1990-04-27'),(279316,'1952-05-19','Foong','Chinin','M','1987-06-14'),(279317,'1956-05-26','Qiwen','Luck','M','1988-03-23'),(279318,'1958-06-14','Matt','Chartres','F','1986-10-29'),(279319,'1954-03-16','Sachin','Coors','M','1992-09-13'),(279320,'1959-01-10','Serif','Schaar','M','1991-10-27'),(279321,'1953-08-22','Sukumar','Flasterstein','M','1988-04-01'),(279322,'1963-10-11','Sanjeeva','Demizu','M','1995-09-09'),(279323,'1956-09-15','Junsik','Gulik','M','1988-09-12'),(279324,'1959-09-14','Xiping','Hitomi','F','1990-04-12'),(279325,'1964-06-04','Howell','Buchter','M','1989-02-09'),(279326,'1958-03-26','Kwok','Prampolini','F','1988-05-13'),(279327,'1960-09-18','Horward','Lowrie','F','1995-05-29'),(279328,'1960-10-11','Ashish','DuBourdieux','M','1997-01-16'),(279329,'1955-12-30','Adin','Erdi','F','1993-01-09'),(279330,'1964-03-15','Padma','Boguraev','M','1993-01-12'),(279331,'1960-03-11','Panayotis','Kleiser','M','1988-01-12'),(279332,'1952-08-20','Niteen','Yeung','M','1987-10-01'),(279333,'1963-03-05','Nadjib','Ramaiah','F','1985-08-01'),(279334,'1956-06-10','Shirish','Isaac','M','1996-09-19'),(279335,'1960-03-18','Gift','Cheshire','M','1990-01-13'),(279336,'1952-08-27','Moss','Bonifati','F','1986-01-08'),(279337,'1953-11-10','Nitsan','Kruskal','M','1999-02-19'),(279338,'1952-11-20','Sreekrishna','Hiltgen','F','1987-11-25'),(279339,'1962-01-23','Fox','Sichman','M','1987-05-24'),(279340,'1963-10-06','Rafail','Sudbeck','F','1991-11-24'),(279341,'1957-10-16','Alair','Collavizza','M','1990-03-31'),(279342,'1955-04-19','Babette','Orlowska','F','1988-10-19'),(279343,'1954-10-15','Mayuko','Munawer','M','1986-11-02'),(279344,'1961-05-18','Yishay','Cummings','F','1989-06-21'),(279345,'1957-01-28','Masato','Honiden','F','1987-07-06'),(279346,'1964-09-04','Renee','Back','M','1992-01-07'),(279347,'1961-12-23','Vasiliy','Hasham','F','1990-10-17'),(279348,'1955-06-10','Masasuke','Yetim','M','1992-02-29'),(279349,'1955-01-25','Cullen','Shanbhogue','M','1985-12-28'),(279350,'1963-02-09','Alain','Hofstetter','F','1985-07-14'),(279351,'1954-01-07','Shaunak','Sgarro','M','1987-07-12'),(279352,'1953-07-14','Sanjit','Facello','M','1986-11-22'),(279353,'1963-04-24','Mayuri','Manderick','F','1986-12-17'),(279354,'1960-08-21','Xianlong','Casley','M','1991-03-22'),(279355,'1962-07-24','Houman','Guerreiro','F','1986-05-23'),(279356,'1964-06-13','Elliott','Zambonelli','M','1988-05-18'),(279357,'1962-02-16','Manibrata','Stiles','F','1986-01-01'),(279358,'1952-11-03','Bojan','Iacovou','M','1992-07-06'),(279359,'1958-03-01','Ramachenga','Schmittgen','F','1995-09-22'),(279360,'1963-04-19','Torsten','Mikschl','F','1990-01-11'),(279361,'1963-08-23','Jagoda','Kakkad','M','1990-04-17'),(279362,'1961-06-01','Marsja','Yamaashi','M','1994-08-06'),(279363,'1964-07-25','Billur','Comyn','M','1994-05-23'),(279364,'1964-01-26','Xiaocheng','Giveon','M','1987-02-08'),(279365,'1954-09-10','Weiyi','Provine','F','1991-04-03'),(279366,'1962-05-02','Parto','Jiang','M','1987-11-18'),(279367,'1960-04-08','Shawna','Chaudhury','M','1988-12-26'),(279368,'1960-08-20','Slavian','Mahnke','F','1987-11-20'),(279369,'1956-05-21','Leen','Rosaz','M','1991-09-23'),(279370,'1952-05-09','Valeska','Nitta','F','1993-07-10'),(279371,'1961-06-21','Bernardo','Gyimothy','M','1991-04-17'),(279372,'1958-07-25','Jongsuk','Sabnani','M','1990-11-28'),(279373,'1964-07-14','Kamran','Brookner','M','1986-09-13'),(279374,'1961-04-30','Nathalie','Perna','F','1987-04-14'),(279375,'1961-07-18','Mechthild','Czaja','F','1996-06-03'),(279376,'1963-07-21','Yakichi','Doering','M','1987-04-29'),(279377,'1964-06-08','Khun','Unno','M','1990-07-12'),(279378,'1954-04-25','Pradeep','Lenart','M','1987-02-10'),(279379,'1955-08-11','Eric','Ducloy','M','1989-04-04'),(279380,'1957-02-09','Luigi','Wolniewicz','F','1986-09-06'),(279381,'1958-01-20','Arch','Rabejac','M','1987-03-12'),(279382,'1958-10-19','Shan','Grandbois','M','1997-01-17'),(279383,'1958-10-23','Prodip','Willoner','F','1989-02-24'),(279384,'1965-01-24','Hugo','Comte','M','1985-08-18'),(279385,'1963-08-07','Atreyi','Skrikant','M','1993-09-16'),(279386,'1955-02-23','Parto','Verspoor','M','1987-05-18'),(279387,'1956-02-25','Arfst','Atrawala','M','1988-04-12'),(279388,'1958-08-02','Goa','Sluis','M','1995-10-14'),(279389,'1961-02-15','Oscal','Xiaoshan','M','1985-08-28'),(279390,'1956-03-14','Shim','Rahimi','F','1986-01-29'),(279391,'1956-11-25','Yahiko','Poulakidas','F','1998-04-21'),(279392,'1963-12-18','Weiye','Gecseg','F','1985-12-30'),(279393,'1957-10-11','Jixiang','Montresor','F','1987-10-18'),(279394,'1959-03-23','Edwin','Muniz','M','1990-04-17'),(279395,'1961-07-09','Mahendra','Olano','M','1989-09-05'),(279396,'1964-10-31','Tru','Denos','M','1988-12-26'),(279397,'1952-08-05','Elvis','Karcich','F','1985-11-23'),(279398,'1953-08-12','Kolar','Spelt','F','1993-09-30'),(279399,'1958-05-04','Cedric','Spelt','F','1990-01-09'),(279400,'1962-07-17','Dipayan','Birrer','F','1986-04-27'),(279401,'1958-12-27','Kamakshi','Hambrick','M','1985-07-09'),(279402,'1960-06-29','Lenore','Jeansoulin','M','1995-04-28'),(279403,'1958-02-11','Hyuckchul','Ermel','M','1994-08-05'),(279404,'1952-04-02','Gladys','Litvinov','M','1985-10-20'),(279405,'1962-02-10','Edwin','Wilfing','M','1987-08-30'),(279406,'1958-12-17','Gil','Sinitsyn','M','1993-11-25'),(279407,'1963-08-14','Snehasis','Dahlbom','M','1990-08-18'),(279408,'1953-10-31','Gudjon','Stenning','F','1993-06-27'),(279409,'1958-06-16','Barna','Kaiserswerth','M','1989-07-18'),(279410,'1959-12-13','Gianluca','Magliocco','F','1986-05-10'),(279411,'1957-05-29','Freyja','Werthner','F','1989-07-12'),(279412,'1955-11-16','Kensyu','Erde','F','1985-03-06'),(279413,'1953-02-26','Hidde','Morrey','M','1993-11-02'),(279414,'1953-09-14','Iara','Lores','M','1987-08-08'),(279415,'1953-12-02','Radhakrishnan','Bridgland','M','1987-09-11'),(279416,'1963-02-09','Tadahiro','Dahlbom','M','1988-12-28'),(279417,'1952-05-23','Zorica','Bamford','F','1995-03-12'),(279418,'1956-07-03','Shai','Chiodo','F','1990-01-17'),(279419,'1953-10-06','Xiong','Rebaine','M','1990-11-26'),(279420,'1955-03-31','Filipe','Rijckaert','M','1995-10-21'),(279421,'1959-07-01','Turgut','Hmelo','M','1989-05-10'),(279422,'1953-10-02','Mizuhito','Perfilyeva','F','1986-09-07'),(279423,'1961-03-19','Sadok','Mitzlaff','M','1986-11-22'),(279424,'1964-07-24','Xianlong','Tiemann','M','1996-02-20'),(279425,'1959-03-04','Narain','Denos','F','1986-04-06'),(279426,'1960-08-21','Oddvar','Cronin','F','1987-10-22'),(279427,'1961-07-21','Panayotis','Uhrig','M','1995-03-06'),(279428,'1956-10-10','Sariel','Dengi','F','1986-04-20'),(279429,'1958-05-07','Uriel','Jervis','F','1992-08-08'),(279430,'1956-06-19','Xianlong','Verhaegen','M','1986-01-03'),(279431,'1956-11-03','Duke','Spinelli','M','1989-03-10'),(279432,'1952-07-14','Huican','Lampe','F','1985-06-26'),(279433,'1954-12-15','Tetsurou','Billawala','F','1985-08-18'),(279434,'1953-04-26','Baocai','Suermann','F','1985-06-17'),(279435,'1955-06-04','Mayumi','Wilharm','F','1986-07-03'),(279436,'1955-06-07','Fun','Setiz','M','1985-08-03'),(279437,'1955-01-07','Hironobu','Cummings','M','1994-10-02'),(279438,'1957-12-20','Junichi','Gonthier','M','1987-10-30'),(279439,'1956-03-30','Reinhold','Nitto','M','1995-02-03'),(279440,'1955-09-12','Shin','Hebden','F','1986-05-26'),(279441,'1957-01-17','Sahrah','Takkinen','M','1993-03-04'),(279442,'1963-01-23','Nevin','Berendt','F','1991-07-14'),(279443,'1956-10-28','Arra','Antonisse','M','1990-08-17'),(279444,'1955-11-01','Karoline','Pettey','F','1992-09-26'),(279445,'1963-11-12','Muneo','Stemann','M','1986-09-03'),(279446,'1955-03-15','Basant','Jansch','M','1988-04-28'),(279447,'1960-05-09','Mohammed','Garnham','M','1992-03-25'),(279448,'1954-12-09','Keung','Halloran','M','1988-02-07'),(279449,'1954-06-26','Ulises','Lalonde','F','1989-07-05'),(279450,'1956-02-22','Stein','Iivonen','F','1989-10-12'),(279451,'1954-01-28','Pasqua','Qiwen','F','1985-08-19'),(279452,'1963-03-21','Kristen','Murtha','F','1990-03-25'),(279453,'1963-09-20','Aiman','Ernst','F','1986-12-05'),(279454,'1954-05-18','Marco','Erbe','M','1991-11-04'),(279455,'1955-10-04','Randy','Encarnacion','M','1991-11-07'),(279456,'1955-01-01','Fumitake','Georgatos','M','1990-11-02'),(279457,'1960-09-02','Erzsebet','Skogmar','M','1986-02-05'),(279458,'1953-04-19','Brendon','Wegerle','M','1995-10-31'),(279459,'1957-08-19','Kien','Picel','M','1990-04-25'),(279460,'1961-10-17','Seongbin','Molenaar','M','1987-09-29'),(279461,'1961-03-23','Ioana','Samarati','M','1991-04-07'),(279462,'1958-10-23','Renee','Wendorf','M','1991-11-26'),(279463,'1964-10-07','Kshitij','Iacovou','M','1991-10-10'),(279464,'1956-02-03','Weicheng','Parascandalo','F','1986-06-02'),(279465,'1959-01-25','Iara','Schapire','M','1988-09-13'),(279466,'1957-06-14','Subhada','Peres','F','1989-10-09'),(279467,'1962-05-07','Bodo','Cairo','M','1994-05-26'),(279468,'1953-06-15','Weiwu','Kornyak','M','1987-05-10'),(279469,'1960-09-12','Saniya','Landherr','M','1989-06-25'),(279470,'1964-04-05','Adly','Luby','F','1985-04-08'),(279471,'1957-11-20','Flemming','Limongiello','F','1988-07-16'),(279472,'1964-11-30','Spyrose','Iivonen','M','1985-08-01'),(279473,'1958-03-14','Jovan','Yetim','M','1997-05-12'),(279474,'1956-04-19','Qiwen','Kleiser','M','1992-09-16'),(279475,'1955-10-29','Mats','Nanard','M','1993-10-08'),(279476,'1963-11-19','Gay','Birdsall','F','1986-09-06'),(279477,'1954-06-05','Moon','Kalsbeek','M','1985-04-28'),(279478,'1954-04-05','Steve','Zyda','M','1985-05-21'),(279479,'1964-05-30','Kokou','Dechter','F','1990-06-20'),(279480,'1953-12-19','Yucel','Kilgour','M','1986-03-26'),(279481,'1959-07-15','Doohun','Kropp','M','1991-05-18'),(279482,'1954-10-18','Adamantios','Bugaenko','M','1990-04-22'),(279483,'1959-03-25','Huican','Pramanik','M','1990-04-17'),(279484,'1952-06-18','Yunming','Famili','F','1985-08-04'),(279485,'1959-07-26','Dekang','Gire','F','1987-10-15'),(279486,'1956-02-01','Baziley','Daescu','F','1988-09-13'),(279487,'1953-01-22','Dietrich','Fasbender','M','1986-08-14'),(279488,'1953-12-31','Aleksandar','Vandervoorde','M','1986-01-03'),(279489,'1957-01-03','Mayuri','Neiman','F','1994-05-07'),(279490,'1956-11-07','Bouchung','Sankaranarayanan','M','1990-05-23'),(279491,'1960-02-06','Odinaldo','Madeira','F','1991-02-23'),(279492,'1955-08-26','Navin','Harllee','F','1998-01-27'),(279493,'1962-01-12','Berto','Bazzichi','M','1996-06-25'),(279494,'1961-04-29','Sreenivas','Danley','M','1993-11-29'),(279495,'1954-12-15','Marie','Danecki','M','1993-10-04'),(279496,'1960-12-16','Valdiodio','Weedman','M','1988-01-18'),(279497,'1960-03-08','Weijing','Kilgour','F','1994-07-08'),(279498,'1961-10-21','Serge','Denis','M','1986-04-26'),(279499,'1964-01-18','Guangming','Underwood','M','1996-01-21'),(279500,'1964-08-03','Shugo','Gurbaxani','F','1991-09-26'),(279501,'1956-01-15','Monique','Zastre','M','1990-09-23'),(279502,'1960-03-12','Thanasis','Cannard','F','1987-07-31'),(279503,'1955-04-24','Remco','Lieberherr','M','1992-10-12'),(279504,'1952-11-08','Olivera','Thibadeau','M','1986-12-23'),(279505,'1958-05-25','Maia','Narahari','M','1990-07-09'),(279506,'1953-06-16','Shih','Selvestrel','M','1987-04-20'),(279507,'1953-05-24','Masato','Desikan','M','1987-11-05'),(279508,'1964-03-03','Rosli','Crouzet','M','1996-07-13'),(279509,'1959-03-09','Tzu','Heuter','F','1994-02-10'),(279510,'1952-02-02','Makato','Munck','F','1986-01-26'),(279511,'1954-08-10','Tsuneo','Rahier','M','1985-10-18'),(279512,'1964-05-04','Xiaoqiang','Besancenot','F','1988-10-06'),(279513,'1954-04-28','Subhash','Ritcey','M','1991-11-19'),(279514,'1953-10-14','Fumiko','Heyers','F','1988-08-29'),(279515,'1960-02-22','Jaideep','Burnard','F','1992-08-07'),(279516,'1952-11-18','Shigehito','Thiran','M','1994-05-28'),(279517,'1964-03-30','Guiseppe','Aingworth','F','1986-07-16'),(279518,'1953-12-29','Werner','Ellozy','M','1988-01-20'),(279519,'1953-03-18','Trygve','Neimat','F','1988-05-29'),(279520,'1961-12-19','Charmane','Narahara','M','1989-05-29'),(279521,'1964-11-03','Vincent','Naumovich','F','1986-09-30'),(279522,'1956-07-24','Arlette','Stifter','M','1996-05-19'),(279523,'1956-10-09','Lansing','Kowalchuk','M','1986-09-02'),(279524,'1961-01-19','Brigham','Loncour','F','1992-10-05'),(279525,'1961-01-17','Itzchak','Brandsma','M','1989-06-03'),(279526,'1953-09-22','Dharmaraja','Feldmann','M','1991-09-10'),(279527,'1954-08-22','Itzchak','Zuberek','M','1991-05-06'),(279528,'1955-05-24','Rosita','Szilard','F','1988-08-14'),(279529,'1955-02-12','Constantine','Farrel','M','1996-10-25'),(279530,'1962-07-04','Tonia','Uchoa','F','1992-07-18'),(279531,'1960-10-30','Giordano','Callaway','M','1987-11-23'),(279532,'1958-05-12','Susanne','Zeidenstein','M','1985-05-17'),(279533,'1957-02-27','Tokuyasu','Bruckman','M','1987-08-02'),(279534,'1953-03-08','Syozo','Frijda','M','1985-09-27'),(279535,'1955-12-04','Domenico','Sullins','F','1988-01-30'),(279536,'1964-01-08','Vugranam','Bennis','M','1986-06-08'),(279537,'1961-04-18','Pohua','Lambe','M','1987-11-12'),(279538,'1963-09-25','Mong','Domenig','M','1994-05-24'),(279539,'1959-04-14','Khoa','Perko','M','1989-05-16'),(279540,'1960-10-15','Luisa','Aamodt','F','1985-02-13'),(279541,'1955-02-27','Tsutomu','Felder','F','1987-10-14'),(279542,'1964-01-14','Sanjai','Pena','M','1986-04-13'),(279543,'1961-10-29','Zhongwei','Hagimont','M','1985-06-12'),(279544,'1955-10-15','Bedir','Atchley','F','1995-02-22'),(279545,'1958-03-22','Mack','Hegner','F','1988-12-23'),(279546,'1962-08-03','Saniya','Akazan','M','1989-04-23'),(279547,'1964-01-23','Xiaoheng','Luce','F','1990-06-12'),(279548,'1961-04-23','Richara','Dechter','M','1986-08-24'),(279549,'1964-10-10','Toshimi','Maquelin','M','1990-10-28'),(279550,'1964-07-06','Theirry','Junet','F','1992-05-07'),(279551,'1958-11-05','Uno','Boguraev','M','1990-04-11'),(279552,'1956-03-06','Eran','Ferretti','F','1986-09-18'),(279553,'1955-01-19','Elzbieta','Brlek','M','1988-05-04'),(279554,'1957-03-04','Leon','Maraist','F','1988-09-06'),(279555,'1954-04-29','Pramod','Erdi','M','1995-07-26'),(279556,'1961-12-16','Shooichi','Macedo','F','1990-11-22'),(279557,'1962-03-23','Adamantios','Rissland','M','1988-08-29'),(279558,'1959-04-12','Xiaopeng','Ramsak','F','1988-12-01'),(279559,'1957-03-17','Jasminko','Cronan','F','1992-10-27'),(279560,'1956-08-16','Yakichi','Malabarba','M','1990-10-21'),(279561,'1959-09-24','Foong','Ozeki','M','1993-11-20'),(279562,'1959-01-29','Etsuo','Azevdeo','M','1989-05-01'),(279563,'1958-05-05','Werner','Bolsens','F','1989-03-06'),(279564,'1959-03-20','Ipke','Chenney','M','1987-02-19'),(279565,'1959-05-27','Mingzeng','Yamaashi','F','1988-03-05'),(279566,'1962-07-09','Yuriy','Jeansoulin','M','1989-05-05'),(279567,'1952-05-20','Mario','Percebois','F','1990-11-19'),(279568,'1956-10-27','Giap','Granlund','M','1985-02-26'),(279569,'1963-08-22','Maris','Ramamoorthy','F','1996-11-03'),(279570,'1956-03-12','Zengping','Nitsche','M','1997-03-24'),(279571,'1958-12-31','Valeska','Wuwongse','M','1996-07-13'),(279572,'1958-09-19','Dipankar','Baba','M','1986-01-29'),(279573,'1958-11-06','Sigeru','Nyanchama','M','1988-06-04'),(279574,'1961-09-24','Mikhail','Hofstetter','M','1988-12-07'),(279575,'1959-09-25','Huican','Thorelli','F','1991-09-28'),(279576,'1958-09-23','Lech','Mahnke','M','1989-03-29'),(279577,'1957-12-03','Xumin','Baca','F','1986-01-20'),(279578,'1957-08-19','Tristan','Aumann','M','1988-04-29'),(279579,'1960-05-20','Marlo','Pardalos','F','1986-08-02'),(279580,'1955-10-05','Siddarth','Werthner','F','1991-06-01'),(279581,'1963-08-26','Conor','Birjandi','F','1993-11-25'),(279582,'1961-10-30','Hausi','Bahl','F','1997-07-15'),(279583,'1954-05-07','Gianluca','Masada','M','1987-02-21'),(279584,'1954-03-18','Dante','Coney','F','1991-10-31'),(279585,'1957-04-16','Berni','Waeselynck','M','1989-04-15'),(279586,'1962-01-11','Fai','Kopetz','M','1997-10-15'),(279587,'1957-12-03','Shigeaki','Gniady','M','1987-11-10'),(279588,'1964-03-01','Ymte','Cromarty','M','1987-04-22'),(279589,'1954-08-24','Kensyu','Roccetti','F','1987-06-08'),(279590,'1952-07-28','Slavian','Fargier','F','1990-09-24'),(279591,'1954-04-02','Jianwen','Ariola','F','1995-04-20'),(279592,'1964-08-07','Rance','Butner','F','1986-04-04'),(279593,'1958-04-21','Shooichi','Pepe','M','1988-08-08'),(279594,'1953-11-13','Alexius','Ponthieu','M','1986-07-26'),(279595,'1960-12-29','Susanne','Thombley','M','1988-09-27'),(279596,'1958-05-22','Jaber','Ventosa','F','1993-01-22'),(279597,'1958-08-13','Maha','Weedman','F','1997-07-21'),(279598,'1957-06-14','Zhonghui','Kalefeld','M','1987-01-05'),(279599,'1955-06-06','Mitsuyuki','Ouhyoung','M','1996-08-20'),(279600,'1959-08-25','Itzchak','Ernst','M','1994-01-20'),(279601,'1957-06-08','Tremaine','Rikino','F','1985-09-01'),(279602,'1957-07-22','Patricio','Heuter','M','1999-06-01'),(279603,'1960-01-26','Florian','Falster','M','1993-05-03'),(279604,'1961-01-05','Ennio','Rassart','F','1988-12-09'),(279605,'1957-05-04','Uriel','VanScheik','M','1991-02-24'),(279606,'1961-06-26','Mabhin','Beerel','M','1992-11-11'),(279607,'1963-05-28','Gou','Biros','M','1997-11-15'),(279608,'1954-08-15','Alenka','Shackel','F','1989-01-27'),(279609,'1962-06-11','Denis','Monkewich','M','1985-08-24'),(279610,'1961-05-08','Zongyan','Jeansoulin','M','1986-08-01'),(279611,'1954-09-17','Pranav','Perry','M','1985-11-05'),(279612,'1964-12-20','Florina','Velasco','M','1985-02-27'),(279613,'1962-09-15','Aruna','Ramsak','M','1993-05-11'),(279614,'1960-08-08','Katsuyuki','Herber','M','1986-07-24'),(279615,'1953-05-01','Ramachenga','Kroha','F','1991-09-04'),(279616,'1963-07-27','Aiman','Foote','M','1993-07-05'),(279617,'1959-10-11','Annemarie','Plavsic','M','1985-07-02'),(279618,'1955-06-10','Eben','Cannata','M','1986-01-19'),(279619,'1954-01-27','Youngkon','Thiran','M','1987-01-21'),(279620,'1955-02-09','Suzette','Erbe','M','1988-03-24'),(279621,'1962-03-24','Martijn','Schach','M','1992-10-30'),(279622,'1962-07-23','Yefim','Baaleh','M','1991-07-04'),(279623,'1957-10-30','Christoper','Aamodt','M','1988-05-27'),(279624,'1957-12-08','Hongzhu','Zumaque','M','1988-10-23'),(279625,'1960-02-19','Maren','Sabnani','M','1990-01-08'),(279626,'1954-09-22','Baocai','Undy','F','1989-06-25'),(279627,'1955-08-30','Alassane','Gilg','F','1998-01-27'),(279628,'1959-01-13','Takushi','McConalogue','M','1985-03-04'),(279629,'1962-08-31','Demin','Kemmerer','F','1996-04-19'),(279630,'1954-07-16','Vasilis','Redmiles','M','1985-08-12'),(279631,'1964-12-24','Hilary','Shinomoto','M','1991-08-01'),(279632,'1957-02-10','Khalid','Bojadziev','M','1989-07-05'),(279633,'1961-05-17','Marko','Kilgore','F','1990-04-05'),(279634,'1958-02-18','Josyula','Randi','M','1990-07-03'),(279635,'1963-07-13','Poorav','Pezzoli','M','1989-07-16'),(279636,'1956-04-06','Ramzi','Heusch','M','1994-02-23'),(279637,'1959-08-14','Mihalis','Veldwijk','F','1995-08-27'),(279638,'1959-12-11','Oldrich','Bernick','M','1987-03-02'),(279639,'1962-04-07','Akeno','Azulay','F','1997-12-11'),(279640,'1964-07-23','Steen','Swiss','M','1989-04-28'),(279641,'1957-05-02','Bingning','Aseltine','F','1998-05-25'),(279642,'1955-06-30','Feipei','Besancenot','M','1986-12-17'),(279643,'1954-03-04','Kiam','Massonet','F','1988-04-09'),(279644,'1959-02-11','Yannis','Gurbaxani','M','1992-03-25'),(279645,'1963-04-08','Manohar','Kandlur','M','1990-11-23'),(279646,'1958-12-06','Pohua','Bharadwaj','F','1992-09-28'),(279647,'1958-05-11','Koldo','Emmart','F','1993-07-18'),(279648,'1960-08-15','Oksana','Mandell','M','1989-03-24'),(279649,'1955-05-03','Rajmohan','Dolinsky','F','1987-05-18'),(279650,'1953-04-19','Hugo','Kalafatis','M','1989-01-10'),(279651,'1961-10-10','Freyja','Lampe','M','1992-10-09'),(279652,'1957-12-11','Fun','Michaels','F','1991-07-30'),(279653,'1953-08-29','Kensei','Berztiss','F','1998-07-09'),(279654,'1957-10-17','Phuoc','Homond','F','1993-07-14'),(279655,'1961-01-03','Pasqua','Casperson','M','1995-03-19'),(279656,'1958-03-02','Sibyl','Restivo','F','1993-08-25'),(279657,'1955-05-30','Mayuko','Kavraki','M','1988-03-30'),(279658,'1954-12-07','Younwoo','Danlos','M','1992-10-11'),(279659,'1963-08-11','Alejandro','Raczkowsky','M','1998-05-13'),(279660,'1959-08-14','Elrique','Rajcani','M','1988-10-02'),(279661,'1954-03-09','Xiadong','Bach','M','1986-04-29'),(279662,'1962-03-23','Tristan','Lowrie','M','1991-07-20'),(279663,'1957-06-21','Beshir','Rodiger','M','1988-08-31'),(279664,'1961-08-16','Soenke','Kobuchi','M','1987-01-30'),(279665,'1964-07-01','Munehiro','Unno','M','1986-11-04'),(279666,'1964-02-11','Stepehn','Luca','F','1986-10-09'),(279667,'1964-09-04','Yuguang','Mamelak','M','1995-03-22'),(279668,'1961-04-10','Howell','Benner','M','1991-12-27'),(279669,'1960-02-20','Beshir','Janocha','F','1986-06-08'),(279670,'1963-12-21','Mats','Crelier','M','1994-08-10'),(279671,'1960-03-22','Mingsen','Murrill','M','1993-12-25'),(279672,'1959-02-15','Katsuo','Vilarrasa','M','1995-03-08'),(279673,'1953-03-08','Xiaopeng','Leppanen','M','1987-02-22'),(279674,'1953-09-01','Basim','Servieres','M','1994-06-04'),(279675,'1955-12-18','Conrado','Weiland','F','1993-06-05'),(279676,'1964-11-03','Gen','Rabehasaina','M','1994-04-04'),(279677,'1956-07-17','Lena','Keirsey','M','1992-03-30'),(279678,'1962-07-23','Aran','Veevers','F','1996-06-16'),(279679,'1962-11-23','Sachem','Kobara','M','1985-10-03'),(279680,'1963-10-05','Dipayan','Iisaku','M','1985-07-24'),(279681,'1964-09-15','Wonhee','Falster','F','1991-08-10'),(279682,'1952-12-13','Fun','Suomi','M','1991-11-25'),(279683,'1956-11-15','Bojan','Lichtman','M','1985-10-27'),(279684,'1958-11-12','Alair','Dulli','F','1987-08-02'),(279685,'1963-08-20','Uwe','Rahier','F','1992-07-07'),(279686,'1955-12-30','Henk','Sidhu','M','1994-07-24'),(279687,'1953-08-21','Howell','Maquelin','F','1985-04-12'),(279688,'1954-03-14','Tsutomu','Lieblein','F','1994-09-10'),(279689,'1952-04-18','Martins','McDermid','M','1987-10-01'),(279690,'1955-05-19','Khoa','Birge','M','1991-02-24'),(279691,'1952-09-03','Peternela','Lindenbaum','M','1985-04-20'),(279692,'1953-07-12','Tsuneo','Mahnke','M','1998-03-02'),(279693,'1960-08-14','Visit','Parveen','F','1988-02-09'),(279694,'1954-08-31','Atreye','Birch','M','1990-12-03'),(279695,'1954-06-15','Xiaoqiu','Berstel','F','1991-03-07'),(279696,'1958-03-01','Dinkar','Vieth','M','1985-09-27'),(279697,'1964-02-14','Shahar','Rajcani','M','1988-08-01'),(279698,'1962-01-06','Douadi','Francisci','F','1988-07-20'),(279699,'1957-01-23','Xuedong','Baalen','M','1985-11-10'),(279700,'1963-01-05','Gully','Munch','M','1988-08-25'),(279701,'1957-09-02','Mingsen','Rothe','M','1988-07-19'),(279702,'1958-10-24','Chiranjit','Ranze','M','1990-05-27'),(279703,'1954-01-30','Kirk','Makrucki','M','1986-02-27'),(279704,'1953-06-27','Boutros','Kirkerud','M','1988-09-07'),(279705,'1959-05-04','Kensyu','Glinert','F','1992-03-09'),(279706,'1960-02-27','Adhemar','Wroclawski','M','1995-11-05'),(279707,'1952-03-08','Makato','Broder','M','1985-08-23'),(279708,'1962-07-10','Moni','Burnard','M','1993-03-19'),(279709,'1956-04-05','Guenter','Biran','F','1990-11-03'),(279710,'1960-05-01','Nahla','Goodrum','F','1988-06-06'),(279711,'1956-07-13','Bader','Maquelin','M','1985-12-05'),(279712,'1953-10-22','Eberhardt','Nitto','F','1996-08-28'),(279713,'1959-01-28','Yonghoan','Huhdanpaa','M','1988-09-07'),(279714,'1964-04-19','Poorav','Rothenberg','M','1987-02-22'),(279715,'1955-09-13','Xiping','Szmurlo','F','1991-01-14'),(279716,'1954-09-01','Sham','Validov','F','1987-10-11'),(279717,'1957-04-05','Zhaofang','Ghazalie','F','1988-08-05'),(279718,'1954-10-14','Sanjiv','Srimani','F','1988-04-10'),(279719,'1954-05-24','Herbert','Stille','M','1987-04-07'),(279720,'1960-01-21','Yuqun','Chappelet','M','1989-07-25'),(279721,'1952-04-24','Sedat','Silva','M','1997-09-17'),(279722,'1963-12-31','Marit','Grospietsch','M','1987-01-23'),(279723,'1960-09-23','Reuven','Slutz','M','1988-02-06'),(279724,'1957-12-27','Patricia','Milicic','M','1995-01-11'),(279725,'1958-06-15','Manu','Perng','M','1988-10-04'),(279726,'1952-10-30','Zhenhua','Farris','M','1988-06-21'),(279727,'1964-06-10','Make','Prenel','F','1991-11-27'),(279728,'1956-04-25','Susanne','Slobodova','F','1989-11-09'),(279729,'1955-01-01','Gully','Masada','F','1987-03-29'),(279730,'1964-06-21','Xiaoheng','Worfolk','M','1994-07-22'),(279731,'1952-10-03','Bernardo','Pezzoli','F','1994-09-30'),(279732,'1954-10-22','Sedat','Imataki','F','1988-06-05'),(279733,'1964-05-13','Takahito','Valtorta','M','1992-04-10'),(279734,'1957-06-26','Tokuyasu','Whittlesey','M','1987-05-22'),(279735,'1954-03-12','Ravishankar','Atrawala','M','1988-02-22'),(279736,'1962-10-07','Tzu','Emiris','M','1991-10-23'),(279737,'1960-11-20','Goetz','Itschner','M','1988-01-04'),(279738,'1957-12-15','Greger','Olivero','M','1987-03-31'),(279739,'1963-11-19','Rutger','Braccini','F','1986-05-06'),(279740,'1955-10-01','Sachio','Molenaar','M','1988-04-08'),(279741,'1956-07-23','Amalendu','Lyonns','M','1996-05-12'),(279742,'1954-12-03','Navid','Woycyznski','M','1986-01-09'),(279743,'1959-06-19','Sasan','Nannarelli','M','1994-02-09'),(279744,'1953-09-10','Hein','Werthner','M','1991-02-23'),(279745,'1954-11-17','Hongzue','Brattka','F','1986-07-28'),(279746,'1953-03-04','Yolla','Baca','M','1990-03-12'),(279747,'1958-12-05','Froduald','Schurmann','M','1985-11-13'),(279748,'1964-07-28','Rasiah','Dechter','M','1995-01-13'),(279749,'1957-10-20','Tetsushi','Riexinger','F','1986-01-21'),(279750,'1956-09-24','Trygve','Petersohn','M','1989-10-18'),(279751,'1955-01-12','Kannan','Lunn','M','1992-10-10'),(279752,'1958-11-03','Karsten','Rodite','M','1998-08-28'),(279753,'1954-12-07','Gio','Georg','M','1986-04-03'),(279754,'1959-06-07','Toong','Masand','F','1987-02-16'),(279755,'1962-05-01','Shuichi','Farrel','M','1989-06-21'),(279756,'1955-02-28','Spyrose','Babb','F','1989-03-16'),(279757,'1962-10-03','Pintsang','Ramsak','F','1986-06-06'),(279758,'1952-10-29','Honesty','Chiola','F','1986-09-10'),(279759,'1953-12-24','Kitty','Manderick','F','1993-02-23'),(279760,'1954-07-26','Poorav','Dalphin','M','1989-01-15'),(279761,'1960-10-07','DeForest','Luft','F','1991-09-20'),(279762,'1955-03-07','Rildo','Bael','M','1985-03-23'),(279763,'1953-10-30','Marke','Lipner','F','1985-12-12'),(279764,'1962-10-17','Jaewon','Swist','F','1991-06-24'),(279765,'1953-01-27','Rosine','Ranta','M','1985-12-25'),(279766,'1962-06-04','Emran','Ellozy','M','1988-07-07'),(279767,'1956-05-14','Miomir','Nitsche','F','1987-09-17'),(279768,'1960-08-09','Arto','Middleton','M','1997-11-18'),(279769,'1963-11-26','Sashi','Ishibashi','M','1985-04-06'),(279770,'1952-02-04','Chenyi','Brickell','M','1986-08-07'),(279771,'1961-05-16','Ghassan','Merkl','M','1991-11-05'),(279772,'1953-02-06','Masali','Strooper','F','1986-05-19'),(279773,'1958-02-13','Mong','Pargaonkar','F','1992-12-30'),(279774,'1957-10-09','Pascal','Akaboshi','F','1990-07-22'),(279775,'1956-03-14','Sergi','Felder','F','1985-03-08'),(279776,'1955-05-06','Mohammed','Moehrke','M','1986-06-10'),(279777,'1955-11-07','Dzung','Yetim','F','1991-07-27'),(279778,'1956-12-19','Shahid','Baalen','F','1996-07-30'),(279779,'1963-09-18','Oksana','Eiron','F','1985-03-26'),(279780,'1954-04-19','Werner','Weedon','M','1995-06-02'),(279781,'1956-08-10','Yoshinari','Orlowski','M','1990-06-16'),(279782,'1958-08-12','Muneo','Azevdeo','F','1988-04-05'),(279783,'1958-12-12','Tomoyuki','Lienhardt','M','1995-02-11'),(279784,'1953-12-17','Ronnie','Quittner','M','1987-11-11'),(279785,'1952-06-12','Hatsukazu','Desikan','M','1988-10-26'),(279786,'1961-12-23','Douadi','Solares','M','1994-03-01'),(279787,'1959-09-07','Mayumi','Mahnke','F','1995-10-04'),(279788,'1953-07-16','Tsvetan','Acton','M','1990-11-27'),(279789,'1963-12-04','Shawna','Pauthner','M','1987-09-08'),(279790,'1961-06-28','Fan','Seuren','F','1989-01-28'),(279791,'1965-01-10','Chiranjit','Lyonns','F','1986-12-24'),(279792,'1959-11-04','Subhada','Yeung','M','1987-11-19'),(279793,'1964-07-30','Maja','Broder','M','1988-09-18'),(279794,'1954-03-04','Felicidad','Polajnar','F','1989-11-25'),(279795,'1953-02-10','Ottavia','Krzyzanowski','M','1993-05-22'),(279796,'1958-08-06','Sarita','Magalhaes','F','1986-01-10'),(279797,'1963-12-11','Gudjon','Speel','F','1994-12-25'),(279798,'1956-05-17','Koldo','Salinas','M','1994-10-16'),(279799,'1956-01-07','Yannik','Delaune','F','1992-06-12'),(279800,'1958-01-18','Eberhardt','Syrzycki','F','1996-09-05'),(279801,'1952-11-28','Xiaoqiu','Linares','M','1990-02-19'),(279802,'1964-03-07','Mitsuyuki','Greibach','M','1991-10-08'),(279803,'1956-10-17','Akeno','Rijsenbrij','M','1992-03-03'),(279804,'1953-02-25','Sugwoo','Camurati','F','1986-08-17'),(279805,'1958-07-26','Torsten','Albarhamtoshy','M','1992-07-19'),(279806,'1961-04-23','Mihalis','Versino','F','1992-12-26'),(279807,'1962-07-11','Yakichi','Shrader','M','1985-10-29'),(279808,'1953-11-14','Tooru','Dolinsky','F','1985-05-08'),(279809,'1963-04-25','Teruyuki','Lipner','M','1986-12-21'),(279810,'1956-06-20','Marin','Luca','M','1985-04-12'),(279811,'1953-01-20','Udo','Ohori','M','1989-10-01'),(279812,'1958-05-15','Moty','Rajaraman','M','1985-04-13'),(279813,'1956-04-27','Shirish','Harnett','M','1989-08-02'),(279814,'1956-12-08','Shimshon','Sanella','F','1992-06-24'),(279815,'1957-12-06','Zito','Picci','M','1986-10-15'),(279816,'1958-08-16','Stepehn','Litvinov','F','1989-02-04'),(279817,'1954-01-22','Tonia','Masamoto','M','1993-02-01'),(279818,'1964-10-02','Ebbe','Denis','F','1990-10-10'),(279819,'1959-10-27','Oscar','Erev','M','1990-07-16'),(279820,'1961-08-02','Shahab','Halevi','M','1988-12-13'),(279821,'1958-09-19','Ingmar','Ruther','M','1987-03-20'),(279822,'1957-03-16','Bingning','Kalsbeek','M','1990-03-05'),(279823,'1962-07-05','Kish','Heijenga','M','1987-03-17'),(279824,'1958-04-14','Vidar','Bodoff','M','1987-04-30'),(279825,'1960-01-22','Arco','Badache','M','1988-02-18'),(279826,'1956-04-16','Tonny','Brobst','F','1986-08-05'),(279827,'1964-03-10','Vishv','Veldwijk','M','1986-08-17'),(279828,'1957-04-17','Dinah','Huxford','F','1994-01-08'),(279829,'1954-03-25','Iara','Stille','M','1988-12-04'),(279830,'1961-07-24','Xiaocheng','Guting','F','1985-09-08'),(279831,'1952-07-30','Sajjan','Conte','F','1985-09-29'),(279832,'1955-08-20','Kristen','Vural','F','1988-04-21'),(279833,'1955-08-24','Moon','Basagni','M','1987-09-01'),(279834,'1952-03-12','Susanna','Eugenio','M','1988-05-02'),(279835,'1956-12-05','Nechama','Zwicker','F','1996-06-20'),(279836,'1958-09-22','Yongmin','Lodder','M','1989-11-16'),(279837,'1959-02-07','Xiong','Talmon','M','1994-06-13'),(279838,'1953-05-29','Masali','Koshino','F','1990-09-25'),(279839,'1952-09-22','Nirmal','Swan','M','1987-02-07'),(279840,'1958-12-19','Mitchel','Eppinger','M','1987-03-04'),(279841,'1963-09-22','Shimshon','Nishimukai','M','1992-03-22'),(279842,'1959-01-03','Gladys','Waleschkowski','F','1994-03-14'),(279843,'1953-06-09','Gudjon','Solares','F','1993-12-21'),(279844,'1958-09-14','Yuriy','Swab','F','1988-12-30'),(279845,'1952-05-01','Ult','Dymetman','M','1997-05-06'),(279846,'1956-09-21','Sanjoy','Schach','F','1987-09-15'),(279847,'1964-03-22','Margo','Sambasivam','F','1990-09-24'),(279848,'1962-07-13','Divier','Spell','M','1989-01-16'),(279849,'1961-04-07','Alair','Narahari','F','1986-09-06'),(279850,'1959-02-17','Tesuro','Manderick','M','1987-08-31'),(279851,'1955-01-13','Weicheng','Hellwagner','F','1993-06-10'),(279852,'1964-08-10','Alexius','Ferretti','M','1988-04-10'),(279853,'1958-07-04','Szabolcs','Itschner','F','1986-06-20'),(279854,'1958-01-05','Sivanarayana','Cyne','M','1985-03-07'),(279855,'1958-03-08','Sashi','Maksimenko','M','1992-10-09'),(279856,'1954-04-20','Lobel','Camurati','F','1994-11-17'),(279857,'1953-06-14','Ebbe','Monarch','M','1992-04-23'),(279858,'1963-12-09','Szabolcs','Ananiadou','M','1985-09-21'),(279859,'1963-08-25','Frazer','Pardalos','M','1991-04-29'),(279860,'1962-08-03','Shaowei','Gopalakrishnan','M','1992-08-04'),(279861,'1963-05-19','Dipayan','Tyugu','M','1991-03-10'),(279862,'1959-01-20','Shigeichiro','Lund','M','1986-11-15'),(279863,'1957-02-26','Uri','Kavvadias','F','1992-08-13'),(279864,'1963-09-28','Bernice','Yurov','M','1985-10-25'),(279865,'1955-01-05','Genki','Serra','M','1992-05-24'),(279866,'1954-07-29','Sibyl','Kropatsch','F','1990-07-06'),(279867,'1958-04-03','Troy','Kamble','M','1989-12-25'),(279868,'1955-05-21','Hidekazu','Schiper','M','1987-10-06'),(279869,'1961-05-25','Reuven','Juneja','F','1985-08-15'),(279870,'1961-02-08','Guther','Serot','F','1995-04-17'),(279871,'1959-01-22','Akeel','Vecchio','M','1991-04-03'),(279872,'1957-07-30','Amabile','Veeraraghavan','M','1991-12-09'),(279873,'1958-06-24','Maya','dAstous','M','1992-05-18'),(279874,'1954-10-20','Leszek','Wrigley','M','1986-11-20'),(279875,'1952-09-07','KayLiang','Kornyak','F','1985-04-26'),(279876,'1961-05-30','Gal','Peak','M','1992-08-03'),(279877,'1956-06-24','Xiaoheng','Otillio','F','1991-06-30'),(279878,'1957-07-10','Giap','Prampolini','F','1987-08-29'),(279879,'1954-10-07','Gladys','Tagansky','F','1986-03-06'),(279880,'1953-11-17','Surveyors','Akiyama','M','1988-04-20'),(279881,'1959-06-11','Gift','Fargier','M','1989-01-20'),(279882,'1963-06-01','Souichi','Erez','M','1985-07-11'),(279883,'1958-07-28','Candido','Alblas','M','1988-03-05'),(279884,'1956-11-19','Dayanand','Birrer','F','1991-08-13'),(279885,'1961-10-16','Maia','Shrader','F','1986-07-07'),(279886,'1962-12-07','Basem','Bultermann','F','1989-12-20'),(279887,'1955-09-26','Shietung','Cunliffe','M','1989-04-08'),(279888,'1960-11-08','Mong','Whittlesey','F','1995-02-22'),(279889,'1956-01-22','Itzchak','Atchley','M','1987-07-04'),(279890,'1958-01-19','Remzi','Sidhu','F','1986-08-11'),(279891,'1953-07-31','Eben','Gihr','M','1986-08-23'),(279892,'1954-04-07','Nahum','Ertl','F','1993-02-26'),(279893,'1956-05-11','Vishu','Baca','M','1995-10-22'),(279894,'1954-06-10','Sudharsan','Masand','F','1985-02-28'),(279895,'1964-06-04','JoAnne','Naudin','M','1985-02-03'),(279896,'1961-03-06','Petter','Shrader','M','1986-06-02'),(279897,'1960-04-29','Felicidad','Emiris','F','1993-07-07'),(279898,'1964-06-23','Geraldo','Szmurlo','M','1995-10-31'),(279899,'1958-04-06','Maia','Falster','F','1986-01-08'),(279900,'1958-03-24','Leon','Menhardt','F','1994-01-05'),(279901,'1954-09-23','Premsyl','Stanfel','F','1987-04-13'),(279902,'1954-07-20','Noritoshi','Ishibashi','F','1993-11-03'),(279903,'1953-06-17','Dmitry','Pardalos','M','1991-10-11'),(279904,'1957-10-22','Khoa','Taneja','M','1990-03-30'),(279905,'1957-12-10','Chenxi','Bisiani','M','1990-04-06'),(279906,'1954-08-02','Zhensheng','Pellegrinelli','F','1990-04-02'),(279907,'1964-02-05','Macha','Kusakari','M','1986-10-09'),(279908,'1959-11-16','Hitofumi','Dolinsky','M','1988-11-05'),(279909,'1958-12-31','Naftaly','Rissland','M','1990-10-21'),(279910,'1955-09-07','Yongmin','Snyers','M','1988-02-09'),(279911,'1961-10-05','Randi','Hammerschmidt','M','1988-11-15'),(279912,'1957-07-30','Gudjon','Janetzko','F','1987-02-03'),(279913,'1964-09-20','Younwoo','Vingron','M','1988-07-07'),(279914,'1963-10-09','Harngdar','Meriste','F','1988-04-18'),(279915,'1952-07-21','Angus','Rijsenbrij','M','1988-09-07'),(279916,'1964-01-23','Leni','Jahnichen','F','1994-07-12'),(279917,'1955-12-22','Jaroslava','Selenyi','F','1987-07-15'),(279918,'1961-07-18','Adib','Nooteboom','F','1995-07-31'),(279919,'1964-02-07','Subbu','Oaver','F','1985-08-20'),(279920,'1953-12-28','Stamatina','Papsdorf','M','1988-01-11'),(279921,'1953-11-22','Anneke','Bardell','F','1992-06-05'),(279922,'1963-05-18','Satyanarayana','Schwaller','F','1992-05-11'),(279923,'1962-05-03','Evgueni','Vickson','M','1988-08-06'),(279924,'1956-11-22','Arne','Luan','M','1994-11-01'),(279925,'1956-03-25','Kazuhira','Matheson','M','1999-02-15'),(279926,'1955-09-19','Shaowen','Anido','M','1985-07-22'),(279927,'1953-10-18','Katsuo','Lipner','F','1990-04-12'),(279928,'1961-01-24','Kirk','Leaver','F','1985-09-03'),(279929,'1964-10-22','Keung','Waterhouse','M','1989-04-11'),(279930,'1963-05-13','Wayne','Flexer','F','1987-02-13'),(279931,'1957-01-06','Vasilii','Garnick','M','1988-08-21'),(279932,'1957-11-07','Xiong','Griswold','M','1990-03-02'),(279933,'1958-05-14','Adin','Perko','F','1985-04-13'),(279934,'1962-03-20','Candida','Rettelbach','M','1992-11-12'),(279935,'1953-07-10','Caolyn','Ashish','M','1989-07-30'),(279936,'1958-02-05','Sariel','Harbusch','M','1993-09-23'),(279937,'1952-10-05','Eberhardt','Cichocki','M','1996-02-08'),(279938,'1952-06-20','JoAnne','Makinen','F','1993-03-25'),(279939,'1963-10-24','Tze','Daescu','F','1989-09-29'),(279940,'1953-01-28','Masamitsu','Candan','M','1992-03-20'),(279941,'1958-09-25','Nalini','Encarnacion','M','1992-02-15'),(279942,'1962-11-17','Shih','Valiente','M','1988-06-27'),(279943,'1958-06-08','Shan','Rouquie','F','1991-12-23'),(279944,'1959-09-19','Giordano','Gunderson','M','1986-12-18'),(279945,'1957-01-30','Genevieve','Strehl','F','1985-11-13'),(279946,'1962-05-28','Qunsheng','Piveteau','M','1988-11-20'),(279947,'1956-03-10','Chrisa','Birsak','F','1990-06-29'),(279948,'1964-10-07','Candida','Greibach','F','1988-07-03'),(279949,'1961-05-12','Sajjan','Vasanthakumar','M','1986-02-26'),(279950,'1959-10-31','Herb','Choobineh','F','1996-03-29'),(279951,'1962-01-29','Przemyslawa','Kemmerer','F','1993-06-12'),(279952,'1960-08-21','Froduald','Krohm','F','1991-06-19'),(279953,'1958-08-14','Pohua','Speel','F','1985-05-10'),(279954,'1960-12-01','Raimond','Gien','F','1993-12-17'),(279955,'1957-07-05','Divine','Trumbly','M','1991-10-29'),(279956,'1955-10-02','Aron','Bennet','F','1990-12-21'),(279957,'1958-12-22','Badri','Cincotta','M','1991-09-28'),(279958,'1954-06-05','Brigham','Preusig','M','1992-08-07'),(279959,'1958-10-27','Uinam','Glowinski','M','1986-07-07'),(279960,'1962-11-29','Rimli','Verhaegen','F','1988-07-11'),(279961,'1958-04-18','Wanqing','Kornyak','F','1992-09-08'),(279962,'1957-10-17','Nigel','Weisert','M','1987-07-20'),(279963,'1961-12-18','Eirik','Ligten','M','1986-01-27'),(279964,'1960-08-22','Khoa','Morrey','F','1990-05-29'),(279965,'1963-03-24','Mary','Servieres','M','1996-09-12'),(279966,'1955-05-13','Gopalakrishnan','Valiente','M','1990-07-21'),(279967,'1962-09-17','Charmane','Lichtner','M','1991-04-26'),(279968,'1958-08-13','Suebskul','Cooke','F','1993-02-11'),(279969,'1953-05-28','Gila','Winter','F','1985-07-09'),(279970,'1957-01-21','Yonghoan','Hiyoshi','F','1988-05-14'),(279971,'1961-06-12','Kerryn','Sewelson','M','1985-04-01'),(279972,'1954-02-24','Jianhua','Gecsei','M','1986-03-05'),(279973,'1957-07-28','Zhanqiu','Karlin','M','1996-04-11'),(279974,'1962-11-17','Gio','Zeidenstein','M','1995-10-18'),(279975,'1956-01-25','Kazuhisa','Syrotiuk','M','1991-02-14'),(279976,'1952-04-19','Youjian','Slutz','F','1985-09-19'),(279977,'1959-09-23','Kiyokazu','Morrow','F','1993-09-02'),(279978,'1963-12-29','Ingemar','Champarnaud','M','1995-04-06'),(279979,'1954-03-07','Masaru','Stenning','M','1993-09-17'),(279980,'1958-07-06','Michaela','Maksimenko','M','1991-10-07'),(279981,'1961-06-09','Sugwoo','Raoux','M','1990-11-21'),(279982,'1957-04-05','Byong','Sidje','M','1987-07-25'),(279983,'1957-03-02','Uriel','Baek','F','1991-06-23'),(279984,'1954-08-17','Kokou','Nergos','F','1987-01-29'),(279985,'1957-09-12','Bikash','Facello','M','1997-07-10'),(279986,'1959-09-20','Stella','Cannard','M','1987-12-07'),(279987,'1957-03-14','Dayanand','Smailagic','M','1989-12-16'),(279988,'1959-01-14','Gay','Pettis','F','1990-03-13'),(279989,'1955-07-29','Fumiyo','Waschkowski','F','1990-11-02'),(279990,'1962-01-27','Augustine','Alpin','F','1994-09-21'),(279991,'1957-10-31','Godehard','Peris','F','1992-03-27'),(279992,'1959-12-17','Shaunak','Szilard','F','1995-11-28'),(279993,'1956-03-30','Zejun','Narlikar','M','1997-05-26'),(279994,'1954-06-23','Vitaly','Botman','M','1997-04-15'),(279995,'1956-12-29','Nikolaus','Porotnikoff','F','1986-10-05'),(279996,'1954-04-04','Zejun','Lampe','M','1985-08-20'),(279997,'1954-09-28','Heeju','Burnard','M','1988-02-15'),(279998,'1956-09-30','Josyula','Nollmann','M','1996-05-28'),(279999,'1952-10-28','Hyuncheol','Hiyoshi','M','1985-12-21'),(280000,'1962-12-08','Mandell','Polupanov','F','1988-03-29'),(280001,'1954-12-13','Geraldo','Lammel','F','1994-02-18'),(280002,'1960-10-25','Heejo','Kabayashi','M','1986-06-07'),(280003,'1956-12-15','Heeju','Lorin','F','1989-11-26'),(280004,'1963-03-19','Bikash','Passino','F','1986-08-31'),(280005,'1958-03-04','Adit','Pavlopoulou','F','1988-02-21'),(280006,'1962-07-27','Guoxiang','Thombley','M','1995-04-02'),(280007,'1961-04-12','Sajjad','Bahl','F','1985-10-01'),(280008,'1955-03-25','Zhiwei','Schurmann','M','1994-01-20'),(280009,'1952-09-03','Yunming','Baezner','M','1996-03-27'),(280010,'1952-05-07','Arnould','Awdeh','M','1986-12-04'),(280011,'1958-06-10','Serenella','Remmers','F','1998-07-20'),(280012,'1958-10-20','Hironobu','Conry','F','1992-05-19'),(280013,'1953-05-19','Suebskul','Ballarin','F','1991-04-01'),(280014,'1953-02-13','Marco','Hiroyama','M','1989-07-29'),(280015,'1956-08-24','Tiina','Picco','F','1991-11-22'),(280016,'1964-01-01','Gritta','Lueh','F','1987-06-24'),(280017,'1958-11-03','Boutros','Smeets','M','1987-01-12'),(280018,'1954-10-29','Shridhar','Menyhert','M','1996-06-27'),(280019,'1962-07-06','Dines','Nivat','M','1990-04-02'),(280020,'1959-04-21','Maya','Anido','M','1997-11-05'),(280021,'1957-05-03','Mechthild','Schmezko','M','1991-03-19'),(280022,'1958-09-30','Gino','Brookner','M','1991-07-07'),(280023,'1962-11-15','Guenter','Pelz','M','1988-08-05'),(280024,'1962-10-23','Basant','Antonisse','M','1992-12-22'),(280025,'1953-12-16','Kazunori','Bernardeschi','F','1985-05-22'),(280026,'1964-07-30','Shuzo','Pargas','F','1985-10-31'),(280027,'1952-10-06','Sashi','Gyimothy','F','1985-03-14'),(280028,'1954-05-27','Freyja','Fetvedt','F','1992-09-10'),(280029,'1965-01-07','Vasilii','Verhaegen','M','1991-03-25'),(280030,'1957-08-03','Shan','Koshino','F','1988-09-24'),(280031,'1953-09-21','Valter','Gyorkos','M','1991-07-30'),(280032,'1956-12-14','Houman','Rohrbach','M','1989-11-18'),(280033,'1957-02-20','Erez','Chinin','F','1991-07-27'),(280034,'1964-09-07','Guadalupe','Anandan','F','1986-10-18'),(280035,'1952-10-09','Serif','Ranst','M','1997-01-18'),(280036,'1956-06-03','Jianwen','Douceur','M','1991-08-10'),(280037,'1964-11-20','Nechama','Bultermann','F','1987-06-21'),(280038,'1955-03-26','Gunilla','Luks','F','1987-08-30'),(280039,'1962-07-24','Sudharsan','Ratzlaff','M','1987-04-26'),(280040,'1963-07-06','Mokhtar','Roccetti','F','1992-09-09'),(280041,'1958-08-19','Margareta','Pileggi','M','1985-06-25'),(280042,'1961-05-19','Berthier','Pezzoli','M','1990-03-21'),(280043,'1955-12-31','Mandell','Kuhnemann','F','1992-10-21'),(280044,'1963-07-15','Khalid','Azulay','F','1986-12-05'),(280045,'1962-10-27','Tremaine','Gerteisen','M','1990-10-03'),(280046,'1956-02-08','Sadun','Borovoy','M','1994-04-21'),(280047,'1954-12-10','Jessie','Sigstam','F','1986-03-19'),(280048,'1960-07-18','Eishiro','Cheshire','F','1995-08-14'),(280049,'1959-08-27','Bangqing','Attimonelli','F','1985-12-18'),(280050,'1953-07-16','Fay','Gewali','M','1985-05-30'),(280051,'1958-04-13','Maren','Brickell','F','1990-05-03'),(280052,'1963-02-24','Feipei','Hiltgen','M','1993-11-01'),(280053,'1959-06-23','Nakhoon','Bugaenko','M','1988-02-29'),(280054,'1962-01-18','Herbert','Salinas','F','1989-10-13'),(280055,'1955-10-27','Shounak','Waeselynck','M','1990-04-02'),(280056,'1961-04-02','Jungsoon','Axelband','M','1990-07-20'),(280057,'1962-01-26','Martina','Luiz','M','1986-10-31'),(280058,'1959-04-09','Christ','Reinhard','F','1985-03-20'),(280059,'1962-03-30','Jeanna','Pietracaprina','F','1989-01-20'),(280060,'1963-10-30','Kiam','Marwedel','M','1991-07-12'),(280061,'1959-03-21','Marlo','Deyuan','M','1993-07-20'),(280062,'1954-10-05','Sashi','Condotta','M','1988-02-02'),(280063,'1964-04-14','Charlene','Murthy','F','1988-06-09'),(280064,'1956-01-14','Huan','Gecseg','M','1988-09-28'),(280065,'1961-09-05','Sanjai','Gips','F','1987-03-31'),(280066,'1953-12-11','Kazuyasu','Sanella','M','1986-10-08'),(280067,'1956-02-29','Peer','Liedekerke','M','1992-07-08'),(280068,'1956-04-27','Trygve','Fujisaki','M','1989-03-09'),(280069,'1961-12-30','Pranay','Muhling','M','1985-08-02'),(280070,'1965-01-24','Niteen','Ebeling','F','1988-03-29'),(280071,'1959-01-19','Frederique','Birge','M','1988-08-14'),(280072,'1962-09-29','Mong','Kadhim','F','1987-01-15'),(280073,'1963-02-01','Vesna','Iwayama','M','1985-06-28'),(280074,'1954-03-26','Teruyuki','Bardell','F','1993-04-11'),(280075,'1964-03-19','Gita','Fujisawa','M','1991-06-09'),(280076,'1954-08-16','Nagui','Angel','M','1991-07-28'),(280077,'1957-11-07','Qunsheng','Keohane','F','1990-09-01'),(280078,'1958-02-22','Serap','Nergos','M','1993-04-01'),(280079,'1963-03-14','Arumugam','Berendt','M','1989-06-11'),(280080,'1960-07-26','Ibibia','Erev','M','1991-03-03'),(280081,'1959-07-25','Dmitri','Kropatsch','F','1985-04-02'),(280082,'1952-11-27','Gao','Spell','F','1997-05-20'),(280083,'1956-02-11','Miquel','Piveteau','F','1987-05-20'),(280084,'1959-03-09','Yurij','Lenart','M','1994-02-21'),(280085,'1959-12-07','Supot','Brookner','M','1993-04-19'),(280086,'1956-03-17','Achilleas','Seiwald','M','1986-12-04'),(280087,'1957-10-30','Jovan','Nooteboom','M','1991-03-01'),(280088,'1954-05-18','Iara','Llado','M','1985-10-04'),(280089,'1954-04-09','Dante','Asmuth','M','1992-11-23'),(280090,'1958-07-17','Satosi','Luby','F','1994-04-23'),(280091,'1953-07-11','Menkae','Syrzycki','M','1991-12-16'),(280092,'1960-08-01','Chinhyun','Zwicker','M','1995-12-12'),(280093,'1959-03-10','Susanna','Randi','M','1985-05-16'),(280094,'1952-04-09','Yakkov','Conde','M','1997-12-17'),(280095,'1957-08-18','Ohad','DuBourdieux','M','1991-03-17'),(280096,'1964-06-12','Georgi','Ghalwash','M','1993-05-26'),(280097,'1959-10-07','Mokhtar','Terkki','F','1993-12-14'),(280098,'1955-05-07','Taizo','Ullian','M','1996-11-28'),(280099,'1958-11-09','Susanna','Guerreiro','M','1990-01-30'),(280100,'1962-05-16','Kien','Pews','F','1986-04-18'),(280101,'1960-02-15','Mabo','Henders','F','1985-11-19'),(280102,'1964-12-12','Muneo','Selenyi','F','1991-02-16'),(280103,'1953-07-24','Nirmal','Ecklund','F','1985-08-06'),(280104,'1960-11-03','Yahiko','Falco','M','1988-08-12'),(280105,'1954-09-06','Atreyi','Hebden','M','1989-07-23'),(280106,'1952-09-27','Duke','Koyama','M','1988-01-18'),(280107,'1959-03-14','Bader','Bael','M','1988-11-08'),(280108,'1952-11-20','Kasidit','Fargier','F','1990-09-15'),(280109,'1961-04-22','Luerbio','Reistad','F','1986-12-29'),(280110,'1963-07-01','Apostol','Erdi','M','1993-05-11'),(280111,'1964-02-18','Prasadram','Ruther','M','1987-11-10'),(280112,'1959-12-12','Guiseppe','Nitsche','M','1995-01-18'),(280113,'1961-12-30','Rafael','Ozeri','M','1988-02-08'),(280114,'1959-06-17','Abdelaziz','Comyn','M','1985-05-10'),(280115,'1962-08-06','Subhankar','Simmel','F','1986-03-23'),(280116,'1954-03-14','Xiping','Andreotta','F','1985-04-09'),(280117,'1955-06-17','Janalee','Stanger','M','1985-10-28'),(280118,'1954-07-07','Constantino','Khasidashvili','F','1988-02-09'),(280119,'1958-12-15','Chenyi','Businaro','F','1985-09-25'),(280120,'1957-12-01','Mads','Ermel','M','1986-08-08'),(280121,'1961-04-20','Vivian','Erman','M','1990-09-10'),(280122,'1954-03-31','Rutger','Crooks','M','1985-06-26'),(280123,'1961-11-29','Dipankar','Farrel','M','1997-01-06'),(280124,'1954-07-12','Mads','Rosenbaum','M','1993-01-12'),(280125,'1962-05-16','Valery','Veccia','M','1992-05-25'),(280126,'1952-12-17','Arie','Danecki','M','1988-08-27'),(280127,'1954-08-06','Arnd','Hammerschmidt','M','1985-08-22'),(280128,'1964-01-01','Amstein','Perna','M','1994-05-27'),(280129,'1961-11-27','Chinya','Butner','F','1990-05-07'),(280130,'1954-06-15','Qingxiang','Turnbull','F','1992-03-07'),(280131,'1958-12-07','Gino','Zaccaria','F','1994-11-20'),(280132,'1962-10-21','Shaleah','Aseltine','M','1994-10-28'),(280133,'1954-12-23','Toshimitsu','Huttel','M','1989-11-26'),(280134,'1953-06-19','Yuichiro','Pehl','M','1986-05-29'),(280135,'1961-11-16','Licheng','Larfeldt','F','1993-09-14'),(280136,'1958-01-03','Sedat','Strehl','M','1995-10-13'),(280137,'1955-10-25','Cullen','Ruther','F','1985-07-12'),(280138,'1962-02-08','Armond','Broder','F','1996-07-26'),(280139,'1963-07-03','Vugranam','Unni','M','1986-06-20'),(280140,'1959-03-04','Remzi','Jiafu','M','1986-07-17'),(280141,'1958-04-08','Gudjon','Peot','M','1993-08-04'),(280142,'1956-01-28','Divier','Pargas','M','1985-02-07'),(280143,'1961-02-12','Kellie','Wendorf','M','1986-06-02'),(280144,'1963-06-01','Kristine','Dichev','M','1990-02-25'),(280145,'1953-10-20','Kien','Gien','M','1993-04-09'),(280146,'1960-03-16','Shirish','Grandbois','M','1990-02-04'),(280147,'1963-10-25','Mechthild','Denis','M','1996-03-27'),(280148,'1960-08-15','Takahito','Soicher','M','1985-03-27'),(280149,'1953-12-09','Sushant','Demeyer','M','1998-08-09'),(280150,'1960-12-06','Hailing','Collavizza','M','1989-02-07'),(280151,'1955-01-27','Kazuhira','Auyong','M','1990-05-08'),(280152,'1962-11-08','Jaewoo','Schnabel','M','1996-12-21'),(280153,'1960-03-06','Koldo','Dayang','M','1996-03-07'),(280154,'1953-05-27','Munenori','Gaughan','M','1992-06-15'),(280155,'1958-03-11','Arunas','Hedayat','F','1991-09-14'),(280156,'1956-02-04','Kwangho','Lieberherr','M','1995-05-24'),(280157,'1954-12-06','Xinglin','Crooks','F','1992-04-03'),(280158,'1953-06-22','Felicidad','Vendrig','F','1993-04-18'),(280159,'1957-06-10','Luisa','Hettesheimer','F','1986-08-13'),(280160,'1957-12-24','Mang','Vadhan','M','1985-12-23'),(280161,'1952-12-14','Zeljko','Suermann','M','1986-11-10'),(280162,'1959-04-12','Edwin','Waymire','F','1987-03-27'),(280163,'1959-12-05','Quingbo','Varker','M','1992-10-13'),(280164,'1962-09-03','Surveyors','Tasistro','M','1989-10-03'),(280165,'1954-04-08','Berni','Srimani','M','1988-10-05'),(280166,'1957-03-12','Satyanarayana','Angot','F','1985-03-16'),(280167,'1960-04-02','Guoxiang','Eastman','M','1989-05-16'),(280168,'1958-12-18','Cristinel','Denis','M','1987-10-17'),(280169,'1952-06-29','Aimee','Sherertz','M','1985-05-30'),(280170,'1963-10-24','Arco','Tasistro','M','1993-06-05'),(280171,'1955-01-20','Rasikan','Condotta','F','1987-03-31'),(280172,'1963-09-25','Ipke','Garigliano','M','1985-02-27'),(280173,'1962-10-31','Jaroslava','Sluis','M','1989-02-28'),(280174,'1961-01-17','Hitofumi','Hanratty','M','1986-09-26'),(280175,'1952-07-16','Shahab','Chaudhury','M','1989-09-24'),(280176,'1952-02-04','Kien','Covnot','F','1998-06-24'),(280177,'1952-11-27','Youpyo','Keohane','F','1988-11-20'),(280178,'1961-11-14','Arch','Cooke','F','1986-11-28'),(280179,'1952-02-08','Fuqing','Flexer','M','1986-12-23'),(280180,'1961-03-17','Wilmer','Delgrande','M','1993-10-03'),(280181,'1963-12-22','Naraig','Gien','M','1989-09-21'),(280182,'1961-01-04','Shahid','Speek','M','1991-03-24'),(280183,'1962-01-12','Fen','Thorelli','M','1986-01-08'),(280184,'1962-04-07','Kotesh','Gimarc','M','1999-02-20'),(280185,'1961-09-07','Chaitali','Luke','F','1990-03-10'),(280186,'1959-10-07','Tse','Narlikar','M','1989-03-25'),(280187,'1954-03-24','Dipankar','Ducloy','M','1985-11-24'),(280188,'1961-04-12','Xinglin','Meszaros','M','1988-11-24'),(280189,'1954-02-23','Sashi','Sooriamurthi','F','1990-08-14'),(280190,'1955-06-13','Shahab','Leijenhorst','M','1995-06-14'),(280191,'1964-10-25','Lijie','Tagansky','M','1990-01-16'),(280192,'1953-04-20','Huai','Hoppenstand','M','1992-12-30'),(280193,'1954-05-25','DeForest','Engelmann','F','1994-04-15'),(280194,'1963-02-19','Rasiah','Serot','M','1997-07-14'),(280195,'1960-03-21','Giri','Castellani','M','1994-07-04'),(280196,'1963-03-04','Pantung','Hmelo','M','1990-04-13'),(280197,'1955-12-08','Panayotis','Fordan','M','1985-05-22'),(280198,'1958-03-17','Apostol','Llado','M','1985-11-12'),(280199,'1953-03-25','Aruna','Pelz','M','1988-08-20'),(280200,'1962-06-05','Kristinn','Waschkowski','F','1991-06-15'),(280201,'1957-06-17','Dulce','Heuter','F','1988-01-31'),(280202,'1963-10-26','Mani','Bain','M','1989-03-26'),(280203,'1961-05-09','Eckart','Yurov','F','1991-12-04'),(280204,'1958-11-18','Hidde','Birta','F','1990-04-06'),(280205,'1958-02-12','Uinam','Peres','M','1987-03-17'),(280206,'1953-08-25','Dhritiman','Panienski','M','1989-03-16'),(280207,'1961-05-20','Subhada','Staudhammer','F','1991-03-13'),(280208,'1958-04-20','Ortrud','Ciolek','F','1996-07-22'),(280209,'1955-04-03','Licheng','Maraist','M','1992-12-14'),(280210,'1955-05-25','Demos','Plavsic','M','1995-08-11'),(280211,'1956-01-18','Genki','Murtafg','F','1988-01-25'),(280212,'1954-12-27','Chanjung','Heemskerk','F','1988-12-06'),(280213,'1961-09-11','Mahmut','Lores','M','1994-01-24'),(280214,'1955-01-16','Shuky','Jiang','M','1995-08-24'),(280215,'1955-01-23','Anneke','Poulakidas','F','1991-03-28'),(280216,'1955-06-07','Lene','McDermid','M','1987-11-27'),(280217,'1958-02-06','Nigel','Gargeya','M','1989-09-08'),(280218,'1958-08-08','Minghong','Nitta','M','1995-05-27'),(280219,'1955-10-04','Hatem','Bennis','F','1990-01-08'),(280220,'1952-11-29','Hailing','Pollock','F','1985-03-17'),(280221,'1963-01-19','Fei','Gulla','M','1991-04-19'),(280222,'1953-12-29','Qingxiang','Rosis','M','1989-05-02'),(280223,'1963-12-29','Vidar','Ecklund','F','1992-06-12'),(280224,'1958-12-03','Remko','Mitsuhashi','F','1994-11-20'),(280225,'1959-12-01','Freyja','Rajcani','F','1985-12-06'),(280226,'1962-10-08','Nevin','Puppe','F','1985-03-30'),(280227,'1958-08-24','Yurii','Chachaty','M','1985-12-23'),(280228,'1957-03-19','Remco','Bala','M','1986-10-20'),(280229,'1955-08-02','Tooru','Fiutem','F','1986-08-13'),(280230,'1954-11-08','Fox','Ouhyoung','F','1998-04-10'),(280231,'1953-08-23','Anestis','Kleiser','F','1985-06-30'),(280232,'1953-10-27','Jacqueline','Peck','F','1989-06-20'),(280233,'1959-07-12','Shigeu','Cappelli','M','1987-12-12'),(280234,'1952-12-22','Sajjad','Azumi','F','1992-01-28'),(280235,'1961-11-21','Jagoda','Laventhal','M','1990-12-18'),(280236,'1954-11-05','Sadegh','Vingron','M','1985-03-21'),(280237,'1956-07-15','Nahla','Walston','F','1991-03-21'),(280238,'1953-04-15','Aria','Rodier','M','1985-03-12'),(280239,'1964-01-24','Aleksandar','Armand','M','1986-08-09'),(280240,'1961-07-21','Renny','Piazza','M','1999-08-23'),(280241,'1962-12-15','Sachar','Rajaraman','F','1992-11-29'),(280242,'1961-08-31','Jaewoo','Trelles','M','1988-02-15'),(280243,'1956-09-14','Vesna','Kusalik','F','1994-09-26'),(280244,'1954-06-20','Indrajit','Wilfing','M','1986-05-04'),(280245,'1964-11-10','Zhonghui','Verhoeff','M','1990-02-17'),(280246,'1955-06-13','Felicidad','Papadias','F','1989-08-31'),(280247,'1954-06-03','Lorien','Desikan','F','1987-05-27'),(280248,'1955-03-07','Poornachandra','Giarratana','F','1992-05-09'),(280249,'1952-03-06','Sanjit','Marsiglia','M','1990-12-17'),(280250,'1956-10-09','Renee','Egerstedt','M','1985-02-16'),(280251,'1957-06-16','Saniya','Suwa','F','1985-02-10'),(280252,'1957-03-02','Kayoko','Unno','M','1985-04-06'),(280253,'1954-04-25','Perry','Alpin','M','1994-07-02'),(280254,'1955-05-26','Freyja','Krupka','M','1990-08-20'),(280255,'1952-04-24','Richara','Roccetti','M','1986-03-31'),(280256,'1961-07-06','Indrajit','Chaudhuri','M','1991-10-11'),(280257,'1952-03-03','Sudhanshu','Straney','M','1986-07-31'),(280258,'1953-09-14','Guangming','Kalsbeek','M','1991-02-14'),(280259,'1963-05-21','Hugo','Milicic','M','1986-02-16'),(280260,'1954-04-01','Rasiah','Luon','M','1991-03-18'),(280261,'1957-03-13','Abdelkader','Rosin','M','1989-05-11'),(280262,'1960-10-14','Dinkar','Linnainmaa','M','1991-08-05'),(280263,'1952-11-27','Kitty','Fandrianto','F','1990-03-25'),(280264,'1953-04-12','Diederik','Wilharm','F','1985-06-07'),(280265,'1954-03-14','Xiaoqiu','Stanger','M','1991-03-20'),(280266,'1961-09-21','Chandrasekaran','Ambroszkiewicz','M','1992-05-15'),(280267,'1962-11-06','Yuguang','Moffat','M','1994-03-22'),(280268,'1959-12-04','Nahum','Werthner','M','1998-07-02'),(280269,'1959-04-27','Shahid','Hardjono','M','1987-10-19'),(280270,'1964-11-15','Sachem','Carrera','M','1993-09-03'),(280271,'1952-07-13','Yucel','Papastamatiou','F','1988-01-02'),(280272,'1956-11-20','Xiong','Mattern','M','1991-07-11'),(280273,'1963-09-25','Marco','Iivonen','F','1987-05-14'),(280274,'1963-07-06','Sorina','Rikino','M','1986-01-16'),(280275,'1963-02-23','Bingning','Karnin','M','1989-11-24'),(280276,'1960-01-20','Christ','Panwar','M','1991-01-17'),(280277,'1954-03-02','Magdalena','Perry','M','1988-08-20'),(280278,'1961-06-04','Susanta','Slutz','M','1986-02-01'),(280279,'1958-04-26','Licheng','Miyakawa','M','1985-05-30'),(280280,'1959-06-27','Kamakshi','Leonhardt','F','1993-12-01'),(280281,'1963-05-26','Rimon','Krohn','M','1997-04-28'),(280282,'1961-01-06','Tesuro','Farris','F','1993-01-16'),(280283,'1954-04-02','Youngkon','Kakkad','F','1989-11-09'),(280284,'1960-04-21','Nitsan','Fasbender','F','1988-07-02'),(280285,'1961-05-27','Ebbe','Lindqvist','F','1985-11-10'),(280286,'1959-01-31','Torsten','Barbanera','F','1991-02-04'),(280287,'1961-12-05','Kien','Baezner','F','1997-08-15'),(280288,'1956-05-08','Marla','Wielonsky','F','1985-12-16'),(280289,'1961-11-09','Gro','Radhakrishnan','F','1995-10-06'),(280290,'1954-11-20','Francoise','Schnabel','M','1991-02-01'),(280291,'1965-01-26','Lenore','Badache','F','1988-06-12'),(280292,'1956-04-29','Jianhua','Yemenis','M','1996-07-18'),(280293,'1961-01-30','Lorien','Ernst','F','1993-02-16'),(280294,'1955-03-23','Bilhanan','Sluis','M','1991-06-11'),(280295,'1959-07-20','Demos','Lorho','F','1992-01-01'),(280296,'1962-11-02','Jenwei','Merel','M','1986-04-02'),(280297,'1964-07-15','Palash','Schoegge','M','1995-04-30'),(280298,'1961-12-30','Giri','Ertl','F','1992-02-19'),(280299,'1958-01-14','Subhrajyoti','Baba','M','1988-01-28'),(280300,'1963-11-06','Remmert','McClurg','M','1987-09-13'),(280301,'1958-04-02','Radoslaw','Ibel','M','1986-05-03'),(280302,'1962-05-23','Przemyslawa','Guenter','M','1985-03-02'),(280303,'1960-08-16','Mariangiola','Diderrich','M','1996-08-19'),(280304,'1961-05-21','Shunichi','Colorni','M','1990-04-09'),(280305,'1952-07-27','Aran','Vandervoorde','F','1996-11-14'),(280306,'1957-12-09','Eishiro','Scallan','M','1991-12-26'),(280307,'1961-03-02','Srinidhi','Pietrzykowski','F','1988-12-29'),(280308,'1963-10-07','Nakhoon','Carrera','F','1985-11-08'),(280309,'1953-10-30','Chuanyi','Bolsens','F','1986-07-28'),(280310,'1962-11-04','Hsiangchu','Osgood','M','1988-02-02'),(280311,'1957-01-15','Udo','Nastansky','F','1992-02-26'),(280312,'1952-04-30','Aran','Binkley','M','1992-10-27'),(280313,'1959-06-02','Oksana','Poehlman','F','1996-06-01'),(280314,'1959-07-08','Tooru','Marrevee','M','1999-05-11'),(280315,'1955-11-16','Ravishankar','Angelopoulos','M','1986-10-18'),(280316,'1958-09-08','Gladys','Staelin','F','1989-11-24'),(280317,'1964-12-11','Mats','Peng','F','1988-10-31'),(280318,'1955-10-25','Nevin','Dredge','M','1990-01-05'),(280319,'1957-09-30','Mihalis','Emmart','M','1995-05-11'),(280320,'1955-07-06','Marie','Rajala','F','1989-08-07'),(280321,'1960-12-26','Fei','Oppitz','M','1986-03-30'),(280322,'1958-07-10','Moheb','Yemenis','M','1989-02-10'),(280323,'1952-03-03','Odysseas','Malabarba','F','1990-11-10'),(280324,'1963-06-04','Supot','Peha','M','1985-03-03'),(280325,'1955-01-27','Masato','Carrera','M','1986-12-25'),(280326,'1953-06-24','Tooru','Karlin','M','1989-10-09'),(280327,'1962-12-26','Xiping','Roisin','F','1987-02-24'),(280328,'1955-12-07','Geraldo','McAlpine','F','1993-03-19'),(280329,'1961-04-01','Hirochika','Farrar','F','1993-03-23'),(280330,'1954-06-02','Saniya','Gladwell','F','1989-11-19'),(280331,'1958-01-28','Rafael','Sudkamp','M','1994-06-28'),(280332,'1963-06-03','Chuanyi','Cools','M','1989-01-18'),(280333,'1953-09-18','Zongyan','Kisuki','M','1988-01-22'),(280334,'1953-10-01','Chrisa','Kadhim','M','1987-06-05'),(280335,'1963-08-21','Rimon','Munawer','M','1988-03-04'),(280336,'1958-12-15','Gaurav','Szemeredi','M','1990-02-24'),(280337,'1956-08-27','Wayne','Decaestecker','F','1998-09-20'),(280338,'1959-08-23','Stamatina','Cullers','M','1987-12-17'),(280339,'1956-04-26','Arve','Dratva','F','1994-08-30'),(280340,'1956-03-04','Bouchung','Potthoff','M','1988-02-21'),(280341,'1959-06-03','Jiann','Grabner','F','1985-07-07'),(280342,'1960-05-27','Djenana','Binding','F','1987-11-14'),(280343,'1963-05-24','Dekang','Lienhardt','F','1994-06-02'),(280344,'1959-10-15','Sajjan','Kavanagh','M','1988-12-08'),(280345,'1959-11-03','Barry','Chaudhury','F','1988-08-25'),(280346,'1958-09-09','Charlene','Georgakopoulos','F','1992-10-05'),(280347,'1952-09-08','Stella','Nyrup','F','1991-04-21'),(280348,'1960-01-13','Vivian','Jayawardene','M','1989-11-17'),(280349,'1964-05-20','Katsuyuki','Meszaros','M','1985-11-26'),(280350,'1955-03-03','Shahab','Hagimont','F','1993-03-01'),(280351,'1959-09-01','Roded','Steinauer','F','1986-06-15'),(280352,'1960-04-05','Arun','Kitai','F','1992-06-20'),(280353,'1954-06-13','Cheong','Sooriamurthi','M','1985-02-19'),(280354,'1961-03-18','Juyoung','Demos','M','1986-05-01'),(280355,'1955-08-14','Xiaoqiu','Stroustrup','M','1987-02-01'),(280356,'1955-12-31','Moriyoshi','Masada','M','1985-05-20'),(280357,'1960-12-27','Lijie','Rijckaert','M','1993-12-13'),(280358,'1963-09-27','Kensyu','Schahn','F','1988-12-13'),(280359,'1952-07-19','Urs','Stamatiou','F','1993-05-31'),(280360,'1961-02-15','Poornachandra','Garigliano','M','1995-05-10'),(280361,'1955-01-24','Shooichi','Hiltgen','M','1986-12-06'),(280362,'1954-09-21','Ramya','Turnbull','M','1991-08-04'),(280363,'1957-10-29','Barry','Hettesheimer','M','1990-09-06'),(280364,'1952-05-28','Baziley','Delgrossi','M','1996-05-14'),(280365,'1962-12-11','Xiaoshan','Sambasivam','F','1988-05-11'),(280366,'1957-11-13','Mohd','Junet','F','1991-10-18'),(280367,'1963-03-07','Berhard','Hofstetter','F','1985-08-09'),(280368,'1952-05-19','Danae','Sullins','M','1986-08-28'),(280369,'1959-07-11','Vasiliy','Chorvat','F','1985-06-12'),(280370,'1955-09-21','Mayuko','Vesel','M','1985-03-21'),(280371,'1955-02-15','Syozo','Pillow','F','1989-09-12'),(280372,'1962-08-06','Danil','Haddadi','M','1993-11-04'),(280373,'1959-12-04','Shigenori','Matteis','F','1989-01-13'),(280374,'1963-01-10','Zhigen','Spinelli','M','1990-09-13'),(280375,'1955-04-25','Gonzalo','Standera','F','1989-05-01'),(280376,'1953-05-22','Mohammad','DeMori','F','1992-02-01'),(280377,'1961-03-04','Golgen','Kilgour','M','1986-02-13'),(280378,'1958-04-04','Hirochika','Frolund','M','1989-02-14'),(280379,'1962-09-25','Tzvetan','Cronan','F','1987-11-17'),(280380,'1961-12-06','Francoise','Ghemri','M','1991-10-12'),(280381,'1961-11-12','Yunming','Masand','F','1993-06-29'),(280382,'1964-03-25','Aleksandar','Parascandalo','F','1986-09-20'),(280383,'1960-01-13','Guttorm','Heping','M','1991-09-06'),(280384,'1962-09-21','Idoia','Waschkowski','M','1986-02-02'),(280385,'1957-10-19','Kerhong','Kossowski','M','1996-08-01'),(280386,'1959-04-21','Aram','Hegner','F','1985-05-12'),(280387,'1953-09-02','Shuzo','Stasinski','M','1992-08-12'),(280388,'1958-11-01','Zhenhua','Janetzko','F','1995-04-03'),(280389,'1954-04-28','Tetsushi','Hasham','M','1987-02-24'),(280390,'1960-01-24','Nahla','Bernick','M','1986-02-13'),(280391,'1952-10-13','Niclas','Spell','M','1985-10-04'),(280392,'1954-01-24','Mrinalini','Lukaszewicz','M','1998-04-28'),(280393,'1962-05-03','Eben','Koprowski','M','1987-12-01'),(280394,'1957-06-09','Munenori','Rijsenbrij','M','1987-10-26'),(280395,'1959-02-02','Masato','Cappelli','M','1985-07-30'),(280396,'1953-08-28','Shih','Solares','F','1987-09-24'),(280397,'1953-07-13','Saddek','Thambidurai','M','1996-01-22'),(280398,'1958-12-30','Niranjan','Besselaar','F','1988-04-30'),(280399,'1958-04-07','Mani','Cherinka','F','1988-11-08'),(280400,'1953-08-12','Hailing','Marsiglia','M','1990-02-21'),(280401,'1958-07-06','Alenka','Vesel','M','1990-09-05'),(280402,'1954-09-07','Ramya','Snyers','F','1986-05-28'),(280403,'1962-08-12','Bluma','Avouris','F','1987-05-14'),(280404,'1952-07-14','Shuji','Matheson','M','1987-01-09'),(280405,'1963-02-01','Arup','Lovengreen','M','1986-05-03'),(280406,'1962-06-30','Georgi','Perng','M','1987-09-27'),(280407,'1964-10-28','Hitomi','Socorro','F','1987-09-14'),(280408,'1964-09-19','Elliott','Perl','M','1987-10-29'),(280409,'1956-01-26','Shen','Kuhnemann','M','1987-08-27'),(280410,'1955-07-16','Kankanahalli','Kemmerer','F','1986-12-14'),(280411,'1965-01-18','Hironoby','Farrar','F','1985-11-01'),(280412,'1959-08-02','Kasturi','Schaar','F','1986-05-13'),(280413,'1962-05-19','Lakshmi','Bennet','F','1990-08-25'),(280414,'1956-07-25','Vidya','Rothe','M','1985-09-13'),(280415,'1961-05-14','Gererd','Rousseau','M','1991-02-05'),(280416,'1963-10-17','Shigeo','Plessier','M','1989-01-26'),(280417,'1952-04-20','Jaideep','Serot','F','1991-03-01'),(280418,'1960-07-11','Marit','Lagarias','M','1996-12-11'),(280419,'1962-01-18','Dante','Heuser','M','1987-01-27'),(280420,'1965-01-31','Jahangir','Hofting','M','1986-09-28'),(280421,'1956-03-17','Zhongwei','Munos','F','1992-07-30'),(280422,'1962-09-09','Erzsebet','Linares','F','1985-04-23'),(280423,'1957-12-17','Heather','Dahlbom','M','1991-06-23'),(280424,'1960-09-23','Gift','Klerer','F','1985-12-30'),(280425,'1960-11-22','Leni','Litvinov','F','1992-01-26'),(280426,'1954-10-24','Mokhtar','Impagliazzo','F','1985-04-08'),(280427,'1957-07-13','Navin','Backhouse','M','1987-04-28'),(280428,'1963-06-26','Shahar','Emiris','M','1994-04-24'),(280429,'1962-03-17','Hyuncheol','Yurek','F','1987-02-09'),(280430,'1955-04-25','Sudharsan','Syrotiuk','M','1986-10-27'),(280431,'1958-08-29','Elrique','Famili','F','1991-10-16'),(280432,'1964-04-16','Sham','Kavraki','F','1988-03-26'),(280433,'1960-05-23','Yongmin','Kropatsch','F','1992-04-22'),(280434,'1960-09-08','Yakkov','Dulin','M','1989-10-30'),(280435,'1957-01-13','Ioana','Keohane','F','1991-07-11'),(280436,'1960-05-19','Zhongwei','Quadeer','F','1989-12-12'),(280437,'1958-12-24','Mechthild','Nitsch','F','1985-08-24'),(280438,'1963-05-15','Jaana','Andreotta','M','1986-06-26'),(280439,'1962-02-23','Radoslaw','Gyimothy','M','1985-03-13'),(280440,'1956-04-03','Baziley','Trystram','M','1989-07-14'),(280441,'1955-10-28','Fatemeh','Guting','F','1985-10-31'),(280442,'1953-01-01','Kinh','Danecki','F','1997-05-22'),(280443,'1953-03-25','Janalee','Sanella','F','1991-03-25'),(280444,'1956-10-30','Makato','Cesareni','M','1992-12-12'),(280445,'1964-02-24','Adamantios','Driscoll','F','1986-06-15'),(280446,'1961-06-05','Monique','Plavsic','M','1994-05-19'),(280447,'1952-04-24','Fumiko','Facello','M','1989-02-10'),(280448,'1955-04-22','Theron','Aamodt','M','1986-03-16'),(280449,'1960-03-28','Gritta','Montresor','M','1995-02-22'),(280450,'1959-11-04','Rayond','Auria','M','1994-05-24'),(280451,'1958-04-17','Hugh','Rettelbach','F','1992-12-08'),(280452,'1954-08-10','Navin','Chenoweth','M','1986-04-24'),(280453,'1959-08-15','Baocai','Savasere','F','1991-02-05'),(280454,'1952-07-11','Udi','Sudkamp','F','1990-12-03'),(280455,'1960-11-11','Charlene','Barriga','M','1990-06-11'),(280456,'1955-11-19','Uinam','Vieth','F','1991-03-17'),(280457,'1953-02-28','Amstein','Keirsey','M','1993-08-15'),(280458,'1958-12-28','Navid','Pauthner','M','1987-04-20'),(280459,'1958-11-18','Beshir','Marchesini','M','1989-07-07'),(280460,'1964-04-21','Matt','Munch','M','1990-12-06'),(280461,'1956-11-02','Miyeon','Chenoweth','M','1988-08-12'),(280462,'1958-10-04','Fatemeh','Janocha','F','1995-07-02'),(280463,'1962-06-17','Danny','Stellhorn','F','1989-06-04'),(280464,'1959-07-15','Kankanahalli','Uehara','F','1987-03-21'),(280465,'1954-04-28','Sanjeeva','Halevi','F','1992-12-12'),(280466,'1964-01-11','Satosi','Navazio','M','1986-10-27'),(280467,'1958-11-20','Nathan','Pargas','F','1988-06-10'),(280468,'1962-05-09','Tzvetan','Lorcy','M','1994-10-09'),(280469,'1964-11-01','Kauko','Nations','F','1986-11-30'),(280470,'1964-02-09','Halsur','Perl','M','1993-02-25'),(280471,'1964-02-16','Siamak','Chepyzhov','F','1986-07-01'),(280472,'1955-06-28','Aram','Beetstra','F','1991-01-29'),(280473,'1964-01-31','Monique','Kolvik','F','1990-10-08'),(280474,'1956-01-30','Leni','Makinen','F','1989-10-07'),(280475,'1953-03-30','Utpal','Valtorta','M','1991-06-19'),(280476,'1954-05-21','Harngdar','Mandelberg','M','1987-08-10'),(280477,'1952-04-03','Utz','Sidou','M','1986-03-22'),(280478,'1961-03-17','Sanjay','Baaleh','M','1989-06-19'),(280479,'1964-11-22','Zongyan','Czaja','M','1986-02-24'),(280480,'1957-06-11','Naftali','Denos','M','1990-09-03'),(280481,'1954-06-07','Shigehiro','Kirkerud','M','1996-12-07'),(280482,'1957-07-25','Menkae','Awdeh','F','1993-08-04'),(280483,'1952-05-29','Naraig','Jeong','M','1987-01-05'),(280484,'1954-07-14','Holgard','Georgatos','M','1990-10-04'),(280485,'1962-10-23','Hugh','Boyle','M','1986-10-10'),(280486,'1957-12-12','Barry','Heijenga','F','1989-03-19'),(280487,'1958-10-25','Rimli','Pavlopoulou','F','1990-02-20'),(280488,'1959-10-28','Frazer','Garigliano','M','1989-05-20'),(280489,'1954-07-08','Pascal','Anandan','M','1989-12-29'),(280490,'1962-06-13','Maik','Siepmann','M','1992-08-26'),(280491,'1959-05-10','Steen','Zeidenstein','F','1987-12-05'),(280492,'1953-07-08','Chuanyi','Rosay','F','1986-02-15'),(280493,'1961-09-18','Masasuke','Macedo','M','1988-05-23'),(280494,'1959-02-10','Masanao','Trelles','M','1990-08-11'),(280495,'1962-12-12','Bartek','Dratva','M','1996-08-29'),(280496,'1953-01-02','Xianlong','Potthoff','F','1985-07-07'),(280497,'1953-01-04','Manton','Ratzlaff','M','1992-10-09'),(280498,'1960-11-17','Theron','DasSarma','F','1992-08-17'),(280499,'1960-02-24','Zito','Albarhamtoshy','M','1994-11-26'),(280500,'1964-09-10','Eberhardt','Ramsay','M','1985-05-03'),(280501,'1956-02-10','Yefim','Heystek','M','1985-04-17'),(280502,'1954-06-29','Wilmer','Foote','M','1992-08-19'),(280503,'1963-11-21','Paris','Perfilyeva','F','1995-10-08'),(280504,'1958-04-07','Shigehito','Breugel','M','1989-08-28'),(280505,'1953-11-04','Somnath','Marakhovsky','M','1994-03-27'),(280506,'1961-03-18','Vivian','Passino','M','1991-06-01'),(280507,'1953-06-26','Lene','Piancastelli','M','1997-03-08'),(280508,'1954-05-14','Srinidhi','Demos','M','1988-01-25'),(280509,'1960-07-23','Arvind','Nations','F','1987-08-07'),(280510,'1961-02-28','Gladys','Chinen','M','1991-04-15'),(280511,'1952-12-04','Sajjan','Sidje','F','1993-03-22'),(280512,'1955-05-27','Sumant','Trelles','M','1987-07-21'),(280513,'1953-01-24','Lucien','Sadowsky','M','1991-10-25'),(280514,'1954-09-23','Danil','Perng','F','1989-05-18'),(280515,'1956-09-24','Fai','Reghbati','M','1987-12-07'),(280516,'1960-01-29','Hsiangchu','Baek','M','1993-10-28'),(280517,'1954-01-11','Aris','Henders','F','1985-12-15'),(280518,'1962-10-19','Ebru','Zuberek','M','1987-06-25'),(280519,'1962-12-18','Baoqiu','Sabnani','F','1985-05-23'),(280520,'1956-05-02','Menkae','Himler','F','1993-02-24'),(280521,'1958-11-19','Dante','Hartvigsen','M','1988-01-22'),(280522,'1953-08-31','Shigeichiro','Bazelow','M','1985-03-27'),(280523,'1955-05-10','Zissis','Miculan','F','1990-10-06'),(280524,'1962-08-22','Ramya','Fiebach','M','1985-11-22'),(280525,'1965-01-13','Kish','Herbst','M','1996-08-18'),(280526,'1956-05-01','Paris','Weiland','F','1986-06-21'),(280527,'1958-09-07','Shigehito','Puppe','M','1989-12-31'),(280528,'1961-03-01','Eckart','Millington','F','1987-10-26'),(280529,'1959-02-15','Mrinalini','Zastre','F','1985-08-26'),(280530,'1963-04-18','Iara','Dymetman','M','1997-08-14'),(280531,'1960-10-12','Ipke','Benaini','M','1986-01-15'),(280532,'1952-02-08','Gilbert','Jayawardene','F','1985-12-15'),(280533,'1956-10-31','Vasilis','Giarratana','M','1987-03-28'),(280534,'1955-04-06','Oscal','Nilsson','F','1986-01-30'),(280535,'1954-09-26','Shay','Conti','M','1986-03-05'),(280536,'1952-05-16','Moss','Perna','M','1989-06-15'),(280537,'1964-09-07','Uwe','Badr','M','1995-08-14'),(280538,'1960-02-24','Jackson','Michaels','M','1990-07-15'),(280539,'1955-02-01','Maha','Szilard','M','1990-08-23'),(280540,'1955-01-10','Yonghong','Denos','F','1997-09-07'),(280541,'1954-10-23','Holgard','Rotem','F','1988-04-29'),(280542,'1958-05-09','Chenye','Vecchio','M','1989-04-01'),(280543,'1959-10-18','Qingxiang','Baca','M','1989-03-21'),(280544,'1956-04-17','Sajjan','Rajaraman','F','1986-05-16'),(280545,'1961-09-21','Barton','Hanabata','M','1987-02-17'),(280546,'1964-09-15','Alain','Murthy','F','1987-06-29'),(280547,'1959-01-14','Chuanti','Rettelbach','M','1994-11-08'),(280548,'1962-08-12','Yakkov','Comellas','M','1987-01-02'),(280549,'1964-06-21','Sushant','Staudhammer','M','1989-02-05'),(280550,'1960-09-04','Honglan','Petereit','F','1986-07-12'),(280551,'1958-10-22','Gregory','Kabayashi','M','1986-09-14'),(280552,'1956-12-09','Ghassan','Kushnir','F','1985-09-02'),(280553,'1959-08-12','Mani','Naumovich','M','1987-10-31'),(280554,'1962-01-23','Yongqiao','Flanders','F','1994-03-03'),(280555,'1956-05-22','Zeljko','Hellwagner','M','1990-01-25'),(280556,'1962-09-04','Alejandro','Rothenberg','M','1989-11-11'),(280557,'1959-09-13','Paloma','Hofmeyr','M','1988-10-28'),(280558,'1957-02-24','Mooi','Perl','M','1987-12-30'),(280559,'1953-11-06','Moss','Hemaspaandra','M','1989-07-02'),(280560,'1957-10-27','Ottavia','Masamoto','M','1989-12-28'),(280561,'1960-12-21','Sedat','Gelosh','M','1991-06-20'),(280562,'1960-06-06','Zengping','Gluchowski','M','1993-12-27'),(280563,'1956-06-25','Djenana','Peron','M','1991-12-30'),(280564,'1956-06-18','Angel','Kampfer','M','1989-11-20'),(280565,'1964-03-02','Urs','Slobodova','F','1985-04-24'),(280566,'1957-01-01','Huiqun','Leonhardt','M','1992-06-10'),(280567,'1957-04-24','Billur','Eiter','M','1986-02-08'),(280568,'1957-06-02','Tsuneo','Dratva','M','1993-12-05'),(280569,'1956-03-30','Mack','Merks','M','1995-12-12'),(280570,'1960-07-08','Chrisa','Basagni','M','1992-08-10'),(280571,'1960-06-28','Gunilla','Bazelow','F','1990-11-11'),(280572,'1961-10-14','Jixiang','Eiron','M','1993-09-10'),(280573,'1953-01-18','Kirk','Compeau','M','1985-06-28'),(280574,'1952-11-15','Shih','Orlowska','F','1988-11-07'),(280575,'1964-05-16','Randy','Danecki','F','1987-12-02'),(280576,'1958-05-01','Tianruo','Koshiba','M','1993-03-02'),(280577,'1957-08-30','Heekeun','Zockler','M','1988-12-27'),(280578,'1963-01-26','Billur','Potthoff','F','1993-03-22'),(280579,'1963-12-10','Unal','Farrar','F','1994-05-27'),(280580,'1954-12-28','Marl','Terkki','M','1995-10-18'),(280581,'1955-06-22','Fumitaka','Sichman','F','1993-08-16'),(280582,'1960-06-15','Danny','Kaiserswerth','M','1988-10-10'),(280583,'1960-12-24','Babette','Hashii','M','1989-11-22'),(280584,'1964-05-06','Hirochika','Siksek','F','1987-12-27'),(280585,'1960-07-27','Ulf','Siepmann','M','1995-07-16'),(280586,'1963-03-02','Demin','Kumaresan','M','1992-08-02'),(280587,'1962-04-14','Shakhar','Hooghiemstra','M','1990-07-25'),(280588,'1954-10-05','Bogdan','Collette','M','1990-08-01'),(280589,'1961-04-21','Tru','Swiss','F','1993-01-06'),(280590,'1961-11-20','Adil','Iacovou','M','1987-09-08'),(280591,'1961-10-30','Fayez','Chleq','F','1991-02-19'),(280592,'1961-12-07','Lein','Gunderson','F','1996-05-03'),(280593,'1957-06-02','Perla','Delgrossi','M','1988-09-19'),(280594,'1961-01-19','Yinghua','Schusler','M','1994-08-20'),(280595,'1955-09-05','Frazer','Kitsuregawa','M','1988-04-04'),(280596,'1959-09-30','JoAnna','Siksek','M','1986-10-25'),(280597,'1954-03-26','Tzvetan','Schieder','M','1997-07-26'),(280598,'1953-04-25','Takanari','Lovengreen','F','1985-03-22'),(280599,'1958-12-31','Gopalakrishnan','Orlowski','F','1991-12-10'),(280600,'1963-11-28','Anneli','Cherinka','M','1986-09-01'),(280601,'1963-12-19','Tzu','Stentiford','M','1989-10-24'),(280602,'1957-08-12','Jeanna','Mateescu','F','1992-11-05'),(280603,'1952-04-01','Kien','Sinitsyn','M','1986-09-07'),(280604,'1962-06-20','Feipei','Besselaar','M','1989-11-16'),(280605,'1954-04-01','Denny','Norsworthy','F','1992-04-11'),(280606,'1962-04-22','Chirstian','Segond','M','1989-11-03'),(280607,'1964-04-08','Gift','Acton','F','1987-11-06'),(280608,'1962-03-21','Atreyi','Jiang','M','1993-05-02'),(280609,'1955-05-27','Elrique','Khasidashvili','M','1985-12-23'),(280610,'1957-09-17','Mohammad','Leslie','F','1995-02-16'),(280611,'1959-06-30','Giap','Honglei','M','1994-04-04'),(280612,'1953-02-09','Yifei','Gien','M','1987-10-27'),(280613,'1955-12-20','Genta','Baba','M','1995-12-15'),(280614,'1956-01-20','Jouni','Heinisuo','F','1988-12-23'),(280615,'1954-04-13','Shuky','Takanami','M','1988-11-15'),(280616,'1952-03-09','Sreekrishna','Pepe','M','1990-10-23'),(280617,'1964-07-04','Yechiam','Sewelson','M','1988-12-31'),(280618,'1956-01-18','Tetsurou','Chorvat','F','1995-03-01'),(280619,'1956-08-04','Karsten','Colorni','M','1990-03-25'),(280620,'1960-01-17','Mansur','Domenig','M','1992-05-17'),(280621,'1964-06-02','Chiranjit','Baba','F','1992-07-22'),(280622,'1954-07-20','Wayne','Back','F','1988-07-03'),(280623,'1960-01-24','Hatsukazu','Randt','M','1987-10-29'),(280624,'1959-08-18','Ewing','Schlumberger','M','1995-10-13'),(280625,'1960-01-24','Suebskul','Hertweck','F','1987-08-20'),(280626,'1961-04-09','Divier','Cooman','M','1986-02-27'),(280627,'1960-10-12','Francoise','Ibel','M','1989-05-06'),(280628,'1956-03-22','Manohar','Gopalakrishnan','M','1994-08-27'),(280629,'1956-03-14','Dung','Hennings','F','1986-03-30'),(280630,'1964-03-11','Aram','Sluis','F','1986-04-30'),(280631,'1960-07-29','Elrique','Negoita','F','1987-09-02'),(280632,'1953-08-06','Marlo','Zweizig','M','1987-06-06'),(280633,'1959-01-23','Lena','Marrakchi','M','1998-04-22'),(280634,'1961-06-15','Waiman','Sewelson','F','1988-08-17'),(280635,'1953-02-06','Dietrich','Collavizza','M','1993-07-24'),(280636,'1957-10-27','Aamer','Molenaar','M','1986-04-22'),(280637,'1961-03-14','Chriss','Klerer','M','1986-10-31'),(280638,'1961-06-03','Bouchung','Schnabel','M','1990-03-12'),(280639,'1958-04-13','Bilhanan','Beidas','F','1996-01-08'),(280640,'1959-10-29','Iara','Auyong','M','1989-11-08'),(280641,'1958-06-23','Kish','Snyers','M','1987-10-15'),(280642,'1958-03-17','Tua','Monkewich','M','1992-08-25'),(280643,'1952-02-02','Dmitry','Peroz','M','1987-01-12'),(280644,'1955-09-26','Cedric','Heping','F','1991-11-22'),(280645,'1956-03-11','Kerryn','Maliniak','F','1988-04-23'),(280646,'1964-06-15','Rosine','Shiratori','F','1988-10-01'),(280647,'1954-12-12','Becky','Luit','F','1989-02-24'),(280648,'1965-01-04','Heeju','Lorys','M','1986-12-27'),(280649,'1964-09-02','Goa','Picaronny','M','1989-05-21'),(280650,'1953-01-02','Hironoby','Alameldin','M','1992-03-23'),(280651,'1955-04-18','Yakichi','Seghrouchni','M','1986-06-19'),(280652,'1960-10-22','Mabhin','Middleton','M','1986-02-03'),(280653,'1954-02-02','Gen','Benaini','M','1989-06-05'),(280654,'1961-03-04','Takanari','Delgrande','M','1985-05-25'),(280655,'1952-02-22','Randi','Heinisuo','M','1992-01-05'),(280656,'1959-07-01','Soenke','Colorni','M','1995-09-03'),(280657,'1959-08-28','Nevio','Setlzner','F','1994-11-16'),(280658,'1954-07-13','Pranas','Dymetman','F','1991-02-16'),(280659,'1952-09-05','Xudong','Valiente','F','1986-10-21'),(280660,'1952-11-30','Sashi','Trogemann','M','1996-08-24'),(280661,'1960-08-12','Shaibal','Vidal','M','1989-06-19'),(280662,'1958-09-04','Marsal','Meriste','F','1992-07-17'),(280663,'1961-02-15','Ebru','Back','M','1986-05-01'),(280664,'1962-02-11','Florian','Falck','M','1985-05-05'),(280665,'1958-10-07','Dietrich','Belinskaya','F','1989-07-16'),(280666,'1962-02-03','Masamitsu','Reeken','F','1986-04-03'),(280667,'1959-04-05','Denny','Famili','M','1994-04-30'),(280668,'1956-04-08','Moti','Kusakabe','M','1997-05-16'),(280669,'1954-08-26','Charmane','Snedden','F','1991-11-30'),(280670,'1955-02-23','Premsyl','Hitomi','M','1985-05-11'),(280671,'1958-02-14','Amabile','Brookman','M','1989-05-28'),(280672,'1952-02-08','Leon','Lortz','M','1990-09-23'),(280673,'1953-07-04','Ortrun','Lorho','M','1989-04-08'),(280674,'1961-06-08','Berry','Hutter','M','1989-06-21'),(280675,'1952-07-21','Chriss','Albarhamtoshy','M','1994-03-19'),(280676,'1959-07-27','Jiang','Kalorkoti','F','1993-11-29'),(280677,'1960-08-19','Kerryn','Fargier','F','1986-06-13'),(280678,'1962-12-26','Ymte','Marquardt','M','1993-01-28'),(280679,'1958-03-13','Bernd','Wiegley','M','1986-04-10'),(280680,'1961-06-21','Yuichiro','Peris','M','1998-10-27'),(280681,'1952-08-25','Nahum','Braccini','M','1985-05-12'),(280682,'1959-06-27','Gift','McDermid','F','1989-12-06'),(280683,'1954-09-27','Bogdan','Klyachko','M','1997-04-18'),(280684,'1961-11-13','Adel','Alameldin','M','1990-05-19'),(280685,'1959-08-14','Katsuo','Gimbel','M','1986-01-10'),(280686,'1955-05-20','Jingling','Choobineh','M','1986-04-04'),(280687,'1955-02-22','Sakthirel','Lodder','F','1988-06-30'),(280688,'1960-02-19','Nevio','Coors','M','1988-02-12'),(280689,'1960-10-06','Miyeon','Matzen','M','1990-07-15'),(280690,'1957-11-09','Howell','Halevi','M','1992-03-07'),(280691,'1956-06-29','Gill','Birnbaum','F','1987-05-01'),(280692,'1960-04-15','Divier','Bernini','F','1995-10-26'),(280693,'1960-12-13','Masato','Duclos','F','1993-12-01'),(280694,'1962-10-05','Nidapan','Hoogerwoord','M','1985-02-16'),(280695,'1959-03-10','Takanari','Leslie','M','1987-04-07'),(280696,'1962-10-12','Danae','Pavlopoulou','F','1985-11-01'),(280697,'1957-10-22','Pintsang','Stille','M','1995-05-10'),(280698,'1963-03-01','Aimee','Provine','M','1986-02-19'),(280699,'1954-12-27','Elvis','Krychniak','M','1985-06-07'),(280700,'1958-12-01','Junsik','Laurillard','F','1985-06-05'),(280701,'1961-09-14','Duangkaew','Hinsberger','F','1986-06-22'),(280702,'1963-10-12','Inderjeet','Nicolson','F','1988-10-31'),(280703,'1964-05-21','Divier','Cappelli','M','1988-11-17'),(280704,'1957-03-31','Danil','Salinas','M','1992-07-04'),(280705,'1959-07-02','Sachem','Klassen','F','1988-02-17'),(280706,'1953-06-08','Emdad','Ranze','F','1989-09-06'),(280707,'1952-07-19','Edwin','Unno','M','1987-12-10'),(280708,'1964-07-24','Sham','Bharadwaj','M','1987-11-14'),(280709,'1953-03-25','Hirochika','Caine','F','1996-03-15'),(280710,'1959-11-03','Seongbae','Pavlopoulou','M','1994-09-25'),(280711,'1953-12-28','Tua','Qiwen','M','1987-04-17'),(280712,'1959-11-02','Lene','Schreiter','F','1985-10-14'),(280713,'1955-07-01','Aiman','Penz','M','1996-01-13'),(280714,'1957-04-05','Reuven','Garrabrants','F','1991-06-23'),(280715,'1960-10-27','Hilary','Unni','M','1987-05-27'),(280716,'1964-03-09','Maia','Cmelik','M','1988-07-26'),(280717,'1955-07-24','Aiman','Range','F','1988-09-27'),(280718,'1962-04-02','Adib','Erbe','F','1996-11-08'),(280719,'1964-03-23','Subhash','Kaminger','F','1989-01-12'),(280720,'1959-12-06','Tayeb','Velardi','F','1988-03-12'),(280721,'1954-09-12','Arumugam','Fiutem','M','1985-05-23'),(280722,'1963-05-07','Tonny','Cromarty','M','1990-11-05'),(280723,'1954-07-27','Arfst','Kolinko','F','1986-02-05'),(280724,'1960-03-06','Maris','Wrigley','F','1986-07-27'),(280725,'1959-06-23','Ronnie','Kitai','M','1986-04-23'),(280726,'1962-07-11','Shaowei','Thiria','M','1988-04-04'),(280727,'1957-03-02','Martins','Kandlur','F','1988-05-28'),(280728,'1961-09-23','Krisda','McClurg','M','1991-04-15'),(280729,'1954-02-24','Shuho','Pearson','F','1985-04-05'),(280730,'1953-09-06','Adhemar','Bisiani','F','1990-06-07'),(280731,'1956-06-04','Giri','Cannane','M','1992-09-21'),(280732,'1960-10-22','Billie','Moffat','M','1987-03-19'),(280733,'1958-06-11','Matk','Rodham','M','1985-02-12'),(280734,'1959-06-08','Aris','Masaki','F','1988-05-25'),(280735,'1958-10-04','Troy','Mellouli','M','1992-06-10'),(280736,'1957-02-01','Kazuyasu','Theuretzbacher','M','1988-08-08'),(280737,'1963-05-14','Pradeep','Segond','F','1992-10-04'),(280738,'1953-07-16','Mari','Lieblein','F','1995-08-25'),(280739,'1956-03-04','Steen','Chenney','M','1987-03-25'),(280740,'1956-06-29','Fumitaka','Journel','M','1989-02-20'),(280741,'1956-10-29','Deborah','Jarecki','F','1985-05-04'),(280742,'1963-11-02','Xiaopeng','Rosin','M','1985-02-15'),(280743,'1959-02-02','Herbert','Shanbhogue','F','1985-10-08'),(280744,'1952-09-12','Aran','Pulkowski','M','1993-01-06'),(280745,'1959-01-28','Pramod','Marwedel','F','1993-05-17'),(280746,'1955-11-09','Taizo','Molenkamp','F','1986-04-16'),(280747,'1956-06-02','Siamak','Shanbhogue','F','1986-08-18'),(280748,'1954-10-05','Mohan','Gniady','M','1993-04-21'),(280749,'1961-01-03','Bojan','Yavatkar','F','1985-11-10'),(280750,'1957-05-17','Visit','Kavraki','M','1987-06-28'),(280751,'1959-06-22','Serenella','Pesch','F','1987-11-11'),(280752,'1957-02-03','Licheng','Baalen','F','1997-01-21'),(280753,'1960-09-08','Ute','Braunschweig','F','1992-12-31'),(280754,'1957-11-22','Shunichi','Qiwen','F','1987-12-31'),(280755,'1958-09-26','Yoshinari','Tibblin','M','1988-11-25'),(280756,'1955-01-03','Nahum','Nitto','M','1987-09-29'),(280757,'1963-04-18','Kazunori','Schmiedel','M','1986-10-28'),(280758,'1953-07-17','Gladys','Maquelin','F','1993-08-27'),(280759,'1955-12-26','Vitali','Brodal','M','1985-04-22'),(280760,'1953-04-03','Rafail','Klassen','M','1985-04-23'),(280761,'1964-12-18','Shen','Binding','M','1985-10-11'),(280762,'1961-02-12','Changho','Hinsberger','F','1995-06-23'),(280763,'1954-08-14','Richard','Alameldin','F','1989-12-08'),(280764,'1955-06-08','Fumiyo','Minakawa','M','1986-05-05'),(280765,'1957-10-31','Guadalupe','Kaelbling','M','1990-02-24'),(280766,'1961-10-08','Somnath','Woycyznski','M','1985-08-04'),(280767,'1964-06-29','Uma','Syrotiuk','M','1986-01-09'),(280768,'1963-10-17','Alain','Goldhammer','F','1995-05-08'),(280769,'1962-09-30','Juichirou','Schreiter','M','1987-05-12'),(280770,'1957-09-20','Chriss','Motley','M','1988-05-14'),(280771,'1962-11-07','Berni','Stanger','M','1990-05-02'),(280772,'1957-10-15','Radoslaw','Melichar','M','1996-05-22'),(280773,'1952-11-17','Zhanqiu','Lyonns','M','1997-10-23'),(280774,'1957-06-18','Mari','Rullman','M','1988-03-17'),(280775,'1961-04-22','Slavian','Luby','F','1988-07-21'),(280776,'1954-12-14','Torsten','Merks','F','1994-09-30'),(280777,'1964-09-05','Abdulah','Fritzsche','F','1986-03-24'),(280778,'1956-03-31','Phule','Erman','M','1995-10-10'),(280779,'1963-01-31','Trygve','Edelhoff','F','1985-10-29'),(280780,'1964-10-08','Junsik','Lienhardt','F','1986-11-19'),(280781,'1960-01-31','Mohit','Montresor','F','1998-09-16'),(280782,'1964-03-17','Nidapan','Kusakabe','F','1994-05-07'),(280783,'1954-12-25','Renny','Mellouli','F','1994-10-19'),(280784,'1952-12-17','Giao','Bauknecht','M','1990-11-20'),(280785,'1953-04-15','Honesty','Laurillard','M','1989-05-31'),(280786,'1959-03-16','Froduald','Dratva','M','1987-11-14'),(280787,'1955-10-16','Sorina','Tanemo','F','1994-08-16'),(280788,'1955-03-22','Khoa','Kalsbeek','M','1989-06-20'),(280789,'1957-09-10','Licheng','Crouzet','M','1988-10-31'),(280790,'1954-07-13','Ekawit','Baumann','F','1987-10-28'),(280791,'1952-12-26','Fuqing','Salverda','M','1998-12-19'),(280792,'1956-05-30','Hironobu','Munck','F','1993-05-13'),(280793,'1954-11-14','Guttorm','Jakobus','F','1993-05-02'),(280794,'1964-09-01','Reinhold','Ghazalie','F','1988-09-28'),(280795,'1952-11-08','Francoise','Taneja','F','1993-09-25'),(280796,'1955-06-29','Shigenori','Lundstrom','M','1986-06-13'),(280797,'1957-11-10','Phillip','Bednarek','F','1989-09-03'),(280798,'1954-12-08','Angus','Jording','M','1996-03-18'),(280799,'1954-02-15','Bartek','Feldmann','M','1987-05-19'),(280800,'1959-09-30','Eckart','Wursthorn','M','1991-10-26'),(280801,'1960-01-15','Elzbieta','Serre','M','1989-01-09'),(280802,'1963-03-22','Jingling','Keohane','M','1998-09-18'),(280803,'1953-06-12','Zine','Dayana','F','1987-10-18'),(280804,'1964-08-01','Brewster','Dechter','M','1991-03-12'),(280805,'1960-05-28','Genki','Melter','M','1987-02-04'),(280806,'1964-02-19','Bezalel','Bade','M','1994-11-21'),(280807,'1958-01-19','Christfried','Zockler','F','1986-04-14'),(280808,'1964-01-09','Huiqun','Codenie','M','1992-12-10'),(280809,'1957-11-17','Mechthild','Merlo','M','1988-07-14'),(280810,'1956-10-05','Roselyn','Puppo','M','1987-11-16'),(280811,'1962-12-23','Mohammad','Gire','M','1988-12-24'),(280812,'1961-12-05','Karoline','Zlotek','F','1985-03-23'),(280813,'1955-09-22','Feixiong','Conde','F','1991-02-07'),(280814,'1959-08-25','Babette','Speckmann','M','1987-06-22'),(280815,'1960-03-23','Haldun','Plotkin','M','1986-12-06'),(280816,'1958-07-08','Gonzalo','Goodrum','M','1993-07-12'),(280817,'1962-01-25','Valeri','Baik','F','1995-06-22'),(280818,'1964-01-12','Kasturi','Mersereau','M','1986-01-08'),(280819,'1960-04-05','Vivian','Zeilberger','F','1988-05-05'),(280820,'1956-12-21','Aiman','Pepe','M','1986-09-23'),(280821,'1960-09-19','Zito','Hofman','M','1995-12-05'),(280822,'1959-03-26','Ottavia','Walstra','M','1988-09-17'),(280823,'1956-02-04','Shem','Budinsky','M','1987-03-17'),(280824,'1963-11-11','Minghong','Zhang','F','1986-04-11'),(280825,'1962-06-05','Kirk','Gulik','M','1987-07-24'),(280826,'1954-11-04','Henk','Biron','M','1990-07-16'),(280827,'1955-03-19','Kwangjo','Krybus','M','1988-01-31'),(280828,'1964-11-20','Xinyu','Yeung','M','1995-09-07'),(280829,'1957-11-28','Xiadong','Rissland','M','1987-08-14'),(280830,'1963-10-15','Sungwon','Bratten','M','1993-08-21'),(280831,'1955-06-10','Kazuhiko','Jeong','M','1990-06-07'),(280832,'1957-09-23','Patricia','Snyers','F','1993-09-14'),(280833,'1959-09-16','Keung','Lortz','M','1997-11-05'),(280834,'1957-05-31','Kamran','Gomatam','M','1985-04-01'),(280835,'1957-08-25','Luigi','Heuser','M','1986-10-01'),(280836,'1965-01-16','Ipke','Farrar','M','1991-03-04'),(280837,'1962-03-07','Danae','Debuse','M','1990-01-03'),(280838,'1962-09-19','Tayeb','Tanemo','F','1993-08-19'),(280839,'1959-02-11','Elzbieta','Gulak','M','1991-09-06'),(280840,'1962-05-01','Alejandro','Szilard','F','1990-08-19'),(280841,'1958-08-22','Hsiangchu','Moffat','F','1985-11-26'),(280842,'1962-04-12','Shahaf','Reinhart','F','1990-11-21'),(280843,'1954-01-18','Arfst','Garrabrants','F','1997-05-12'),(280844,'1954-02-21','Jeane','Rahimi','M','1986-11-03'),(280845,'1961-09-08','Christophe','Ambroszkiewicz','F','1985-11-01'),(280846,'1964-11-14','Alejandra','Roohalamini','M','1989-09-26'),(280847,'1957-08-11','Mang','Emmerich','M','1986-12-25'),(280848,'1952-03-10','Cordelia','Constantine','F','1993-06-23'),(280849,'1953-07-08','Mats','Dusink','F','1992-04-25'),(280850,'1964-08-25','Boguslaw','Sgarro','F','1988-04-08'),(280851,'1953-05-26','Freyja','Schwartzbauer','M','1989-11-05'),(280852,'1962-01-31','Przemyslawa','Krzyzanowski','M','1985-05-10'),(280853,'1963-12-28','Tamiya','Aloia','F','1987-04-02'),(280854,'1956-07-28','Martine','Senzako','F','1988-04-29'),(280855,'1962-03-21','Edwin','Ferriere','M','1985-11-17'),(280856,'1958-12-22','Keiichiro','Katzenelson','M','1987-09-03'),(280857,'1956-11-04','Udi','Worfolk','F','1987-05-20'),(280858,'1957-03-30','Toshimitsu','Claffy','M','1988-01-11'),(280859,'1958-05-21','Hilari','Schauser','M','1999-11-22'),(280860,'1953-12-26','Gudjon','Syang','M','1985-12-25'),(280861,'1952-06-03','Masamitsu','Biros','M','1990-10-04'),(280862,'1964-05-05','Leen','Sigstam','F','1986-10-20'),(280863,'1952-09-10','Chanjung','Junet','M','1986-07-03'),(280864,'1960-04-30','Arno','Katalagarianos','F','1993-12-07'),(280865,'1955-10-24','Shuky','Szilard','M','1989-02-18'),(280866,'1961-12-03','Masadi','Hofmeyr','M','1986-03-01'),(280867,'1955-08-02','Guadalupe','Rande','F','1989-03-22'),(280868,'1960-12-08','Shahab','Massonet','M','1985-10-27'),(280869,'1964-03-11','Gao','Beilner','M','1991-08-27'),(280870,'1961-04-19','Valdiodio','Whitcomb','F','1995-02-28'),(280871,'1953-09-07','Khue','Cronin','M','1989-05-06'),(280872,'1962-01-12','Martine','Hambrick','M','1986-10-29'),(280873,'1957-09-03','Duangkaew','Hofstetter','M','1992-07-01'),(280874,'1957-08-23','Bedir','Peternell','M','1985-05-14'),(280875,'1956-06-29','Manton','Detkin','M','1992-09-12'),(280876,'1953-05-17','Saniya','Maginnis','M','1986-03-04'),(280877,'1958-10-23','Juyoung','Meriste','M','1991-09-29'),(280878,'1957-06-03','Aral','Velardi','M','1990-06-22'),(280879,'1961-05-07','Arve','Gelosh','M','1996-02-07'),(280880,'1957-11-21','Premal','Setlzner','F','1992-06-26'),(280881,'1963-03-24','Collette','Sommer','M','1986-04-23'),(280882,'1955-08-12','Nobuyoshi','Krider','F','1993-03-16'),(280883,'1955-06-07','Shao','Compeau','M','1988-08-21'),(280884,'1962-03-25','Gift','Shrader','F','1997-05-19'),(280885,'1954-10-18','Lena','Ressouche','M','1992-11-02'),(280886,'1954-01-26','Chinya','Penn','M','1990-10-05'),(280887,'1964-11-26','Jaana','Peron','M','1985-10-13'),(280888,'1962-03-08','Xiaoshan','Lamma','M','1985-02-05'),(280889,'1957-12-26','Xiaoshan','Rindone','F','1996-01-12'),(280890,'1955-08-21','Jiang','Mukaidono','M','1996-09-12'),(280891,'1959-09-21','Arno','Baba','F','1985-05-18'),(280892,'1955-02-21','Maik','Rusmann','F','1990-05-23'),(280893,'1953-10-08','Kellie','Peot','M','1993-08-22'),(280894,'1953-07-01','Rosita','Tzvieli','M','1991-07-03'),(280895,'1960-01-29','Huai','Perelgut','M','1991-04-03'),(280896,'1961-08-08','Stella','McAffer','M','1987-03-01'),(280897,'1961-10-29','Subir','Rohrbach','M','1995-07-21'),(280898,'1962-12-25','Oguz','Ratzlaff','M','1988-11-22'),(280899,'1964-09-14','Yuichiro','Bratten','M','1987-10-27'),(280900,'1953-06-15','Odinaldo','Ramsay','M','1988-06-03'),(280901,'1954-05-08','Sadegh','Figueira','M','1989-02-01'),(280902,'1957-03-23','Emdad','Bernardinello','M','1992-05-25'),(280903,'1958-08-25','Anestis','Trumbly','M','1989-03-28'),(280904,'1961-12-28','Demin','Yeung','M','1986-10-27'),(280905,'1960-01-22','Xiaoheng','Yetim','F','1985-03-20'),(280906,'1962-05-10','Dante','Munch','F','1990-04-23'),(280907,'1957-05-30','Mohit','Limongiello','F','1985-05-27'),(280908,'1955-10-18','Yunming','Segond','M','1987-06-15'),(280909,'1958-07-14','Kiyokazu','Francisci','M','1997-07-02'),(280910,'1955-07-15','Arve','Dehkordi','M','1988-03-28'),(280911,'1962-07-17','Menkae','Serdy','M','1993-04-05'),(280912,'1957-04-18','Ronnie','Range','F','1985-10-02'),(280913,'1958-04-19','Moriyoshi','Rassart','M','1991-08-14'),(280914,'1956-09-30','Heejo','Stanger','M','1986-11-14'),(280915,'1958-01-20','Chenxi','Kushner','M','1990-12-05'),(280916,'1952-05-18','Oscar','Bernick','F','1991-11-03'),(280917,'1954-05-29','Doowon','Melter','M','1985-12-06'),(280918,'1952-06-17','Aamod','Codenie','F','1986-07-24'),(280919,'1952-03-29','Suvo','Grospietsch','M','1993-09-14'),(280920,'1963-08-01','Sailaja','Vecchio','M','1989-11-16'),(280921,'1964-08-08','Yonghong','Lunn','M','1986-06-05'),(280922,'1961-03-27','Lidong','Wielonsky','M','1996-06-05'),(280923,'1955-07-26','Uno','Silva','M','1988-06-03'),(280924,'1953-06-04','Sigeru','Merey','M','1988-04-20'),(280925,'1953-05-26','Gill','Orlowski','M','1993-04-06'),(280926,'1956-12-25','Hongzhu','Rindone','F','1989-01-08'),(280927,'1955-06-08','Zhenhua','Muniz','M','1987-02-02'),(280928,'1964-12-26','Yunming','Lenart','F','1986-02-17'),(280929,'1952-08-28','Khue','Peot','F','1986-03-17'),(280930,'1962-01-23','Hironoby','Coombs','M','1990-07-10'),(280931,'1960-11-20','Boutros','Encarnacion','F','1985-10-19'),(280932,'1958-04-12','Moon','Sadowski','F','1993-05-07'),(280933,'1955-06-09','Jianhao','Dalphin','M','1985-09-29'),(280934,'1952-05-09','Gritta','Gils','F','1986-08-16'),(280935,'1953-02-02','Alassane','Segond','M','1990-12-22'),(280936,'1959-12-30','Alselm','Chenney','M','1985-05-22'),(280937,'1954-01-28','Selwyn','Valtorta','F','1993-01-08'),(280938,'1958-07-01','Huei','Walston','M','1990-08-02'),(280939,'1962-10-06','Uinam','Ressouche','M','1988-05-08'),(280940,'1964-02-22','Giao','Lorch','M','1994-12-02'),(280941,'1952-08-31','Taisook','Furudate','M','1985-03-08'),(280942,'1962-09-27','Arie','Velasco','F','1993-01-21'),(280943,'1955-07-08','Atilio','Oxman','M','1997-05-24'),(280944,'1961-05-25','Avishai','Lamparter','F','1987-12-07'),(280945,'1963-01-12','Supot','Yemenis','M','1992-04-11'),(280946,'1961-05-18','Jeanna','Peek','F','1994-05-13'),(280947,'1964-03-08','Goncalo','Emmart','M','1997-06-23'),(280948,'1960-07-03','Christoper','Staudhammer','F','1985-06-12'),(280949,'1955-08-29','Make','Setiz','F','1985-04-24'),(280950,'1962-08-11','Kauko','Tempesti','M','1987-03-28'),(280951,'1960-01-12','Ymte','Morton','M','1985-11-08'),(280952,'1962-10-10','Mizuhito','Crouzet','M','1990-01-23'),(280953,'1963-10-19','Subhrajyoti','Hockney','F','1995-01-20'),(280954,'1955-04-12','Raimond','Cappelletti','M','1987-09-10'),(280955,'1955-10-17','Mona','Anido','M','1986-02-20'),(280956,'1962-08-26','Jaana','Oxman','F','1987-04-11'),(280957,'1964-03-26','Subhankar','Talmon','M','1985-05-17'),(280958,'1962-07-31','Tonny','Turnbull','F','1985-05-27'),(280959,'1960-03-25','Hiroyasu','Perz','M','1990-10-30'),(280960,'1952-06-17','Serif','Brodal','F','1986-12-17'),(280961,'1952-12-19','Mingsen','Pesch','M','1986-05-30'),(280962,'1964-09-20','Morrie','Slutz','F','1990-01-16'),(280963,'1958-11-02','Mikhail','Oppitz','M','1988-01-05'),(280964,'1958-11-23','Vidya','Hettesheimer','M','1997-10-20'),(280965,'1964-04-19','Halsur','Belinskaya','F','1992-08-19'),(280966,'1958-08-05','Weidon','Plump','M','1992-09-18'),(280967,'1959-02-09','Salvador','Koprowski','F','1990-05-15'),(280968,'1955-03-30','Jovan','Terkki','M','1991-09-28'),(280969,'1961-05-07','Arve','Engberts','M','1996-03-03'),(280970,'1964-11-27','Sashi','Katzenelson','M','1985-12-31'),(280971,'1961-07-19','Pintsang','Peyn','F','1987-03-05'),(280972,'1961-05-13','Fun','Haddadi','F','1987-11-28'),(280973,'1957-05-23','Nimmagadda','Maquelin','M','1990-12-19'),(280974,'1954-09-02','Basil','Krider','F','1991-06-18'),(280975,'1954-06-08','Shakhar','Ramamoorthy','M','1997-01-03'),(280976,'1955-04-09','Greger','Awdeh','M','1989-10-15'),(280977,'1953-10-30','Frazer','Shokrollahi','F','1987-11-02'),(280978,'1952-10-31','Jacqueline','Thorensen','F','1991-04-12'),(280979,'1952-12-17','Remmert','Orsini','F','1986-11-18'),(280980,'1963-07-04','Sariel','Suomi','F','1987-05-12'),(280981,'1954-10-10','Sachem','Engberts','M','1994-10-20'),(280982,'1960-08-24','Shem','Kermarrec','M','1990-11-05'),(280983,'1959-03-01','Steve','Billingsley','M','1992-08-04'),(280984,'1959-12-26','Qiwen','Peyn','F','1985-10-04'),(280985,'1956-10-13','Ingemar','Siksek','M','1991-09-22'),(280986,'1964-10-24','Tokuyasu','Muntz','F','1989-08-18'),(280987,'1962-08-20','Yucel','Rindone','M','1988-03-27'),(280988,'1961-08-18','Jaroslava','Katzenelson','F','1989-12-18'),(280989,'1962-04-14','Uta','Peltason','M','1986-03-28'),(280990,'1960-07-23','JoAnna','Reghbati','F','1992-01-18'),(280991,'1953-10-08','Masami','Camurati','M','1995-03-16'),(280992,'1960-12-21','Kannan','Ratzlaff','M','1993-01-30'),(280993,'1959-09-14','Dipankar','Munos','M','1989-03-10'),(280994,'1959-09-27','Vishu','Magliocco','F','1989-03-13'),(280995,'1952-09-11','Fun','Randi','M','1993-06-08'),(280996,'1954-03-04','Valdiodio','Vrecion','F','1990-07-06'),(280997,'1959-04-22','Fumitaka','Tischendorf','M','1988-03-24'),(280998,'1954-08-27','Cristinel','Back','M','1990-10-15'),(280999,'1956-10-24','Nikolaos','Hashii','M','1985-07-26'),(281000,'1954-01-22','IEEE','Alameldin','M','1996-11-27'),(281001,'1960-02-29','Yongdong','Rosch','M','1995-11-24'),(281002,'1958-08-10','Teunis','Terekhov','M','1991-11-13'),(281003,'1958-03-30','Soenke','Rosiles','M','1990-02-15'),(281004,'1952-07-03','Gina','Irland','F','1993-06-12'),(281005,'1956-07-15','Shakhar','Cummings','M','1985-10-01'),(281006,'1960-03-07','Otilia','Panangaden','F','1990-12-23'),(281007,'1961-02-11','Otmar','Negoita','M','1990-06-02'),(281008,'1963-02-19','Yannik','Erol','F','1986-03-27'),(281009,'1952-05-18','Yongmao','Esteva','M','1985-06-11'),(281010,'1963-03-07','Isamu','Kobara','F','1988-05-20'),(281011,'1964-12-31','Abdulla','Azulay','F','1986-04-27'),(281012,'1962-06-03','Shigenori','Koshino','F','1989-07-27'),(281013,'1960-06-12','Yinghua','Ratnakar','M','1990-08-12'),(281014,'1963-05-21','Jacopo','Erdmenger','M','1986-09-20'),(281015,'1954-04-17','Pranjal','Vilarrasa','F','1993-12-19'),(281016,'1963-05-24','Boriana','Yavatkar','M','1989-03-13'),(281017,'1961-11-05','Sumali','Maginnis','F','1989-11-27'),(281018,'1959-10-06','Elrique','Zielinski','M','1992-01-18'),(281019,'1952-09-25','Kazuhisa','Pepe','M','1994-11-28'),(281020,'1963-09-01','Alejandra','Provine','M','1989-08-11'),(281021,'1961-07-28','Henk','Peltason','F','1986-05-30'),(281022,'1961-06-03','Shigeaki','Slaats','F','1994-12-27'),(281023,'1959-08-31','Henk','Lipner','F','1992-09-27'),(281024,'1954-01-28','Theron','Poupard','M','1993-12-12'),(281025,'1958-11-20','Bedir','Rattan','F','1991-08-24'),(281026,'1953-06-19','Rimon','Kroha','F','1991-08-08'),(281027,'1963-12-02','Kristinn','Apsitis','M','1995-08-27'),(281028,'1957-03-06','Uma','Desikan','M','1985-08-05'),(281029,'1963-01-21','Hyuckchul','Karnin','M','1992-03-03'),(281030,'1963-02-07','Lobel','Dayana','M','1985-10-01'),(281031,'1958-08-21','Piyawadee','Angel','F','1995-05-14'),(281032,'1952-11-19','Vidar','Liedekerke','M','1988-10-27'),(281033,'1955-02-11','Katsuyuki','Itzigehl','M','1990-04-23'),(281034,'1955-06-28','Douadi','Lorch','M','1990-08-02'),(281035,'1956-06-28','Ferdinand','Danecki','M','1989-08-27'),(281036,'1957-10-31','Oksana','Thimonier','F','1985-05-15'),(281037,'1952-02-03','Alair','Baja','M','1990-09-22'),(281038,'1963-08-28','Persi','Pulkowski','F','1992-01-07'),(281039,'1962-02-19','Guenter','Serot','F','1985-08-31'),(281040,'1960-08-16','Temple','Gils','F','1989-04-09'),(281041,'1953-01-24','Shuichi','Vanwelkenhuysen','M','1991-03-14'),(281042,'1953-03-18','Leaf','Makinen','F','1985-02-27'),(281043,'1956-11-13','Zhilian','Perfilyeva','F','1988-11-28'),(281044,'1956-11-11','Martien','Gomatam','M','1992-11-09'),(281045,'1954-03-02','Tomoyuki','Brattka','M','1990-08-13'),(281046,'1963-12-13','Siddarth','Mersereau','F','1995-10-24'),(281047,'1955-10-01','Yunming','Pellegrinelli','M','1993-01-01'),(281048,'1960-09-29','Aria','Kalorkoti','F','1992-02-09'),(281049,'1955-08-03','Shay','Harnett','F','1989-06-23'),(281050,'1961-03-20','Koichi','Zizka','F','1993-11-06'),(281051,'1953-06-21','Boaz','Serna','M','1990-02-22'),(281052,'1959-05-02','Pascal','Rijsenbrij','M','1988-04-09'),(281053,'1962-03-31','Abdelkader','Spinelli','F','1987-04-21'),(281054,'1964-11-02','Haldun','Perfilyeva','F','1987-09-23'),(281055,'1953-07-21','Mantis','Peac','F','1996-11-26'),(281056,'1956-11-13','Elrique','Speckmann','F','1985-12-10'),(281057,'1958-09-09','Joydip','Colorni','F','1988-10-29'),(281058,'1955-06-17','Miomir','Bressoud','M','1987-09-11'),(281059,'1962-05-22','Arup','Redmiles','M','1988-08-28'),(281060,'1958-04-01','Miomir','Peak','M','1993-07-25'),(281061,'1952-04-27','Ravishankar','Pietrzykowski','M','1992-09-14'),(281062,'1961-08-06','Odinaldo','Dymetman','M','1990-08-30'),(281063,'1956-11-01','Jagoda','Barriga','M','1994-07-11'),(281064,'1963-06-29','Lijie','Mateescu','M','1985-07-07'),(281065,'1958-12-09','Ortrud','Braunmuhl','M','1993-11-12'),(281066,'1964-03-28','Younwoo','Emiris','F','1990-09-24'),(281067,'1959-01-14','Gonzalo','Feldmann','M','1989-06-24'),(281068,'1957-03-19','Angus','Wolniewicz','F','1989-09-26'),(281069,'1952-12-18','Stevo','Yetto','M','1990-08-28'),(281070,'1953-08-06','Chenye','Shanbhogue','M','1985-11-06'),(281071,'1955-03-09','Utpal','Bednarek','M','1986-11-26'),(281072,'1959-05-04','Ute','Heiserman','F','1986-12-18'),(281073,'1957-08-26','Subhrajyoti','Schahn','M','1991-09-22'),(281074,'1955-09-15','Kendra','Xiaoshan','M','1987-10-07'),(281075,'1957-11-14','Shimshon','Ressouche','F','1987-02-20'),(281076,'1961-09-19','Wanqing','Vendrig','F','1993-03-25'),(281077,'1957-10-17','Pragnesh','Nollmann','M','1988-06-05'),(281078,'1961-09-03','Arfst','Khamsi','F','1991-06-10'),(281079,'1954-09-04','Kamakshi','Schwartzburd','F','1986-10-01'),(281080,'1959-03-14','Koichi','Bennet','M','1990-06-21'),(281081,'1960-05-30','Cullen','Erdmenger','F','1985-02-25'),(281082,'1957-12-31','Mona','Kermarrec','M','1991-09-21'),(281083,'1953-07-01','Conrado','Emden','M','1986-09-02'),(281084,'1953-06-16','Sven','Bugaenko','M','1985-02-16'),(281085,'1953-12-25','Sarita','Panienski','M','1993-04-28'),(281086,'1957-11-10','Alejandra','Dahlbom','M','1991-04-22'),(281087,'1956-01-24','Tze','Plessier','M','1999-03-25'),(281088,'1960-02-24','Kiam','Poupard','M','1985-12-24'),(281089,'1960-09-10','Vitaly','Khalil','M','1992-03-22'),(281090,'1954-04-29','Aemilian','Cronau','M','1994-07-09'),(281091,'1959-10-23','Nathan','Denna','M','1986-06-10'),(281092,'1956-04-20','Sibyl','Markovitch','M','1989-05-01'),(281093,'1953-04-05','Anyuan','Legleitner','M','1985-04-23'),(281094,'1953-06-10','Roddy','Denti','M','1991-11-13'),(281095,'1952-04-14','Pranjal','Rosin','F','1990-05-02'),(281096,'1963-06-12','Udo','McFarlan','M','1988-08-21'),(281097,'1964-08-20','Ibibia','Beznosov','M','1986-05-02'),(281098,'1956-07-08','Danae','Rubsam','M','1986-02-11'),(281099,'1957-11-28','Masami','Guenter','M','1990-04-15'),(281100,'1954-10-04','Kazuhisa','Marchegay','M','1992-01-16'),(281101,'1954-01-04','Wilmer','Bodoff','M','1992-04-09'),(281102,'1961-06-23','Charlene','Huxford','M','1995-05-19'),(281103,'1952-08-22','Bodh','Hebden','F','1997-09-14'),(281104,'1964-08-13','Weicheng','Vickson','F','1995-03-23'),(281105,'1961-03-10','Mingzeng','Viele','M','1989-01-10'),(281106,'1961-11-21','Mohd','Gerteisen','M','1986-04-15'),(281107,'1957-01-05','Mack','Verhoeff','F','1990-06-11'),(281108,'1962-01-31','Moto','Kaltofen','F','1986-10-03'),(281109,'1961-05-23','Dulce','Stamatiou','M','1988-08-25'),(281110,'1956-04-06','Yonghong','Velasco','M','1997-06-25'),(281111,'1953-06-09','Gian','Sanella','F','1999-06-04'),(281112,'1963-06-08','Hironoby','Baezner','F','1991-07-19'),(281113,'1953-03-31','Sumali','Giaccio','F','1985-05-02'),(281114,'1956-06-19','Gully','Rodiger','M','1987-08-15'),(281115,'1959-08-01','Huei','Katalagarianos','M','1987-02-27'),(281116,'1953-05-24','Kazuhira','Syrotiuk','F','1985-05-05'),(281117,'1961-08-15','Kazuhide','Coombs','M','1989-10-15'),(281118,'1955-05-23','Munir','Leaver','M','1988-09-12'),(281119,'1960-01-15','Xiahua','Khasidashvili','M','1998-01-28'),(281120,'1957-10-24','Vivian','Garnick','M','1994-08-23'),(281121,'1960-06-18','Oscar','Slutz','M','1985-08-29'),(281122,'1961-11-10','Dulce','Naumovich','M','1986-03-12'),(281123,'1963-04-26','Adib','Erev','M','1989-11-05'),(281124,'1954-05-31','Paris','Uehara','M','1987-09-18'),(281125,'1957-11-09','Vojin','Zweizig','M','1990-03-25'),(281126,'1963-05-04','Yinghua','Serre','F','1989-03-11'),(281127,'1960-07-09','Nishit','Perng','F','1990-02-05'),(281128,'1953-11-11','Trygve','Samarati','F','1987-06-23'),(281129,'1959-10-25','Visit','Reistad','M','1985-05-08'),(281130,'1957-05-21','Shugo','Suermann','M','1992-09-22'),(281131,'1953-11-10','Munenori','Luff','F','1989-12-29'),(281132,'1955-09-10','Qunsheng','Barriga','M','1996-09-04'),(281133,'1957-04-11','Leandro','Peroz','M','1988-05-28'),(281134,'1960-10-21','Dmitry','McClurg','M','1987-12-26'),(281135,'1962-06-05','Oscar','Reinhart','F','1992-10-04'),(281136,'1962-08-03','Tristan','Rajala','F','1985-11-05'),(281137,'1954-03-11','Vugranam','Luca','F','1985-07-20'),(281138,'1954-03-15','Sverrir','Dulin','F','1990-10-27'),(281139,'1962-04-11','Lorien','Seghrouchni','F','1993-02-16'),(281140,'1962-06-21','Yefim','Prochazka','M','1990-09-15'),(281141,'1958-04-17','Rasiah','Matzel','M','1985-11-16'),(281142,'1958-03-08','Tse','Lunt','M','1987-11-20'),(281143,'1960-04-18','Yuriy','Monkewich','M','1987-09-18'),(281144,'1956-12-25','Fan','Bernini','M','1995-12-09'),(281145,'1959-07-18','Ewing','Bael','F','1989-09-03'),(281146,'1955-07-21','Ingemar','Gist','M','1996-04-13'),(281147,'1952-08-19','Karlis','Terlouw','M','1991-09-25'),(281148,'1960-07-13','George','Fargier','F','1997-11-12'),(281149,'1964-01-21','Aksel','Rullman','M','1989-06-17'),(281150,'1952-11-18','Masanao','Lichtner','M','1985-04-11'),(281151,'1964-12-30','Kristen','Ermel','F','1986-01-08'),(281152,'1961-07-17','Surveyors','Leuchs','M','1987-07-14'),(281153,'1964-04-29','Arra','Akiyama','M','1988-07-07'),(281154,'1956-05-22','Prasadram','Slutz','F','1994-07-03'),(281155,'1958-05-09','Kellyn','Servi','M','1989-02-12'),(281156,'1958-08-22','Arunas','Spell','F','1991-05-12'),(281157,'1960-08-19','Kamakshi','Setiz','M','1989-11-02'),(281158,'1958-06-03','Fan','Feinberg','F','1987-02-11'),(281159,'1955-12-28','Sakthirel','Bernardinello','M','1987-08-11'),(281160,'1955-05-14','Herb','Oxman','F','1995-12-22'),(281161,'1957-04-26','Marko','Anger','F','1987-10-14'),(281162,'1956-12-25','Kellie','Farris','F','1990-10-11'),(281163,'1953-01-21','Mohammad','Giarratana','M','1988-07-26'),(281164,'1959-06-29','Marit','Shrader','M','1985-10-03'),(281165,'1957-07-13','Rasiah','Lores','F','1986-07-30'),(281166,'1964-06-20','Horward','Casley','M','1989-03-10'),(281167,'1959-01-30','Shigehito','Heusch','F','1991-02-04'),(281168,'1962-06-17','Fumiko','Mikschl','M','1994-08-11'),(281169,'1954-01-25','Zengping','Berendt','F','1989-09-15'),(281170,'1955-04-12','Abdulah','Dulli','F','1987-07-24'),(281171,'1959-02-05','Akhilish','Rajala','F','1988-07-15'),(281172,'1961-03-29','Jiang','Herath','F','1993-12-04'),(281173,'1957-06-09','Hideo','Ellozy','F','1992-05-24'),(281174,'1963-04-21','Paris','Loncour','M','1985-03-31'),(281175,'1961-04-13','Yuqun','Schauser','M','1991-01-06'),(281176,'1964-11-11','Yuuichi','Botman','M','1988-09-17'),(281177,'1955-07-01','Odinaldo','Cangellaris','F','1993-04-16'),(281178,'1964-02-02','Lucien','Murtagh','F','1995-10-11'),(281179,'1964-01-20','Moss','Sethi','M','1989-09-21'),(281180,'1965-01-11','Phillip','Fontet','F','1991-09-03'),(281181,'1959-05-15','Gil','Iisaku','F','1989-08-10'),(281182,'1960-04-23','Baziley','Flasterstein','F','1996-04-04'),(281183,'1962-11-06','Angus','Copas','M','1991-12-06'),(281184,'1953-09-12','Hilari','Tagansky','M','1985-05-25'),(281185,'1957-06-04','Zhonghui','Kitsuregawa','F','1987-09-05'),(281186,'1959-05-31','Xiaoqiang','Erdi','F','1993-12-11'),(281187,'1959-10-19','Kaijung','Einsfeld','F','1988-01-10'),(281188,'1954-01-28','Sedat','Heyers','F','1986-02-25'),(281189,'1959-08-05','Constantine','Coombs','F','1991-12-07'),(281190,'1954-07-10','Seongbin','Birke','M','1989-06-09'),(281191,'1962-08-11','Rosella','Mamelak','F','1988-11-17'),(281192,'1955-04-23','Larisa','Ciolek','M','1991-06-23'),(281193,'1964-01-25','Yucai','Kropp','F','1989-10-20'),(281194,'1955-06-19','Shaunak','Krychniak','F','1989-03-10'),(281195,'1954-01-03','Zengping','Undy','M','1986-01-29'),(281196,'1956-04-07','Nishit','Spieker','M','1995-12-23'),(281197,'1957-01-11','Arumugam','Honiden','M','1985-05-08'),(281198,'1956-04-28','Maia','Bugaenko','M','1991-05-27'),(281199,'1962-02-17','Gererd','Ranon','M','1996-07-22'),(281200,'1964-01-16','Ingemar','Hiroyama','M','1993-09-27'),(281201,'1961-10-10','Jinya','Fujisawa','F','1988-12-24'),(281202,'1963-03-11','Prasadram','Cincotta','F','1985-03-29'),(281203,'1963-02-20','Bader','Marchesini','F','1985-10-07'),(281204,'1954-04-23','Quingbo','Azumi','F','1986-11-04'),(281205,'1959-12-15','Constantijn','Wissmann','M','1988-09-03'),(281206,'1956-10-17','Guiseppe','Pashtan','F','1989-12-03'),(281207,'1960-05-18','Genta','Kalloufi','M','1990-12-21'),(281208,'1963-05-24','Szabolcs','Murthy','F','1987-02-19'),(281209,'1955-07-15','Chuanyi','Goldhammer','F','1990-10-31'),(281210,'1956-05-05','Goa','Conti','M','1992-12-07'),(281211,'1960-04-04','Nimmagadda','Sabnani','F','1988-11-22'),(281212,'1956-11-06','Rance','Huhdanpaa','F','1992-07-03'),(281213,'1955-03-25','Kellyn','Staylopatis','M','1986-11-24'),(281214,'1961-05-13','Matk','Kolvik','F','1995-05-17'),(281215,'1952-11-13','Edwin','Bednarek','M','1990-11-13'),(281216,'1960-06-30','Jaques','Prenel','F','1993-01-01'),(281217,'1953-01-05','Goh','Mayerwieser','F','1988-01-26'),(281218,'1959-06-13','Gro','Speer','M','1987-06-23'),(281219,'1962-05-02','Masako','Leppanen','M','1987-11-28'),(281220,'1962-03-08','Pohua','Kruskal','M','1996-10-17'),(281221,'1960-06-06','Boriana','Nittel','F','1994-09-24'),(281222,'1956-09-11','Amalendu','Conte','F','1995-09-14'),(281223,'1952-07-10','Sudharsan','Goldhammer','M','1993-10-17'),(281224,'1962-04-04','Arnould','Atchley','F','1988-08-31'),(281225,'1953-03-05','Lubomir','Waymire','F','1987-03-22'),(281226,'1959-03-03','Maha','Gente','F','1990-03-30'),(281227,'1963-10-04','Basil','Rullman','F','1988-05-01'),(281228,'1952-05-23','Candido','Decleir','M','1997-01-07'),(281229,'1957-07-07','Xinan','Furedi','M','1996-04-01'),(281230,'1956-01-07','Uwe','Oxman','F','1986-08-01'),(281231,'1961-08-31','Howell','Chachaty','F','1990-10-28'),(281232,'1954-07-21','Taisook','Awdeh','F','1994-12-15'),(281233,'1960-09-29','Rimli','Marquardt','F','1989-09-07'),(281234,'1954-12-06','Harngdar','Falby','F','1985-10-03'),(281235,'1959-04-06','Slavian','Montemayor','F','1987-10-01'),(281236,'1955-01-27','Moheb','Lambe','F','1990-04-30'),(281237,'1964-12-20','Anyuan','Akazan','F','1988-10-13'),(281238,'1959-04-15','Siddarth','Benaini','M','1988-07-21'),(281239,'1957-12-01','Munehiro','Pell','M','1993-06-18'),(281240,'1962-04-23','Sverrir','Litzler','M','1990-09-16'),(281241,'1960-01-18','Joydip','Veldwijk','M','1986-04-16'),(281242,'1960-10-31','Ranan','Gips','M','1990-07-08'),(281243,'1964-07-11','Surveyors','Roison','M','1985-10-17'),(281244,'1952-12-31','Marke','Vural','F','1988-03-09'),(281245,'1962-07-15','Lubomir','Brickell','M','1997-06-10'),(281246,'1953-12-02','Kazunori','Maquelin','F','1992-04-02'),(281247,'1959-12-05','Vitaly','Plesums','M','1988-09-19'),(281248,'1959-05-31','Prodip','Eiter','M','1986-10-06'),(281249,'1954-01-01','Sudharsan','Hasham','M','1985-04-28'),(281250,'1956-02-27','Narain','Kadhim','F','1988-05-28'),(281251,'1959-01-28','Teiji','Kobara','F','1986-08-20'),(281252,'1958-05-11','Lech','Angel','M','1991-08-05'),(281253,'1957-12-24','Val','Litzler','F','1993-12-05'),(281254,'1954-12-28','Chuanti','Beilner','F','1993-01-16'),(281255,'1956-02-27','Bedir','Vilarrasa','M','1995-12-16'),(281256,'1959-09-19','Parke','Kaiserswerth','F','1986-08-01'),(281257,'1956-04-23','Jasminko','Byoun','M','1985-06-28'),(281258,'1954-01-19','Chinho','Thebaut','M','1991-12-25'),(281259,'1952-04-26','Marek','Feinberg','M','1988-04-26'),(281260,'1960-05-22','Irene','Otillio','M','1986-03-06'),(281261,'1955-07-02','Shuichi','Molberg','M','1985-08-19'),(281262,'1957-02-01','Bader','Rodier','F','1987-07-30'),(281263,'1964-03-06','Hilari','Yavatkar','M','1995-08-05'),(281264,'1960-08-23','Hongzue','Eterovic','F','1996-07-28'),(281265,'1958-01-23','Iara','Perz','M','1989-02-15'),(281266,'1958-03-05','Kasturi','Lorie','F','1985-11-07'),(281267,'1960-10-20','Yucai','Zlotek','F','1991-01-02'),(281268,'1952-08-17','Yinlin','Assaf','M','1985-02-06'),(281269,'1952-09-11','Shichao','Snyers','F','1988-12-25'),(281270,'1959-04-05','Pranjal','Shackel','F','1988-07-18'),(281271,'1958-03-23','Szabolcs','Koprowski','F','1991-08-28'),(281272,'1960-02-16','Kinh','Kilgour','M','1996-01-07'),(281273,'1958-05-17','Wayne','Roccetti','F','1994-12-29'),(281274,'1957-05-17','Lansing','Maierhofer','F','1991-08-29'),(281275,'1961-01-12','Mikhail','Aingworth','F','1985-07-05'),(281276,'1963-01-19','Xiaopeng','Bale','M','1988-04-01'),(281277,'1953-04-15','Moheb','Pramanik','M','1985-07-05'),(281278,'1954-10-04','Aamod','Muhling','F','1993-03-04'),(281279,'1964-12-04','Apostol','Constantine','M','1994-03-04'),(281280,'1958-11-05','Along','Hofting','F','1989-08-04'),(281281,'1956-10-03','Takahito','Muchinsky','M','1985-07-15'),(281282,'1955-09-18','Mohd','Fadgyas','F','1988-06-11'),(281283,'1963-06-12','Ulises','Alvarado','M','1991-09-06'),(281284,'1961-09-30','Muzhong','Docker','M','1987-01-08'),(281285,'1959-12-04','Froduald','Apsitis','M','1992-07-11'),(281286,'1962-06-24','Lakshmi','Puppo','F','1990-12-13'),(281287,'1954-06-24','Peer','Rosay','M','1989-02-15'),(281288,'1954-02-04','Nikolaos','Menyhert','F','1988-01-12'),(281289,'1964-04-18','Baocai','Schahn','M','1990-09-07'),(281290,'1960-05-13','Deborah','Barbanera','F','1997-11-14'),(281291,'1953-05-12','Duri','Chaudhury','M','1990-10-16'),(281292,'1953-01-19','Dannz','Falco','F','1988-08-07'),(281293,'1953-10-06','Chikara','Bednarek','F','1988-09-04'),(281294,'1959-04-15','Masanao','Bernardinello','F','1990-02-03'),(281295,'1963-09-04','Tse','Verhaegen','M','1989-01-21'),(281296,'1960-09-11','Frazer','Klerer','M','1990-11-05'),(281297,'1963-11-19','Baocai','Lamparter','M','1985-04-22'),(281298,'1957-03-31','Tooru','Cichocki','M','1988-06-25'),(281299,'1955-01-19','Jianhui','Herber','M','1986-08-09'),(281300,'1964-03-13','Munenori','Danecki','M','1987-01-15'),(281301,'1961-10-06','Alagu','Beutelspacher','M','1995-04-26'),(281302,'1952-09-06','Uma','Rijckaert','F','1993-02-25'),(281303,'1954-07-17','Nadjib','Wolniewicz','F','1986-03-28'),(281304,'1954-09-19','Mizuhito','Basart','F','1996-01-24'),(281305,'1961-01-14','Aron','Ouhyoung','F','1985-02-28'),(281306,'1959-05-23','Djenana','Ruther','M','1985-07-27'),(281307,'1958-03-06','Elzbieta','Bottner','M','1991-09-23'),(281308,'1957-11-15','Ung','Poupard','M','1986-10-18'),(281309,'1964-09-29','Junichi','Piazza','M','1986-04-03'),(281310,'1955-07-04','Arfst','Badr','M','1992-04-08'),(281311,'1955-07-17','Gal','Nitta','M','1992-10-30'),(281312,'1964-01-15','Quingbo','Juneja','M','1993-07-26'),(281313,'1958-02-17','Yakkov','Seiwald','M','1987-05-31'),(281314,'1956-05-31','Margo','Nannarelli','M','1992-08-06'),(281315,'1956-04-16','Vitali','Lanteri','M','1987-04-22'),(281316,'1959-04-27','Theirry','Harllee','M','1995-11-27'),(281317,'1961-09-23','Georg','Matzke','F','1993-10-04'),(281318,'1952-07-05','Mamdouh','Hiroyama','F','1992-03-06'),(281319,'1956-07-14','Hidde','Pietracaprina','M','1986-12-26'),(281320,'1960-12-14','Karoline','Ratzlaff','F','1995-02-10'),(281321,'1960-12-21','Aram','Syrzycki','F','1994-12-25'),(281322,'1960-08-03','Achilleas','Jiang','M','1989-07-17'),(281323,'1960-02-25','Mariangiola','Miculan','F','1986-10-25'),(281324,'1963-11-05','Vishv','Kuszyk','M','1987-08-21'),(281325,'1963-02-21','Saeko','Hertweck','F','1993-07-05'),(281326,'1952-03-01','Guoxiang','Bahk','F','1990-09-03'),(281327,'1954-12-29','Marie','Poulakidas','F','1990-11-27'),(281328,'1956-05-08','Eishiro','Trachtenberg','M','1988-01-21'),(281329,'1961-02-03','Ute','Angelopoulos','M','1991-01-27'),(281330,'1958-05-18','Wilmer','Oxman','M','1994-09-10'),(281331,'1956-01-03','Visit','Bonifati','F','1987-08-11'),(281332,'1960-10-29','Atreyi','Valtorta','F','1993-06-19'),(281333,'1961-10-16','Minghong','Waterhouse','M','1991-03-26'),(281334,'1959-12-08','Emran','Samarati','M','1986-08-13'),(281335,'1956-03-03','Steen','Kriebel','M','1991-12-21'),(281336,'1957-03-07','Torsten','Guting','M','1991-10-31'),(281337,'1957-03-24','Seongbae','Lowrie','F','1988-12-06'),(281338,'1956-06-15','Gennadi','Bahi','M','1994-04-10'),(281339,'1964-02-18','Sorina','Babu','M','1987-07-06'),(281340,'1958-08-31','Fumitaka','Sadowski','M','1992-10-04'),(281341,'1959-10-20','Bilhanan','Beetstra','M','1995-04-28'),(281342,'1959-11-07','Syozo','Walston','M','1991-06-05'),(281343,'1954-03-09','Jiann','Randt','M','1998-03-13'),(281344,'1959-03-26','Gro','Genther','F','1992-05-27'),(281345,'1952-10-12','Giordano','Beetstra','M','1988-01-12'),(281346,'1963-07-19','Dhritiman','Gonthier','F','1986-12-22'),(281347,'1953-04-06','Lakshmi','Luby','F','1985-12-27'),(281348,'1963-03-11','Goncalo','Perfilyeva','F','1995-09-11'),(281349,'1963-11-12','Akeno','Swift','F','1993-03-06'),(281350,'1955-04-06','Kyoichi','Schoegge','M','1986-04-19'),(281351,'1963-03-27','Honesty','Angelov','M','1987-02-16'),(281352,'1955-06-14','Lansing','Plumb','F','1991-04-17'),(281353,'1960-04-22','Yuqun','Muniz','F','1989-01-09'),(281354,'1960-08-07','Rosine','Masaki','F','1987-02-04'),(281355,'1954-09-23','Sachin','Matzel','M','1989-08-17'),(281356,'1956-07-05','Huai','Litzler','M','1998-02-17'),(281357,'1955-07-03','Lubomir','Kobara','M','1996-04-20'),(281358,'1953-12-04','Kamran','Poupard','M','1985-06-23'),(281359,'1963-06-03','Joydip','Morris','M','1992-08-09'),(281360,'1956-04-20','Yoshinari','Mateescu','F','1991-04-27'),(281361,'1956-03-31','Frederique','Hooghiemstra','M','1986-02-16'),(281362,'1954-03-12','Kirk','Perl','M','1987-06-17'),(281363,'1956-05-18','Aamer','Baak','F','1994-03-10'),(281364,'1952-05-02','Masami','Majewski','M','1985-12-04'),(281365,'1963-03-18','Babette','Chiola','F','1988-08-22'),(281366,'1954-12-02','Anyuan','Luiz','M','1989-06-12'),(281367,'1953-11-19','Abdelaziz','Toyoshima','M','1986-08-04'),(281368,'1956-12-06','Gennady','Marletta','F','1986-11-13'),(281369,'1953-07-12','Teruyuki','Dalton','F','1985-04-23'),(281370,'1964-02-11','Mads','Picco','M','1986-01-07'),(281371,'1952-08-31','Masoud','Peng','M','1992-11-02'),(281372,'1960-03-14','Bernt','Rabejac','M','1996-05-01'),(281373,'1963-08-21','Marit','Perna','M','1987-02-14'),(281374,'1959-01-06','Yishay','Matzen','F','1992-12-02'),(281375,'1958-03-21','Pragnesh','Azadmanesh','M','1990-01-30'),(281376,'1958-02-01','Aria','Leonhardt','F','1990-10-25'),(281377,'1959-09-15','Torsten','Luby','M','1987-04-06'),(281378,'1955-07-02','Denny','Denos','M','1985-12-18'),(281379,'1958-06-12','Sadegh','Cappello','M','1994-06-10'),(281380,'1954-03-06','Karlis','Grandbois','M','1986-11-14'),(281381,'1953-04-01','Shahar','Kushner','M','1986-12-09'),(281382,'1962-06-26','Shigehiro','Anido','F','1990-07-01'),(281383,'1960-05-16','Duro','Provine','F','1988-07-13'),(281384,'1956-02-03','Pragnesh','Mahmud','M','1991-04-02'),(281385,'1955-10-01','Georgi','Oxenboll','F','1988-09-04'),(281386,'1963-02-10','Christfried','Karcich','M','1987-09-07'),(281387,'1953-05-08','Rosella','Schlumberger','M','1994-11-20'),(281388,'1957-12-22','Herb','Chepyzhov','M','1992-05-08'),(281389,'1963-01-20','Gurbir','Thummel','M','1987-11-30'),(281390,'1962-06-26','Soenke','Thisen','F','1986-10-25'),(281391,'1960-07-06','Arvind','Shackel','M','1990-02-27'),(281392,'1963-05-05','Rimon','Maginnis','M','1989-03-28'),(281393,'1955-09-25','Phule','Sanella','F','1994-11-25'),(281394,'1956-06-13','Juichirou','Litzler','F','1991-11-07'),(281395,'1960-11-01','Jahangir','Meriste','F','1994-04-03'),(281396,'1958-07-02','Tadanori','Esteva','F','1987-03-08'),(281397,'1961-05-06','Valter','Bodoff','M','1991-02-04'),(281398,'1953-06-29','Randy','Poujol','F','1986-01-04'),(281399,'1953-07-28','Shigeaki','Heemskerk','M','1998-02-18'),(281400,'1955-01-21','Kristen','Lores','F','1987-08-18'),(281401,'1963-11-28','Hilary','Matzke','F','1991-09-20'),(281402,'1959-11-29','Jiang','Swift','F','1985-07-20'),(281403,'1962-03-14','Kwangsub','Einsfeld','F','1990-03-24'),(281404,'1961-05-02','Weiye','Kilgore','M','1989-10-20'),(281405,'1956-08-08','Mohammad','Khalid','M','1994-03-30'),(281406,'1962-06-13','Tiina','Hinsberger','M','1992-07-25'),(281407,'1961-06-06','Chanjung','Schneeberger','F','1988-08-20'),(281408,'1953-05-03','Maik','Randi','F','1989-12-26'),(281409,'1961-01-09','Kinh','Tsunoo','M','1996-11-17'),(281410,'1957-02-24','Nathalie','Busillo','M','1988-08-28'),(281411,'1960-03-19','Kish','Koshiba','F','1988-10-05'),(281412,'1958-08-22','Arunas','Suri','M','1998-06-13'),(281413,'1952-12-14','Kersti','Monarch','F','1986-07-24'),(281414,'1952-07-14','Giri','Kusakari','F','1985-12-11'),(281415,'1953-12-01','Sachio','Lagarias','M','1986-11-17'),(281416,'1955-09-12','Sadun','Kuzuoka','M','1986-05-14'),(281417,'1963-11-05','Magdalena','Boudaillier','F','1991-02-22'),(281418,'1957-05-05','Yifei','Yurek','M','1985-11-19'),(281419,'1964-03-07','Shaowen','Matteis','F','1989-10-25'),(281420,'1960-06-20','Menkae','Heering','M','1987-09-25'),(281421,'1959-10-30','Waiman','Heuter','M','1994-12-26'),(281422,'1961-10-24','Ulises','Albarhamtoshy','F','1995-03-18'),(281423,'1952-03-17','Sajjad','Schwabacher','F','1987-11-11'),(281424,'1964-08-17','Radhika','Hambrick','M','1991-05-27'),(281425,'1958-03-07','Khedija','Nooteboom','M','1992-11-20'),(281426,'1954-01-12','Sivanarayana','Coors','M','1989-12-09'),(281427,'1957-07-03','Valdiodio','Mapelli','M','1986-06-28'),(281428,'1957-07-09','Guttorm','Businaro','F','1986-01-11'),(281429,'1961-10-01','Duri','Neiman','M','1985-10-27'),(281430,'1962-02-04','Nobuyoshi','Ginneken','M','1989-06-26'),(281431,'1961-03-01','Barna','Zobel','F','1988-11-11'),(281432,'1961-11-29','Xiaocheng','Farris','M','1996-05-05'),(281433,'1963-12-13','Xiping','Businaro','M','1989-11-06'),(281434,'1952-09-21','Hideyuki','Zaumen','F','1987-08-05'),(281435,'1964-02-13','Subhada','Junot','F','1986-03-16'),(281436,'1959-10-07','Ekawit','Alencar','M','1986-05-13'),(281437,'1952-05-11','Jiafu','Ladret','F','1991-04-17'),(281438,'1953-10-18','IEEE','Baik','F','1997-06-16'),(281439,'1952-09-24','Tzu','Radivojevic','F','1986-06-13'),(281440,'1960-09-17','Candido','Prenel','M','1988-10-31'),(281441,'1961-01-20','Sashi','Farrel','M','1989-01-11'),(281442,'1960-06-15','Rasiah','Deyuan','M','1988-04-15'),(281443,'1956-05-17','Vasilis','Ramamoorthy','M','1991-12-28'),(281444,'1959-07-11','Theron','Stassinopoulos','F','1990-01-21'),(281445,'1958-02-23','Tua','Swen','M','1998-07-28'),(281446,'1957-08-30','Cristinel','Siepmann','M','1996-01-09'),(281447,'1956-07-16','Byong','Schnelling','M','1988-02-07'),(281448,'1959-08-16','Rosalyn','Fujisaki','F','1990-01-04'),(281449,'1954-01-31','Marjo','Asrin','F','1991-12-19'),(281450,'1963-12-17','Sham','Flowers','F','1998-11-28'),(281451,'1961-03-20','Phillip','Kohling','F','1988-05-15'),(281452,'1956-11-26','Debaprosad','Sridhar','M','1988-07-22'),(281453,'1954-06-18','Insup','Gopalakrishnan','M','1993-04-01'),(281454,'1957-07-13','Arne','Cichocki','M','1988-02-11'),(281455,'1953-02-26','Abdelkader','Demir','F','1986-04-07'),(281456,'1964-03-29','Zejun','Terekhov','M','1990-04-05'),(281457,'1963-02-25','Claude','Pillow','M','1992-02-27'),(281458,'1952-03-10','Niranjan','Biron','M','1988-11-07'),(281459,'1957-09-16','Reinhold','Remmele','M','1985-10-28'),(281460,'1954-09-06','Dietrich','Emmart','F','1994-07-04'),(281461,'1956-10-07','Adly','Buescher','F','1992-04-06'),(281462,'1955-08-24','Katsuo','Shiratori','M','1985-08-10'),(281463,'1957-10-05','Subir','Matzel','M','1986-06-20'),(281464,'1958-12-23','Waiman','Cummings','M','1994-11-07'),(281465,'1952-05-01','Xiaoqiang','Grandbois','M','1992-05-16'),(281466,'1964-04-19','Xiaoheng','Hatcliff','F','1989-11-29'),(281467,'1955-05-02','Gennady','Brandsma','F','1985-03-16'),(281468,'1963-01-13','Sachar','Furedi','F','1987-04-11'),(281469,'1962-04-09','Rosalie','Journel','F','1989-05-27'),(281470,'1954-02-11','Sariel','Setlzner','M','1989-12-04'),(281471,'1957-02-28','Zissis','Riesenhuber','F','1990-06-06'),(281472,'1962-02-03','Aamer','Kornyak','F','1995-06-19'),(281473,'1957-07-31','Hercules','Cappello','F','1993-04-17'),(281474,'1952-04-28','Hatsukazu','Itzfeldt','F','1991-03-27'),(281475,'1956-07-15','Sachin','Rosch','M','1991-12-23'),(281476,'1953-09-14','Geoff','Koblitz','M','1992-11-25'),(281477,'1953-04-23','Remmert','Domenig','F','1990-03-21'),(281478,'1952-07-04','Jixiang','Lorys','M','1992-04-11'),(281479,'1964-05-22','Eckart','Kampfer','F','1987-05-29'),(281480,'1962-03-30','Divine','Bahl','M','1993-10-13'),(281481,'1964-01-10','Bojan','Bahr','M','1987-07-22'),(281482,'1953-03-27','Tzvetan','Gulik','M','1995-06-21'),(281483,'1952-06-25','Cathie','Wossner','F','1985-02-07'),(281484,'1953-07-08','Mooi','Pardalos','M','1987-09-26'),(281485,'1956-03-14','Paris','Coombs','F','1986-08-29'),(281486,'1963-09-28','Alair','Setia','F','1988-11-14'),(281487,'1964-04-26','Phuoc','Feldmann','M','1987-05-22'),(281488,'1953-12-21','Xiadong','Bruckman','M','1986-03-24'),(281489,'1957-01-18','Dannz','Petereit','F','1992-02-11'),(281490,'1963-01-12','Uli','Czaja','F','1990-02-09'),(281491,'1960-12-28','Randi','Backhouse','F','1988-02-14'),(281492,'1963-05-02','Jinpo','Kohling','F','1996-09-07'),(281493,'1957-05-16','Siddarth','Shigei','M','1996-09-01'),(281494,'1962-09-15','Giap','Lemarechal','F','1991-09-30'),(281495,'1956-01-24','Beshir','Bolsens','M','1994-05-01'),(281496,'1954-12-12','Bokyung','Gadepally','M','1993-09-20'),(281497,'1963-07-31','Aiichiro','Verhaegen','M','1994-03-05'),(281498,'1962-01-20','Kenroku','Hofman','F','1996-06-27'),(281499,'1963-02-03','Aamod','Ranum','M','1991-07-23'),(281500,'1963-10-15','Zito','Jahnichen','M','1992-03-29'),(281501,'1963-01-12','Cathie','Bahl','M','1991-03-17'),(281502,'1958-04-24','Elvia','Sanella','F','1990-04-19'),(281503,'1963-01-25','JoAnne','Deverell','M','1994-05-03'),(281504,'1955-12-05','Denis','Gips','M','1990-12-03'),(281505,'1955-06-01','Babette','Baer','M','1986-01-21'),(281506,'1958-10-02','Niranjan','Poulakidas','M','1986-06-20'),(281507,'1961-09-22','Manibrata','Alpay','F','1987-04-08'),(281508,'1960-07-15','Arumugam','Rosay','F','1986-12-16'),(281509,'1958-09-05','Xuejun','Kusakabe','M','1991-11-06'),(281510,'1953-11-20','Douadi','Demian','F','1985-03-10'),(281511,'1963-02-13','Taizo','Bach','F','1990-11-24'),(281512,'1952-09-02','Lokesh','Maquelin','M','1986-11-01'),(281513,'1957-08-20','Susanta','Sgarro','M','1988-05-09'),(281514,'1961-07-02','Danae','Gimbel','M','1992-07-13'),(281515,'1960-06-20','Mototsugu','Lorys','M','1987-02-22'),(281516,'1959-09-30','King','Baer','F','1991-09-05'),(281517,'1957-03-03','Caolyn','Crelier','F','1995-04-16'),(281518,'1954-02-05','Ghassan','Heering','M','1985-09-12'),(281519,'1953-10-20','Mingzeng','Bruckman','M','1985-03-24'),(281520,'1952-05-06','Jeanna','Wrigley','M','1987-09-15'),(281521,'1954-04-17','Along','Conia','F','1993-04-08'),(281522,'1960-04-06','Hideyuki','Boudaillier','M','1986-05-25'),(281523,'1962-05-03','Fumino','Serra','F','1986-09-09'),(281524,'1963-01-18','Xiping','Katzenelson','M','1997-08-18'),(281525,'1963-03-29','Lidong','Androutsos','F','1987-05-11'),(281526,'1958-11-10','Sanjiv','Kavvadias','M','1985-06-02'),(281527,'1956-01-06','Urs','Mikschl','M','1988-03-04'),(281528,'1954-02-06','Tadanori','Walstra','M','1993-12-21'),(281529,'1954-01-03','Arumugam','Dichev','M','1989-08-10'),(281530,'1964-02-21','Khatoun','Nannarelli','M','1985-03-08'),(281531,'1962-01-15','Basim','Setia','M','1988-09-08'),(281532,'1957-04-14','Stafford','Attimonelli','F','1991-03-31'),(281533,'1958-07-30','Vasilis','Suomi','F','1987-05-16'),(281534,'1952-11-18','Atreyi','Schlegelmilch','M','1987-03-08'),(281535,'1956-08-02','Saddek','Radivojevic','M','1992-03-16'),(281536,'1958-11-23','Remmert','Templeman','M','1985-02-22'),(281537,'1957-03-11','Elrique','Cummings','F','1996-05-11'),(281538,'1962-02-26','Baoqiu','Azevdeo','F','1989-10-04'),(281539,'1960-04-06','Yucai','Eppinger','F','1991-05-29'),(281540,'1955-09-10','Karoline','Gelosh','F','1985-12-17'),(281541,'1962-12-11','Taiji','Neiman','M','1992-03-23'),(281542,'1954-10-26','Piyush','Bazzichi','F','1989-12-17'),(281543,'1963-03-09','Erez','Chiola','M','1991-08-22'),(281544,'1962-09-28','Adit','Schieder','M','1988-04-19'),(281545,'1959-11-30','Nahum','Rettelbach','M','1993-01-11'),(281546,'1963-10-22','Chuanyi','Kuhnemann','F','1991-06-07'),(281547,'1953-10-22','Vidar','Baez','M','1988-12-12'),(281548,'1955-05-10','Yishay','Lichtner','M','1985-03-24'),(281549,'1956-11-21','Clyde','Stasinski','F','1988-02-07'),(281550,'1959-03-01','Hausi','Speckmann','F','1989-05-07'),(281551,'1957-12-18','Shigenori','Tetzlaff','F','1986-10-07'),(281552,'1955-12-03','Xiaoqiu','Thiria','M','1991-10-30'),(281553,'1963-09-27','Oguz','Swiss','M','1990-07-19'),(281554,'1954-03-08','Zijian','Naumovich','M','1985-07-02'),(281555,'1962-09-09','Rildo','Taubenfeld','F','1985-11-17'),(281556,'1952-02-06','Kayoko','Waschkowski','M','1992-04-21'),(281557,'1962-01-25','Shuichi','Scharstein','F','1989-10-30'),(281558,'1958-05-15','Aluzio','Zyda','M','1992-12-20'),(281559,'1955-09-15','Tze','Suermann','F','1986-12-09'),(281560,'1953-11-17','Arch','Uehara','M','1989-10-09'),(281561,'1964-01-04','Murthy','Ramalingam','M','1993-01-11'),(281562,'1952-09-28','Heather','Krogh','M','1990-08-05'),(281563,'1963-07-17','Danel','Brodie','F','1995-10-09'),(281564,'1962-02-24','Luise','Majewski','M','1988-01-12'),(281565,'1954-03-16','Slavian','Harnett','M','1991-11-30'),(281566,'1962-11-05','Heping','Ernst','M','1986-01-19'),(281567,'1959-05-19','Kitty','Kawashima','F','1988-12-18'),(281568,'1958-10-26','Cathie','Oskamp','M','1994-10-18'),(281569,'1957-05-27','Adil','Farrar','M','1989-02-08'),(281570,'1965-01-08','Zijian','Covnot','F','1991-11-02'),(281571,'1952-11-24','Leah','Merli','F','1986-02-12'),(281572,'1964-03-18','Shigenori','Roison','M','1986-09-11'),(281573,'1963-03-20','Kensei','Brodal','M','1986-04-03'),(281574,'1952-10-13','Rasikan','Benantar','M','1987-05-14'),(281575,'1960-05-10','Jouko','Haldar','M','1992-01-12'),(281576,'1962-03-23','Shan','Merel','F','1994-07-17'),(281577,'1960-09-27','Sivanarayana','Plumb','F','1988-06-16'),(281578,'1957-11-09','Val','Jonsson','M','1987-06-19'),(281579,'1964-03-22','Izaskun','Landherr','M','1989-08-05'),(281580,'1964-10-30','Sanjeeva','Panienski','M','1986-09-16'),(281581,'1964-01-16','Subhankar','Zumaque','F','1985-08-07'),(281582,'1958-12-23','Behnaam','Sessa','F','1989-08-02'),(281583,'1964-09-28','Shaowei','Mersereau','F','1985-09-02'),(281584,'1958-10-30','Jungsoon','Luft','M','1996-06-14'),(281585,'1958-05-04','Reinhard','Ratnaker','M','1989-10-16'),(281586,'1952-12-02','Akeel','Jiang','F','1986-09-11'),(281587,'1956-09-08','Jackson','Hashii','F','1990-04-20'),(281588,'1964-02-20','Khedija','Edelhoff','M','1989-03-22'),(281589,'1958-03-04','Zeydy','Rouquie','M','1992-08-05'),(281590,'1953-01-26','Tooru','Heydon','F','1987-02-20'),(281591,'1952-07-12','Rosalie','Bail','M','1989-12-26'),(281592,'1958-10-04','Jacqueline','Loncour','F','1990-09-24'),(281593,'1958-06-26','Khaled','Gecsei','F','1987-01-11'),(281594,'1959-08-20','Changho','Miyakawa','M','1989-10-24'),(281595,'1952-03-20','Fayez','Randi','M','1994-01-03'),(281596,'1953-05-18','Jixiang','Feinberg','F','1985-10-22'),(281597,'1959-12-22','Tsz','Melichar','M','1991-04-08'),(281598,'1958-12-22','Guadalupe','Bail','M','1995-11-15'),(281599,'1952-07-26','Jianhui','Badr','M','1991-06-19'),(281600,'1961-10-30','Bouchung','Piveteau','F','1989-09-22'),(281601,'1952-09-15','Kitty','Swist','F','1985-09-23'),(281602,'1952-09-29','Eirik','Vasanthakumar','F','1992-12-27'),(281603,'1955-03-06','Shim','Danlos','M','1989-11-12'),(281604,'1961-11-02','Ohad','Preusig','M','1985-06-03'),(281605,'1956-03-18','Ymte','Dayang','M','1985-02-06'),(281606,'1955-04-07','Lakshmi','Farris','F','1988-09-22'),(281607,'1964-07-05','Abdelghani','Pelz','M','1998-10-28'),(281608,'1952-04-22','Ronghao','Hanabata','F','1991-10-12'),(281609,'1964-12-27','Marin','Gulak','F','1989-06-04'),(281610,'1960-03-09','Youjian','Fortenbacher','M','1991-06-09'),(281611,'1959-09-13','Zhonghui','Emden','M','1995-10-05'),(281612,'1952-12-30','Carrsten','Setia','M','1993-01-01'),(281613,'1962-06-20','Arvin','Verspoor','F','1995-05-12'),(281614,'1960-11-24','Susuma','Kornatzky','F','1990-05-17'),(281615,'1956-04-05','Brewster','Kuszyk','F','1987-09-07'),(281616,'1962-07-21','Teruyuki','Merli','F','1992-07-01'),(281617,'1952-02-04','Byong','Argence','M','1987-01-21'),(281618,'1952-12-04','Itzchak','Cangellaris','F','1989-09-24'),(281619,'1962-09-07','Narain','Senzako','M','1988-07-27'),(281620,'1958-02-18','Van','Zhang','M','1989-07-23'),(281621,'1952-04-18','Beshir','Dulli','M','1990-12-31'),(281622,'1958-07-12','Yinlin','Plotkin','F','1993-09-13'),(281623,'1960-08-08','Moss','Majewski','F','1989-08-21'),(281624,'1958-04-28','Fatemeh','Nicolson','M','1993-03-12'),(281625,'1956-08-12','Teunis','Serre','M','1991-01-21'),(281626,'1959-12-21','Udo','Ghazalie','M','1992-11-05'),(281627,'1955-10-16','Sahrah','Pettey','F','1999-07-06'),(281628,'1954-08-10','Vasilii','Peck','M','1985-02-18'),(281629,'1958-05-05','Tsvetan','Montresor','F','1993-05-21'),(281630,'1963-03-27','Weidon','Ranta','M','1989-08-03'),(281631,'1959-12-25','Zvonko','Delaune','F','1995-11-22'),(281632,'1964-10-10','Sudharsan','Lamba','M','1988-04-10'),(281633,'1955-06-20','Shaz','Vidal','M','1991-01-13'),(281634,'1963-10-10','Georg','Asser','F','1989-09-10'),(281635,'1964-01-20','Rimon','Mellouli','M','1997-07-13'),(281636,'1961-07-28','Noritoshi','Zastre','M','1992-08-05'),(281637,'1958-09-22','Iara','Ozeri','F','1990-10-13'),(281638,'1962-07-02','Remco','Aingworth','F','1996-03-27'),(281639,'1953-08-25','Kasidit','Reeken','F','1990-07-20'),(281640,'1958-05-02','Piyush','Bamford','M','1998-04-09'),(281641,'1954-11-19','Shigeu','Poupard','F','1994-01-08'),(281642,'1953-08-07','Itzchak','Lakshmanan','M','1990-11-06'),(281643,'1954-12-12','Bingning','Schrooten','M','1988-06-17'),(281644,'1957-12-01','Jasminko','Cardazo','F','1988-06-17'),(281645,'1958-06-16','Chrisa','Peron','F','1995-06-20'),(281646,'1963-09-10','Padma','Marrakchi','M','1988-11-01'),(281647,'1954-08-30','Shan','Kaminger','M','1989-03-26'),(281648,'1962-12-21','Doohun','Vasanthakumar','M','1991-02-02'),(281649,'1963-03-09','Berhard','Hennebert','M','1993-10-01'),(281650,'1958-09-19','Gopalakrishnan','Verspoor','F','1986-04-14'),(281651,'1964-12-21','Guenter','Herath','F','1989-12-02'),(281652,'1958-08-01','Berni','Sridhar','F','1986-02-08'),(281653,'1963-09-12','Zhiguo','Boyle','M','1991-10-16'),(281654,'1959-06-03','Shawna','Baaz','M','1992-11-03'),(281655,'1953-05-23','Maja','Keohane','M','1994-01-27'),(281656,'1960-08-25','Shichao','Brodal','F','1985-04-05'),(281657,'1956-10-29','Jingling','Chleq','F','1986-10-08'),(281658,'1964-05-13','Kenton','Haumacher','M','1992-05-19'),(281659,'1962-02-10','Abdelwaheb','Smeets','F','1999-01-07'),(281660,'1964-08-06','Mansur','Facello','F','1992-11-30'),(281661,'1953-01-18','Noritoshi','Chenoweth','F','1996-07-28'),(281662,'1962-07-08','Gio','Chvatal','M','1987-01-30'),(281663,'1952-08-08','Kristin','Hofstetter','F','1990-11-09'),(281664,'1956-11-21','Adin','Siochi','M','1985-02-03'),(281665,'1958-07-20','Marsal','Penn','M','1988-10-30'),(281666,'1954-12-08','Mrinalini','Anguita','F','1994-07-27'),(281667,'1953-10-13','Baocai','Bahk','F','1991-10-21'),(281668,'1960-07-04','Alair','McConalogue','F','1993-07-11'),(281669,'1953-04-21','Kamakshi','Soicher','F','1995-04-23'),(281670,'1953-07-08','Niteen','Welham','M','1993-04-29'),(281671,'1961-03-13','Hausi','Chelton','M','1990-09-30'),(281672,'1960-09-30','Ung','Matzke','M','1988-07-12'),(281673,'1959-08-14','Sibyl','Porenta','M','1987-07-26'),(281674,'1954-11-01','Xiping','Ebeling','F','1987-11-15'),(281675,'1956-01-21','Charlene','Hiraishi','F','1991-09-15'),(281676,'1954-01-02','Gianluca','Spieker','M','1998-12-06'),(281677,'1953-04-01','Harjit','Tiemann','M','1998-02-24'),(281678,'1963-11-09','Doohun','Junet','M','1987-12-12'),(281679,'1954-03-16','Krisda','Arlazarov','M','1993-06-28'),(281680,'1953-08-24','Spyrose','Kinley','M','1994-04-04'),(281681,'1954-06-03','Shigehiro','Erdmenger','M','1994-02-02'),(281682,'1953-11-11','Naraig','Gente','M','1992-03-10'),(281683,'1963-04-17','Ayakannu','Millington','F','1989-12-26'),(281684,'1964-12-08','Moni','Peroz','M','1987-08-26'),(281685,'1964-06-18','Barun','Hitomi','F','1988-04-05'),(281686,'1962-03-10','Chaoyi','Perl','M','1988-09-23'),(281687,'1952-08-24','Halsur','Heystek','M','1990-11-18'),(281688,'1963-11-17','Terresa','Waymire','F','1986-03-04'),(281689,'1956-01-11','Danco','Highland','F','1989-09-02'),(281690,'1958-03-02','Gro','Coney','F','1990-05-17'),(281691,'1956-07-02','Shuzo','Gladwell','M','1985-02-08'),(281692,'1965-01-06','Khosrow','Sommen','M','1990-03-03'),(281693,'1956-04-09','Yahiko','Bain','M','1988-04-10'),(281694,'1955-08-01','Fei','Rusterholz','M','1989-01-21'),(281695,'1964-04-20','Xiaopeng','Schwartzburd','M','1989-11-23'),(281696,'1963-09-15','Beshir','Brookner','M','1991-06-04'),(281697,'1955-05-16','Nirmal','Rusterholz','F','1985-07-10'),(281698,'1956-02-06','Shahaf','Stanger','F','1986-02-22'),(281699,'1953-01-14','Filipe','Penz','M','1987-11-22'),(281700,'1954-11-21','Tse','Swick','F','1987-12-18'),(281701,'1954-03-26','Shooichi','Cooke','M','1993-04-29'),(281702,'1953-05-29','Georg','Wrigley','F','1989-01-05'),(281703,'1958-07-06','Gina','Spieker','M','1987-01-13'),(281704,'1959-05-10','Maik','Heydon','M','1991-07-28'),(281705,'1959-03-08','Ult','Rathonyi','M','1986-01-12'),(281706,'1955-07-02','Sangeeta','Vecchio','M','1987-04-03'),(281707,'1960-06-14','Eran','Kuhnemann','M','1985-08-28'),(281708,'1952-06-02','Amabile','Whitcomb','F','1985-04-20'),(281709,'1957-10-18','Xinan','Mandelberg','F','1985-11-09'),(281710,'1952-03-17','Ibibia','Thiran','M','1997-12-23'),(281711,'1960-08-09','Eldridge','Mahnke','F','1985-08-17'),(281712,'1958-05-14','Rosita','Matzov','M','1989-11-02'),(281713,'1958-11-25','Saeed','Benaini','M','1986-07-28'),(281714,'1953-03-25','Arve','Stellhorn','M','1994-05-16'),(281715,'1960-08-03','Xiaobin','Kilgour','M','1986-12-29'),(281716,'1955-04-24','Arumugam','Collavizza','F','1987-06-23'),(281717,'1960-02-09','Ramzi','Trelles','M','1996-09-27'),(281718,'1959-12-12','Dannz','Narahara','M','1989-11-08'),(281719,'1964-07-16','Inderjeet','Koblitz','M','1988-07-31'),(281720,'1957-01-29','Yannis','Itzfeldt','M','1987-02-19'),(281721,'1959-02-04','Shmuel','Hertweck','M','1996-01-20'),(281722,'1961-01-14','Arie','Gronowski','M','1990-07-22'),(281723,'1962-04-17','Arie','Reeker','F','1994-05-13'),(281724,'1957-06-04','Kwangyoen','Piazza','F','1985-08-10'),(281725,'1952-12-31','Irena','Shanbhogue','M','1991-02-12'),(281726,'1964-04-10','Danil','Bresenham','F','1989-04-03'),(281727,'1963-10-15','Toshimi','Akaboshi','M','1987-08-04'),(281728,'1964-03-15','Sven','Vandervoorde','F','1987-11-26'),(281729,'1963-03-11','Xuejun','Perng','M','1989-05-20'),(281730,'1955-01-05','Jordanka','Axelband','M','1987-02-19'),(281731,'1956-04-13','Shirish','Ventosa','F','1988-06-04'),(281732,'1958-06-08','Tsuneo','Michaeli','M','1988-01-22'),(281733,'1959-09-14','Vasiliy','Felder','M','1987-03-21'),(281734,'1960-11-02','Syozo','Bardell','M','1989-12-04'),(281735,'1961-09-03','Yechezkel','Birch','F','1986-07-11'),(281736,'1962-10-07','Mingzeng','Lichtman','M','1992-09-08'),(281737,'1960-07-07','Lech','Stiles','F','1986-06-01'),(281738,'1957-04-01','Khalil','Syrzycki','M','1994-05-30'),(281739,'1960-01-31','Lansing','Jakobus','M','1991-08-23'),(281740,'1961-09-12','Shih','Nitsche','M','1993-06-18'),(281741,'1958-10-15','Bogdan','Chandrasekhar','F','1994-11-01'),(281742,'1952-09-28','Remzi','Fiutem','F','1996-09-18'),(281743,'1955-08-19','Mitchel','Beeson','F','1986-01-29'),(281744,'1962-12-04','Otilia','Nitsch','M','1985-07-01'),(281745,'1961-12-05','Felicidad','Rikino','F','1987-09-20'),(281746,'1954-06-24','Navid','Straney','M','1987-12-10'),(281747,'1954-01-01','Collette','Halevi','M','1987-06-24'),(281748,'1958-06-04','Hatem','Perng','F','1987-10-07'),(281749,'1956-05-18','Sachin','Falck','M','1991-10-29'),(281750,'1952-08-13','Mohamadou','Laventhal','F','1988-07-09'),(281751,'1958-01-26','Ung','Flasterstein','M','1987-04-29'),(281752,'1963-05-10','Arun','Vidya','M','1992-07-27'),(281753,'1952-08-05','Gio','Loncour','F','1988-01-27'),(281754,'1959-09-27','Leif','Rahier','M','1985-02-26'),(281755,'1954-08-23','Masaki','Dehkordi','F','1995-01-13'),(281756,'1964-07-18','Marie','Muntz','M','1985-02-22'),(281757,'1959-09-07','Marc','Luby','F','1987-02-18'),(281758,'1956-12-23','Feiyu','Kruskal','M','1986-10-23'),(281759,'1963-11-05','Maren','Dehkordi','M','1988-08-30'),(281760,'1954-03-30','Fumiyo','Cronau','F','1985-02-03'),(281761,'1958-08-29','Gadiel','Asmuth','F','1989-02-09'),(281762,'1954-06-03','Nathalie','Tiemann','M','1985-11-09'),(281763,'1955-05-25','Udo','Wrigley','F','1986-06-18'),(281764,'1958-11-26','Kaijung','Mitina','F','1988-12-07'),(281765,'1959-04-17','Shao','Koyama','M','1987-04-23'),(281766,'1956-10-31','Mohammad','Koblick','M','1998-03-31'),(281767,'1959-07-11','Barry','Highland','F','1997-04-09'),(281768,'1955-02-24','Eckart','Beausoleil','F','1987-01-29'),(281769,'1959-10-30','Roded','Demeyer','M','1986-04-05'),(281770,'1958-03-21','Iara','Duclos','F','1988-10-23'),(281771,'1960-11-02','Oscal','Ouhyoung','M','1986-06-25'),(281772,'1964-08-16','Stevo','Terlouw','F','1987-06-11'),(281773,'1952-11-25','Fatemeh','Lunt','M','1990-01-09'),(281774,'1960-09-03','Shigenori','Eterovic','M','1989-10-16'),(281775,'1955-12-12','Amalendu','Jonsson','F','1992-03-16'),(281776,'1954-02-28','Radoslaw','Nilsson','M','1986-12-28'),(281777,'1955-03-14','Petter','Furedi','M','1998-06-02'),(281778,'1957-10-14','Shaunak','Boissier','F','1985-04-18'),(281779,'1955-02-12','Anwar','Rosca','M','1985-06-20'),(281780,'1959-10-13','Toney','Merli','F','1994-07-29'),(281781,'1955-05-09','Alois','Journel','M','1987-12-31'),(281782,'1957-04-30','Shuzo','Ciolek','F','1989-01-21'),(281783,'1963-09-25','Remco','Pauthner','F','1985-08-16'),(281784,'1956-03-03','Adel','Swen','M','1991-03-29'),(281785,'1959-10-18','Mong','Verspoor','M','1985-07-08'),(281786,'1961-03-10','Heping','Remmers','M','1993-07-24'),(281787,'1959-08-13','Luisa','Breugel','M','1988-01-24'),(281788,'1956-10-06','Shounak','Magalhaes','M','1990-07-09'),(281789,'1956-02-09','Hidefumi','Stellhorn','M','1986-07-12'),(281790,'1957-05-05','Barna','Belinskaya','F','1994-05-27'),(281791,'1964-10-15','Mayumi','Itzigehl','F','1989-12-16'),(281792,'1961-03-23','Tooru','Alpay','M','1991-12-28'),(281793,'1959-08-12','Marin','Rothenberg','M','1985-10-28'),(281794,'1954-06-10','Shaz','Flasterstein','M','1990-01-23'),(281795,'1961-07-17','Toshiki','Chvatal','M','1992-07-31'),(281796,'1955-12-03','Basil','Savasere','M','1991-08-30'),(281797,'1957-08-24','Fumiyo','Mateescu','M','1990-08-17'),(281798,'1955-10-18','Atreye','Siochi','F','1996-01-10'),(281799,'1961-12-07','Xinyu','Demke','M','1989-04-08'),(281800,'1957-03-10','Luigi','Kumaresan','F','1993-01-06'),(281801,'1960-03-24','Siddarth','McClurg','M','1987-12-22'),(281802,'1955-09-10','Frazer','Swiler','M','1989-12-05'),(281803,'1953-04-06','Zongyan','Raoux','F','1994-02-26'),(281804,'1963-05-17','Susanne','Ranum','M','1995-03-06'),(281805,'1958-05-01','Masaki','Hebden','F','1990-12-13'),(281806,'1961-10-21','Mitchel','Werthner','M','1986-10-15'),(281807,'1958-03-11','Pascal','Talmon','M','1990-03-03'),(281808,'1962-04-02','Uno','Poupard','M','1989-02-18'),(281809,'1955-03-17','Khoa','Munawer','M','1992-08-17'),(281810,'1962-11-10','Sanjiv','Karunanithi','M','1990-02-25'),(281811,'1961-06-19','Petter','Terwilliger','F','1990-03-05'),(281812,'1954-02-20','Akemi','Benzmuller','M','1990-12-16'),(281813,'1954-09-28','Haldun','Marchegay','M','1989-04-07'),(281814,'1957-01-27','Patricia','Kroon','M','1985-11-25'),(281815,'1954-05-29','Filipp','Ratnakar','M','1993-01-08'),(281816,'1960-12-26','Mamdouh','Haumacher','M','1990-08-16'),(281817,'1955-11-10','Turgut','Chiodo','F','1987-04-13'),(281818,'1957-10-10','Adly','DiGiano','F','1997-02-27'),(281819,'1961-06-17','Vasilii','Nivat','F','1995-12-21'),(281820,'1963-11-24','Guozhong','Casley','F','1991-10-01'),(281821,'1963-07-25','Nahid','Peng','F','1991-02-26'),(281822,'1961-03-21','Shigenori','Stanger','F','1993-03-13'),(281823,'1953-03-07','Georgi','Bael','F','1995-12-31'),(281824,'1957-12-27','Stevo','Gihr','M','1992-03-14'),(281825,'1954-02-13','Mamdouh','Langford','M','1989-03-03'),(281826,'1964-03-05','Berry','Schreiter','M','1994-01-17'),(281827,'1952-04-19','Visit','Lienhardt','M','1994-12-31'),(281828,'1963-01-16','Shai','Puppe','M','1988-06-04'),(281829,'1962-06-13','Alair','Usery','M','1990-10-19'),(281830,'1955-10-10','Zhiwei','Goldhammer','M','1991-08-06'),(281831,'1960-05-02','Xinglin','Leuchs','M','1988-02-23'),(281832,'1960-04-25','Christoper','Theuretzbacher','F','1988-12-28'),(281833,'1953-07-28','Taegyun','Kalsbeek','F','1995-10-06'),(281834,'1965-01-16','Fumitake','Marchegay','M','1987-03-23'),(281835,'1964-06-22','Masaru','Laventhal','M','1988-10-14'),(281836,'1962-11-23','Gaetan','Iisaka','F','1986-03-13'),(281837,'1964-07-16','Werner','Kavanagh','F','1985-09-02'),(281838,'1955-02-06','Leon','Falco','M','1993-03-12'),(281839,'1952-05-06','Domenico','Itschner','F','1993-02-22'),(281840,'1963-04-01','Doohun','Denos','F','1991-02-12'),(281841,'1959-12-02','Heather','Theuretzbacher','M','1988-11-21'),(281842,'1956-02-28','Pintsang','Docker','M','1994-06-06'),(281843,'1957-04-08','Gianluca','Wixon','M','1989-09-03'),(281844,'1962-03-09','Shih','Conti','M','1989-11-15'),(281845,'1963-06-29','Izaskun','Caine','M','1992-10-15'),(281846,'1956-08-05','Fatemeh','Stassinopoulos','M','1988-06-19'),(281847,'1963-07-12','Susanne','Thummel','M','1988-12-02'),(281848,'1965-01-29','Parke','Staylopatis','M','1985-06-04'),(281849,'1955-05-14','Zdislav','Oehlmann','M','1985-11-18'),(281850,'1960-11-24','Christoper','Camurati','M','1993-02-10'),(281851,'1956-03-13','Rajmohan','Chorvat','F','1985-12-12'),(281852,'1956-03-05','Josyula','Jakobus','F','1987-12-23'),(281853,'1957-03-12','Teiji','Malinowski','M','1991-01-16'),(281854,'1960-11-21','Cathie','Bolotov','F','1996-05-09'),(281855,'1955-10-24','Gor','Lemarechal','F','1989-06-07'),(281856,'1961-12-27','Mingsen','Setia','F','1995-08-26'),(281857,'1962-10-12','Bogdan','Gihr','M','1996-04-25'),(281858,'1964-07-28','Fay','Griswold','M','1985-08-13'),(281859,'1965-01-17','Masanao','Papastamatiou','F','1985-11-25'),(281860,'1961-01-26','Dulce','Garigliano','M','1992-02-02'),(281861,'1962-08-11','Sivanarayana','Cannane','F','1989-08-16'),(281862,'1956-12-27','Youjian','Fairtlough','M','1993-12-27'),(281863,'1956-07-03','Yuriy','Langford','M','1988-08-09'),(281864,'1955-03-09','Howell','Dymetman','F','1985-08-26'),(281865,'1957-08-02','Dhritiman','Isard','M','1988-11-06'),(281866,'1963-11-27','Manibrata','Bade','F','1989-08-03'),(281867,'1957-05-07','Marke','Ananiadou','M','1993-01-13'),(281868,'1957-07-13','Augustine','Wiegley','M','1989-10-16'),(281869,'1963-04-15','Kazuhisa','Bazzichi','M','1989-08-30'),(281870,'1952-07-09','Yoshinari','Giaccio','F','1993-02-27'),(281871,'1964-04-24','Mart','Cools','M','1990-01-13'),(281872,'1953-11-10','Tuval','Siprelle','F','1988-04-23'),(281873,'1960-09-12','Kitty','Marakhovsky','F','1987-08-11'),(281874,'1953-05-30','Raimond','Peck','F','1990-03-31'),(281875,'1956-06-12','Jaihie','Fadgyas','M','1989-06-10'),(281876,'1959-06-26','Parke','Gist','M','1988-06-09'),(281877,'1955-08-04','Mana','Murthy','F','1988-02-29'),(281878,'1963-07-15','Zita','Mawatari','F','1987-06-24'),(281879,'1959-06-21','Piyawadee','Bresenham','F','1987-04-03'),(281880,'1960-08-28','Duke','Randi','M','1986-01-28'),(281881,'1960-01-06','Murthy','Wilharm','M','1987-01-30'),(281882,'1959-10-14','Fai','Fetvedt','F','1987-12-23'),(281883,'1956-06-06','Demos','Gargeya','M','1989-04-06'),(281884,'1962-07-13','Goa','Cochrane','M','1989-05-27'),(281885,'1963-09-08','Odinaldo','Capobianchi','M','1987-12-14'),(281886,'1959-07-10','Mamdouh','Stiles','M','1991-07-21'),(281887,'1953-11-24','Aral','Chleq','M','1994-09-29'),(281888,'1955-09-14','Takahiro','Brodal','M','1986-11-14'),(281889,'1961-04-06','Chenye','Restivo','F','1987-06-30'),(281890,'1952-07-21','Kwangjo','Coorg','F','1989-01-11'),(281891,'1959-07-22','Elliott','Rosay','M','1987-02-14'),(281892,'1958-08-20','Arfst','Farrow','M','1987-09-19'),(281893,'1961-09-20','Xiping','Zizka','M','1994-11-12'),(281894,'1957-08-11','Pragnesh','Greenaway','F','1991-07-15'),(281895,'1955-08-07','Gill','Capobianchi','M','1989-09-23'),(281896,'1963-05-27','Nimmagadda','Trumbly','M','1995-03-08'),(281897,'1952-03-14','Kazunori','Botman','M','1991-09-17'),(281898,'1956-08-06','Sudhanshu','Sevcikova','M','1991-07-19'),(281899,'1953-12-17','Owen','Michaels','F','1993-02-12'),(281900,'1959-11-30','Val','Borovoy','F','1991-06-13'),(281901,'1956-11-16','Toshimi','Siksek','F','1993-05-03'),(281902,'1956-02-11','Clyde','Chaudhury','F','1996-05-31'),(281903,'1958-09-30','Pragnesh','Radivojevic','M','1992-02-25'),(281904,'1964-07-02','Prodip','Ramsey','M','1995-10-09'),(281905,'1957-06-22','Persi','Hofstetter','M','1991-03-20'),(281906,'1954-04-26','Phuoc','Orlowska','M','1987-09-17'),(281907,'1957-11-10','Masasuke','Gaughan','M','1986-05-28'),(281908,'1964-09-04','Aral','Begiun','F','1986-10-15'),(281909,'1957-02-28','Shawna','Mitzlaff','F','1989-11-13'),(281910,'1959-11-02','Arve','Gill','F','1994-02-25'),(281911,'1957-03-26','Kazuhisa','Androutsos','M','1987-09-25'),(281912,'1952-03-18','Aiichiro','Gewali','M','1989-04-03'),(281913,'1961-08-19','Ferdinand','Kamber','F','1989-02-17'),(281914,'1961-07-12','Muzhong','Schrooten','F','1987-01-01'),(281915,'1960-05-23','Aron','Vigier','F','1990-01-06'),(281916,'1958-01-27','Renee','Biros','M','1992-07-27'),(281917,'1954-02-06','Srinidhi','Gulla','F','1989-03-13'),(281918,'1962-11-14','Frazer','Riexinger','F','1986-11-14'),(281919,'1956-07-27','Beshir','Bennet','M','1993-04-02'),(281920,'1953-04-20','Zeljko','Georg','M','1995-07-26'),(281921,'1962-02-10','Idoia','Zyda','F','1994-06-11'),(281922,'1962-05-16','Feixiong','Lambe','M','1991-04-07'),(281923,'1956-11-21','Masaki','Skogmar','F','1995-05-08'),(281924,'1964-12-31','Gennady','Stentiford','M','1992-11-05'),(281925,'1962-10-06','Barry','Huxford','M','1996-10-31'),(281926,'1952-10-08','Ferdinand','Stassinopoulos','M','1991-07-21'),(281927,'1962-06-03','Abdelkader','Isaac','M','1987-09-11'),(281928,'1955-06-26','Lidong','Gewali','M','1988-03-01'),(281929,'1962-03-09','Fan','Ferretti','F','1985-10-05'),(281930,'1963-10-28','Shay','Lichtner','M','1989-04-15'),(281931,'1954-04-15','Nahid','Picht','F','1991-01-09'),(281932,'1955-02-01','Makato','Rouquie','F','1989-04-07'),(281933,'1956-09-10','Aloke','Lung','M','1994-01-18'),(281934,'1964-05-04','Duri','Back','M','1987-06-06'),(281935,'1953-03-03','Kasturi','Munke','M','1987-10-01'),(281936,'1958-07-28','Masami','Schlumberger','F','1985-12-28'),(281937,'1964-02-29','Zhonghua','Stenning','M','1987-06-11'),(281938,'1952-07-30','Sachem','Wiegley','F','1991-05-19'),(281939,'1955-10-23','Demos','Biran','F','1987-08-08'),(281940,'1961-12-02','Saddek','Burnard','M','1985-07-14'),(281941,'1954-10-12','Weiwu','Schaar','F','1995-03-20'),(281942,'1954-05-23','Samphel','Byoun','F','1987-04-05'),(281943,'1964-04-26','Lijie','Erman','M','1985-02-12'),(281944,'1954-02-10','Malu','Diderrich','M','1995-08-28'),(281945,'1961-05-22','Eirik','Muhlberg','F','1985-10-12'),(281946,'1956-05-26','Marsha','Lupu','M','1992-05-06'),(281947,'1963-04-06','Tadanori','Litzler','M','1986-05-21'),(281948,'1962-11-14','Vidya','Woycyznski','M','1987-05-16'),(281949,'1961-01-27','Peternela','Improta','F','1995-02-13'),(281950,'1961-03-31','Junsik','Poulakidas','F','1989-08-07'),(281951,'1960-07-29','Constantino','Waleschkowski','F','1985-03-20'),(281952,'1953-07-19','Edwin','Cappello','F','1993-05-03'),(281953,'1956-10-13','Kiyotoshi','Bresenham','M','1985-09-28'),(281954,'1960-03-22','Gadiel','Orsini','F','1994-01-10'),(281955,'1960-07-12','Richard','Morrey','F','1988-06-22'),(281956,'1953-02-19','Jessie','Bardell','F','1986-07-12'),(281957,'1956-01-19','Yishai','Pileggi','M','1988-02-03'),(281958,'1962-11-03','Weijing','Carrera','F','1985-04-18'),(281959,'1954-12-18','Caolyn','Quittner','F','1998-02-12'),(281960,'1954-02-11','Filipp','Rassart','M','1989-07-22'),(281961,'1960-12-25','Genki','Vandervoorde','F','1992-05-13'),(281962,'1963-07-28','Kellie','Reeken','F','1993-03-18'),(281963,'1962-02-11','Barun','Oberman','M','1994-04-18'),(281964,'1961-11-20','Duro','Chleq','F','1985-12-30'),(281965,'1958-12-13','Ronnie','Cappelli','F','1990-10-16'),(281966,'1955-08-30','Kwan','Kohling','F','1994-11-21'),(281967,'1953-04-22','Emran','Farrag','F','1990-12-18'),(281968,'1955-12-30','Byong','Mayerwieser','F','1987-02-26'),(281969,'1952-05-02','Guangming','Rabehasaina','M','1988-12-30'),(281970,'1962-02-12','Almudena','Soloway','M','1988-09-08'),(281971,'1953-10-15','Horward','Desikan','M','1985-09-27'),(281972,'1956-08-02','Kankanahalli','Dymetman','M','1986-12-28'),(281973,'1963-01-22','Elliott','Rabehasaina','F','1986-07-15'),(281974,'1960-12-07','Ziya','Oehlmann','M','1987-11-07'),(281975,'1955-11-25','Marl','Bondorf','M','1985-12-11'),(281976,'1952-06-16','Shaowei','Stamatiou','M','1985-11-28'),(281977,'1953-04-14','Lakshmi','Butterworth','F','1985-05-10'),(281978,'1964-05-31','Zengping','Belinskaya','F','1987-01-02'),(281979,'1958-09-26','Anneli','Liedekerke','M','1991-05-11'),(281980,'1961-12-12','Pascal','Vandervoorde','M','1996-03-25'),(281981,'1952-02-26','Youssef','Ishibashi','M','1988-10-18'),(281982,'1953-09-23','Zhigen','Kropf','F','1990-05-23'),(281983,'1952-04-02','Kiyotoshi','Klyachko','M','1986-04-13'),(281984,'1960-12-22','Sarita','Legleitner','M','1995-09-09'),(281985,'1964-12-12','Maris','Greenaway','F','1995-10-02'),(281986,'1963-02-15','Stevo','Kroll','M','1992-02-06'),(281987,'1958-09-24','Yonghoan','Rettelbach','F','1995-08-05'),(281988,'1956-01-21','Luerbio','Vanwelkenhuysen','F','1989-03-23'),(281989,'1962-06-13','Kenroku','Rathonyi','M','1991-06-10'),(281990,'1960-12-14','Xiaoshan','Facello','M','1989-02-22'),(281991,'1952-03-07','Doohun','Krybus','M','1994-11-16'),(281992,'1958-08-04','Mohammad','Sullins','M','1988-08-19'),(281993,'1959-11-05','Shaowei','Marwedel','M','1989-08-25'),(281994,'1952-04-23','Houman','Onuegbe','F','1990-04-24'),(281995,'1962-03-28','Chiranjit','Viele','F','1990-06-23'),(281996,'1954-08-02','King','Puppo','F','1989-04-17'),(281997,'1962-09-14','Lech','Bahk','M','1985-03-15'),(281998,'1953-05-20','Teruyuki','Rahier','M','1989-06-30'),(281999,'1956-08-31','Alenka','Gammage','M','1992-02-16'),(282000,'1965-01-06','Hideo','Ratnakar','F','1985-06-13'),(282001,'1954-02-22','Mads','Benaini','F','1997-02-10'),(282002,'1955-07-27','Franziska','Eickenmeyer','F','1985-03-24'),(282003,'1955-06-23','Percy','Puppo','F','1993-05-31'),(282004,'1956-03-15','Constantine','Prenel','F','1985-02-20'),(282005,'1952-06-17','Volkmar','Tsukune','F','1986-09-18'),(282006,'1953-03-10','Yishay','Capobianchi','M','1989-09-17'),(282007,'1957-03-23','Adib','Delgrossi','F','1991-01-05'),(282008,'1961-03-07','Xiahua','Hettesheimer','F','1990-04-15'),(282009,'1962-11-25','Geoff','Curless','F','1997-03-07'),(282010,'1955-02-08','Ingmar','Dalphin','F','1989-06-15'),(282011,'1956-10-29','Patricia','Gerteisen','M','1999-02-07'),(282012,'1958-07-15','Temple','Engelmann','M','1992-10-18'),(282013,'1953-06-23','Ottavia','Hiyoshi','M','1987-04-22'),(282014,'1962-08-13','Chirstian','Plesums','M','1993-09-08'),(282015,'1964-10-02','Lene','Cincotta','F','1985-02-25'),(282016,'1958-04-16','Gor','Honiden','M','1989-11-11'),(282017,'1957-01-11','Zhonghui','Melton','F','1996-03-02'),(282018,'1953-01-09','Xuejia','Luef','F','1985-06-11'),(282019,'1956-02-28','Satoru','Antonakopoulos','F','1987-04-17'),(282020,'1958-05-09','Domenick','Bonifati','M','1985-05-12'),(282021,'1962-10-18','Khoa','Beilner','M','1988-10-30'),(282022,'1959-10-11','Tzvetan','Bakhtari','F','1994-11-23'),(282023,'1955-01-12','Piyush','Trogemann','M','1987-07-14'),(282024,'1963-07-25','Mantis','Hiyoshi','F','1988-07-06'),(282025,'1957-02-26','Zeljko','Maksimenko','M','1986-08-14'),(282026,'1957-06-02','Erez','Loncour','F','1990-05-02'),(282027,'1952-11-27','Masanao','Imataki','F','1990-02-04'),(282028,'1956-10-05','Evgueni','Rabehasaina','M','1985-12-21'),(282029,'1952-02-16','Nidapan','Peir','F','1994-05-21'),(282030,'1963-09-24','Sergi','Leslie','F','1989-10-09'),(282031,'1959-05-26','Aamod','Chappelet','M','1995-03-26'),(282032,'1956-03-20','Uno','Seiwald','F','1987-05-06'),(282033,'1960-06-29','Matk','Lienhardt','F','1990-06-26'),(282034,'1962-01-12','Weiwu','Khasidashvili','M','1993-05-28'),(282035,'1958-12-28','Danai','Luke','M','1994-01-01'),(282036,'1954-08-25','Oguz','Ranum','F','1985-08-07'),(282037,'1962-05-24','Wojceich','Poulakidas','M','1987-11-21'),(282038,'1953-04-10','Karlis','Srimani','M','1999-07-10'),(282039,'1960-04-09','Uinam','Bultermann','M','1993-11-06'),(282040,'1964-05-23','Garnet','Schiettecatte','M','1994-11-09'),(282041,'1959-05-07','Yolla','Rosenbaum','M','1998-03-05'),(282042,'1952-08-09','Masaki','Benzaken','M','1988-02-01'),(282043,'1952-12-08','Toshiko','Ruther','M','1990-05-18'),(282044,'1952-08-05','Shai','Kilgore','M','1987-04-23'),(282045,'1955-08-19','Ewing','Rahimi','M','1987-02-13'),(282046,'1960-02-22','Divine','Yamaashi','M','1991-12-22'),(282047,'1956-06-29','Kannan','Sgarro','M','1986-08-06'),(282048,'1960-01-15','Van','Rouquie','F','1986-03-01'),(282049,'1962-01-05','Zhonghui','Bresenham','M','1987-04-04'),(282050,'1963-03-04','Cedric','Simmel','F','1992-08-29'),(282051,'1956-10-06','Mori','Cannata','M','1993-08-13'),(282052,'1960-01-16','Arun','Kobuchi','F','1989-10-16'),(282053,'1960-08-22','Joydip','Perng','M','1988-01-26'),(282054,'1958-07-15','Bokyung','Keirsey','M','1985-02-15'),(282055,'1955-09-26','Abdelaziz','Weisert','M','1989-03-26'),(282056,'1955-01-03','Sukumar','Litecky','F','1987-07-23'),(282057,'1956-01-31','Sasan','Zallocco','M','1991-03-14'),(282058,'1961-11-10','Guttorm','Pettit','M','1985-05-03'),(282059,'1955-07-03','Mohd','Cronau','F','1994-02-02'),(282060,'1956-06-09','Eldridge','Fortenbacher','F','1989-09-29'),(282061,'1960-01-10','Ramzi','Denna','M','1994-02-09'),(282062,'1956-03-07','Idoia','Borstler','M','1985-03-10'),(282063,'1953-05-18','Hongzhu','Selenyi','M','1988-11-18'),(282064,'1956-11-01','Dipankar','Terwilliger','F','1996-01-03'),(282065,'1952-06-14','Terresa','Sidje','M','1988-05-01'),(282066,'1960-01-22','Alejandra','Picco','M','1986-01-13'),(282067,'1954-05-24','Holgard','Picci','F','1995-05-14'),(282068,'1958-08-06','Tsuneo','Zhang','M','1990-09-03'),(282069,'1957-07-11','Guiseppe','Vendrig','F','1990-04-03'),(282070,'1954-05-04','Emdad','Baja','F','1989-07-04'),(282071,'1960-08-24','Moni','Katzenelson','M','1988-05-08'),(282072,'1952-12-27','Malu','Limongiello','M','1995-08-06'),(282073,'1952-07-14','Kirk','Peot','M','1997-03-26'),(282074,'1961-12-11','Xiaopeng','Sanella','F','1994-05-05'),(282075,'1952-02-27','Mack','Fortenbacher','F','1992-05-24'),(282076,'1961-07-22','Lansing','Hiroyama','M','1987-03-27'),(282077,'1952-10-26','Hisao','Capobianchi','F','1989-02-22'),(282078,'1954-06-07','Kristian','Mondadori','M','1989-11-09'),(282079,'1952-11-23','Bogdan','Nitsche','M','1988-06-19'),(282080,'1952-07-10','Danny','Matteis','M','1991-12-04'),(282081,'1957-06-22','Uinam','Soicher','F','1992-02-05'),(282082,'1959-09-20','Fatemeh','Karcich','M','1990-06-13'),(282083,'1962-11-25','Fay','Fiutem','M','1992-07-08'),(282084,'1952-08-18','Gil','Chinen','M','1986-01-05'),(282085,'1957-03-05','Zhongwei','Ranai','F','1988-11-08'),(282086,'1958-04-14','Phillip','Erev','M','1989-10-31'),(282087,'1963-05-02','Bernardo','Cannard','M','1996-03-28'),(282088,'1961-06-14','Baruch','Rossi','M','1991-05-09'),(282089,'1959-05-24','Val','Neimat','M','1988-06-28'),(282090,'1962-02-07','Leucio','Brattka','F','1993-02-27'),(282091,'1962-06-22','Conrado','Masand','M','1992-09-16'),(282092,'1954-06-16','Masasuke','Pehl','M','1988-05-14'),(282093,'1952-08-03','Mizuhito','Reistad','M','1987-01-12'),(282094,'1964-01-25','Alselm','Munke','M','1986-03-18'),(282095,'1952-07-23','Sverrir','Boreale','M','1990-05-25'),(282096,'1953-04-13','Zvonko','Zobel','M','1987-04-13'),(282097,'1961-12-07','Babette','Dahlbom','M','1989-08-16'),(282098,'1955-11-17','Gen','Zallocco','M','1995-03-21'),(282099,'1963-06-04','Gian','Openshaw','F','1990-03-11'),(282100,'1952-03-16','Zito','Billingsley','F','1994-06-26'),(282101,'1960-05-14','Oksana','Kleiser','M','1998-07-23'),(282102,'1963-06-21','Mabhin','Brodal','F','1993-12-15'),(282103,'1958-10-03','JiYoung','Erbe','F','1995-03-19'),(282104,'1964-07-03','Yongmin','Schaaf','F','1992-06-26'),(282105,'1963-08-20','Hitofumi','Raczkowsky','M','1992-11-28'),(282106,'1963-08-02','Naraig','Brodie','F','1994-06-13'),(282107,'1957-11-03','Padma','Hettesheimer','M','1992-08-15'),(282108,'1953-05-02','Haldun','Isaac','M','1989-06-16'),(282109,'1959-03-27','Jovan','Demir','M','1990-05-22'),(282110,'1961-09-20','Amalendu','Valette','F','1991-09-21'),(282111,'1957-05-04','Xiaobin','Heping','M','1990-03-15'),(282112,'1953-12-17','Elgin','Peot','M','1985-06-09'),(282113,'1957-11-21','Samphel','Molenkamp','M','1989-07-06'),(282114,'1960-08-11','Harngdar','Piancastelli','F','1985-09-08'),(282115,'1964-09-10','Kristina','Ouhyoung','M','1987-03-18'),(282116,'1963-06-06','Shrikanth','Boguraev','F','1986-04-01'),(282117,'1955-06-07','Munenori','Chorvat','M','1998-09-07'),(282118,'1954-06-04','Heon','Picel','M','1992-03-03'),(282119,'1954-06-08','Foong','Aingworth','M','1986-03-19'),(282120,'1952-06-13','Richara','Legleitner','M','1993-02-28'),(282121,'1954-08-03','Barton','Alpin','M','1988-12-23'),(282122,'1964-04-26','Kazuyasu','Setlzner','M','1985-09-23'),(282123,'1953-07-08','Amalendu','Vecchio','M','1988-10-14'),(282124,'1964-02-13','Taiji','Czap','M','1991-08-07'),(282125,'1964-06-02','Behnaam','Nitsche','M','1988-09-15'),(282126,'1954-05-20','Sungwon','Ginesta','M','1986-04-13'),(282127,'1957-07-20','Tse','Suri','F','1989-09-28'),(282128,'1952-12-06','Shrikanth','Schoegge','F','1985-02-10'),(282129,'1953-08-12','Fumiya','Varman','M','1987-03-15'),(282130,'1960-12-02','Jiang','Simmel','F','1989-11-03'),(282131,'1952-07-04','Oguz','Wendorf','F','1996-01-04'),(282132,'1956-01-31','Falguni','Benzaken','M','1990-07-17'),(282133,'1953-02-03','Marek','Brickell','F','1986-09-30'),(282134,'1956-10-30','LiMin','Callaway','M','1985-09-22'),(282135,'1964-03-11','Jaber','Luck','M','1987-01-28'),(282136,'1957-03-11','Kwangho','Pews','M','1987-01-16'),(282137,'1959-10-25','Goh','Budinsky','M','1985-06-04'),(282138,'1963-04-02','Qingxiang','Dratva','F','1986-12-13'),(282139,'1963-05-27','Bowen','Murillo','M','1985-10-02'),(282140,'1964-08-01','Akeno','Vandervoorde','F','1998-04-15'),(282141,'1963-09-11','Shai','Itzfeldt','F','1987-11-18'),(282142,'1955-10-19','Taegyun','Mitzlaff','M','1989-05-29'),(282143,'1956-05-17','Chuanyi','Panienski','F','1986-09-24'),(282144,'1960-11-24','Nalini','Wilfing','M','1989-08-26'),(282145,'1963-03-07','Florian','Schaap','M','1995-10-03'),(282146,'1962-09-07','JiYoung','Mapelli','F','1999-07-12'),(282147,'1958-09-08','Jayson','dAstous','M','1988-10-06'),(282148,'1960-02-13','Vasilis','Foote','F','1987-04-14'),(282149,'1954-10-01','Jahangir','Nittel','M','1989-12-28'),(282150,'1958-06-27','Adhemar','Fujisawa','M','1988-04-28'),(282151,'1957-04-14','Mara','Vural','M','1986-05-01'),(282152,'1961-04-25','Zine','Lenart','M','1986-02-19'),(282153,'1954-04-04','Hairong','Gente','M','1989-03-06'),(282154,'1957-10-17','Satyanarayana','Milicia','F','1991-06-16'),(282155,'1954-01-14','Baoqiu','Bashian','F','1991-04-11'),(282156,'1962-01-23','Kwangsub','Rikino','F','1987-02-04'),(282157,'1963-10-14','Sadok','Muntz','M','1988-11-07'),(282158,'1960-11-23','Maik','Barvinok','M','1995-03-19'),(282159,'1962-06-22','Zsolt','Anido','F','1995-05-29'),(282160,'1958-03-02','Bodo','Garnick','F','1990-04-03'),(282161,'1957-02-04','Qiwen','Bahr','M','1996-04-21'),(282162,'1959-07-10','Yongmin','Peck','M','1987-04-11'),(282163,'1957-01-05','Mabo','Strooper','M','1988-05-02'),(282164,'1959-06-12','Toney','Selenyi','M','1990-03-04'),(282165,'1964-08-20','Ugo','Dolinsky','M','1993-06-19'),(282166,'1955-01-26','Sumali','Brookner','F','1990-11-13'),(282167,'1964-05-26','Chinho','Assaf','M','1995-08-16'),(282168,'1960-05-28','Fabrizio','Kading','M','1989-01-06'),(282169,'1961-03-26','Rimli','Zumaque','M','1993-11-30'),(282170,'1953-12-17','Roded','Polajnar','F','1994-07-18'),(282171,'1960-05-21','Baziley','Beeson','M','1987-06-30'),(282172,'1962-03-18','Bezalel','Lalonde','F','1985-07-27'),(282173,'1952-07-20','Stevo','Cherinka','M','1989-06-15'),(282174,'1963-09-25','Genki','Schnabel','M','1992-10-24'),(282175,'1954-03-19','Hidefumi','Thiran','M','1991-03-08'),(282176,'1962-11-14','Emdad','Stenning','F','1988-02-11'),(282177,'1962-06-30','Houman','Keohane','F','1995-05-25'),(282178,'1963-01-13','Christfried','Brickell','M','1985-09-25'),(282179,'1956-09-08','Takahito','Ernst','F','1990-07-25'),(282180,'1953-07-29','Feiyu','Olivero','M','1994-02-22'),(282181,'1961-06-21','Alexius','Birsak','M','1985-10-06'),(282182,'1958-02-23','Brigham','Randt','M','1991-03-29'),(282183,'1957-01-04','Georgy','Majewski','F','1988-09-04'),(282184,'1964-01-29','Jaewon','Cairo','M','1988-12-14'),(282185,'1961-09-06','Lene','Openshaw','M','1985-08-29'),(282186,'1956-08-12','Abdelkader','Eiter','M','1993-11-14'),(282187,'1953-10-22','Tomoyuki','Unno','M','1990-09-01'),(282188,'1959-05-24','Marc','Kavvadias','M','1996-11-25'),(282189,'1955-02-22','Toshiko','Braccini','F','1986-08-17'),(282190,'1960-06-19','Mabhin','Thisen','M','1988-11-22'),(282191,'1965-01-16','Alper','Shinomoto','M','1995-04-07'),(282192,'1956-08-28','Leaf','Hooghiemstra','F','1990-08-27'),(282193,'1955-05-07','Zvonko','Minakawa','M','1993-04-24'),(282194,'1957-12-11','Weijing','Ranai','M','1986-07-05'),(282195,'1961-09-26','Mona','Yeung','F','1987-07-15'),(282196,'1959-08-05','Yuqun','Stanfel','M','1985-03-07'),(282197,'1952-12-25','Sreekrishna','Massonet','M','1993-09-26'),(282198,'1958-12-17','Geoffrey','Harllee','F','1991-07-27'),(282199,'1961-08-02','Yuriy','Hofstetter','M','1990-02-07'),(282200,'1955-03-06','Apostol','Maquelin','F','1989-02-26'),(282201,'1956-04-04','Collette','Matheson','M','1987-06-22'),(282202,'1959-05-11','Nitsan','Kolinko','F','1985-11-26'),(282203,'1962-10-16','Aloys','Kornatzky','M','1986-01-19'),(282204,'1955-02-13','Ulises','Schneeberger','F','1988-09-27'),(282205,'1961-10-24','Xiong','Welham','M','1985-02-25'),(282206,'1956-10-29','Rafols','Pietracaprina','F','1995-02-01'),(282207,'1958-06-04','Yakichi','Parveen','F','1993-09-13'),(282208,'1960-04-28','Mohd','Bugrara','M','1994-06-27'),(282209,'1954-04-09','Adam','Teitelbaum','F','1991-11-01'),(282210,'1957-08-22','Serge','Peac','M','1992-12-30'),(282211,'1958-12-02','Zengping','Demizu','M','1987-11-09'),(282212,'1960-12-12','Giao','Einsfeld','F','1992-01-28'),(282213,'1963-11-22','Sanjiv','Boissier','F','1986-10-13'),(282214,'1958-06-30','Shai','Isaak','M','1994-06-26'),(282215,'1960-03-05','Chandrasekaran','Iwayama','M','1985-04-13'),(282216,'1956-09-23','Nahla','Schapire','M','1985-06-16'),(282217,'1952-09-09','Ortrud','Yamaashi','M','1989-06-06'),(282218,'1953-08-06','Alper','Yetto','F','1996-01-10'),(282219,'1958-12-02','Xuejun','Birge','F','1988-09-06'),(282220,'1959-01-28','Patricio','Lamma','M','1987-04-22'),(282221,'1954-11-26','Soenke','Kriebel','M','1986-06-05'),(282222,'1960-08-21','Byong','Hiltgen','M','1985-08-10'),(282223,'1953-12-03','Shigehito','Yeung','M','1988-12-03'),(282224,'1953-11-28','Moss','Litvinov','M','1991-07-26'),(282225,'1958-05-09','Slavian','Larfeldt','F','1988-03-04'),(282226,'1958-08-08','Kristian','Kisuki','F','1990-08-07'),(282227,'1953-08-25','Chenyi','Jiafu','F','1991-02-18'),(282228,'1952-08-05','Subhrajyoti','Lorin','F','1992-05-15'),(282229,'1963-10-15','Mario','Muniz','F','1987-04-12'),(282230,'1953-04-18','Zejun','Poehlman','F','1987-12-03'),(282231,'1960-11-09','Moti','Billawala','F','1991-09-23'),(282232,'1953-01-25','Perry','Thiran','M','1987-09-25'),(282233,'1962-12-19','Juichirou','Highland','M','1990-11-14'),(282234,'1963-03-24','Samphel','Roohalamini','M','1993-10-22'),(282235,'1956-08-05','Yannik','Ghandeharizadeh','M','1987-03-18'),(282236,'1953-03-25','Isaac','Talmon','M','1991-08-29'),(282237,'1963-07-16','Siddarth','Pulkowski','F','1985-03-20'),(282238,'1952-10-28','Abdelkader','Baumann','F','1991-01-18'),(282239,'1955-11-26','Toshiki','Baaz','M','1993-07-31'),(282240,'1959-10-07','Geoff','Kamble','M','1990-12-20'),(282241,'1956-07-12','Arun','Narwekar','M','1986-11-14'),(282242,'1956-03-23','Koichi','Bugaenko','M','1995-07-25'),(282243,'1956-05-14','Adhemar','Valiente','M','1997-01-12'),(282244,'1958-12-16','Uno','Birch','F','1991-11-30'),(282245,'1962-06-18','Michaela','Waschkowski','F','1990-11-16'),(282246,'1961-07-27','Heng','Back','F','1990-04-07'),(282247,'1958-07-18','Zhigen','Lores','F','1987-08-15'),(282248,'1957-09-09','Anestis','Chiodo','F','1989-09-24'),(282249,'1964-10-14','Christophe','Kakkar','F','1989-10-05'),(282250,'1955-06-18','Giordano','Lorcy','F','1992-06-09'),(282251,'1955-12-19','Anoosh','Valtorta','M','1986-09-15'),(282252,'1955-07-19','Yurij','Andreotta','M','1986-03-19'),(282253,'1957-06-10','Stella','Marakhovsky','M','1986-03-21'),(282254,'1960-06-21','Gennadi','Onuegbe','M','1991-07-10'),(282255,'1964-04-24','Marsha','Stemann','M','1986-08-20'),(282256,'1957-01-17','Augustine','Rusterholz','M','1987-01-09'),(282257,'1963-01-16','Mihalis','Willoner','F','1995-02-10'),(282258,'1963-07-22','Tetsurou','Stanfel','F','1989-08-24'),(282259,'1964-12-02','Shirish','McAlpine','M','1989-11-02'),(282260,'1953-03-22','Angus','Papastamatiou','F','1995-09-16'),(282261,'1954-03-01','Huai','Jumpertz','M','1988-02-09'),(282262,'1953-01-16','Danae','Oskamp','M','1996-10-31'),(282263,'1961-08-24','Kazuhisa','Pouyioutas','M','1997-08-08'),(282264,'1961-04-15','Yunming','Lortz','M','1993-12-10'),(282265,'1963-11-11','Genevieve','Murtagh','F','1993-03-29'),(282266,'1959-04-30','Zhensheng','Albarhamtoshy','M','1989-10-13'),(282267,'1956-08-12','Fuqing','Montemayor','M','1986-12-30'),(282268,'1955-09-25','Xiong','Schiper','F','1992-11-03'),(282269,'1963-06-25','Bodh','Tzvieli','M','1991-09-19'),(282270,'1952-05-17','Val','Giarratana','M','1986-04-05'),(282271,'1957-02-08','Perla','Perl','M','1988-07-02'),(282272,'1959-03-12','Taiji','Ballarin','F','1995-12-13'),(282273,'1955-05-29','Sachem','Matzen','M','1987-08-16'),(282274,'1961-05-17','Lucien','Krohm','M','1996-12-02'),(282275,'1962-06-05','Basant','Weedman','F','1992-05-25'),(282276,'1957-06-24','Chenxi','Valtorta','M','1991-04-02'),(282277,'1964-04-01','Khalil','Polupanov','F','1994-02-21'),(282278,'1962-02-12','Nahum','Shackel','F','1993-03-13'),(282279,'1961-02-13','Hirochika','Cooley','M','1998-05-27'),(282280,'1961-07-14','Tran','Pouyioutas','F','1993-11-29'),(282281,'1955-06-22','Billur','Cullers','M','1994-10-30'),(282282,'1956-04-08','Vitaly','Matzel','F','1998-12-19'),(282283,'1957-06-24','Jianhua','Cannata','F','1992-12-27'),(282284,'1963-08-14','Mohit','Garnick','F','1990-05-15'),(282285,'1956-05-09','Badri','Renear','F','1990-08-03'),(282286,'1953-08-19','Leen','Guting','F','1994-05-05'),(282287,'1954-10-12','Weijing','Matzel','F','1991-04-29'),(282288,'1961-11-05','Sakthirel','Swick','M','1990-04-12'),(282289,'1955-06-19','Krassimir','Bressoud','M','1992-04-24'),(282290,'1955-04-01','Otmar','Ozeki','M','1986-08-03'),(282291,'1963-02-19','Luisa','Rajaraman','M','1987-06-26'),(282292,'1953-02-28','Taisook','Schapire','F','1992-01-08'),(282293,'1957-10-17','Tiina','Dratva','M','1988-12-08'),(282294,'1961-09-29','Leen','Hasham','F','1989-03-15'),(282295,'1952-05-08','Barton','Wegerle','F','1987-06-09'),(282296,'1964-01-10','Toshimori','Takanami','F','1986-01-10'),(282297,'1960-11-11','Zorica','Tasistro','M','1986-01-25'),(282298,'1952-06-08','Kwok','Lubachevsky','F','1997-09-29'),(282299,'1962-07-11','Masanao','Vernadat','F','1986-07-17'),(282300,'1955-07-31','Billur','Ladret','F','1992-03-14'),(282301,'1958-12-21','Sanjiv','Angelopoulos','F','1987-11-26'),(282302,'1956-09-27','Nagui','Hedayat','M','1986-03-19'),(282303,'1952-07-02','Ung','Mateescu','M','1995-09-11'),(282304,'1962-09-28','Shakhar','Maksimenko','M','1998-07-20'),(282305,'1960-12-19','Ronnie','Gils','M','1993-08-26'),(282306,'1963-11-26','Chanjung','Lundstrom','F','1996-12-06'),(282307,'1956-10-04','Shridhar','Simkin','F','1986-04-22'),(282308,'1959-05-14','Gritta','Panangaden','M','1989-01-23'),(282309,'1954-08-15','Tzu','Mitina','M','1988-12-17'),(282310,'1959-08-16','Fumitake','Alvarado','M','1985-03-18'),(282311,'1964-06-05','Horward','Sidou','M','1989-08-13'),(282312,'1960-12-19','Gina','Cangellaris','F','1988-01-20'),(282313,'1962-11-24','Steve','Cairo','F','1990-10-14'),(282314,'1953-02-02','Bilhanan','Karcich','M','1986-08-31'),(282315,'1959-08-15','Radhika','Hedayat','F','1988-08-04'),(282316,'1959-08-03','Bowen','Szilard','M','1988-05-15'),(282317,'1955-12-30','Taegyun','Llado','M','1986-09-17'),(282318,'1960-09-20','Giordano','Cichocki','M','1991-02-28'),(282319,'1960-05-17','Morrie','Magliocco','F','1990-04-28'),(282320,'1956-01-13','Arne','Demke','M','1994-11-06'),(282321,'1955-03-18','Tomokazu','Erez','M','1992-03-03'),(282322,'1958-07-09','Hiroyasu','Maksimenko','F','1989-10-17'),(282323,'1952-10-24','Denis','Barbanera','M','1986-11-03'),(282324,'1960-06-12','Lokesh','Gurbaxani','F','1989-07-26'),(282325,'1954-03-27','Pranay','Giaccio','F','1990-09-22'),(282326,'1959-02-21','Tayeb','Ramalingam','M','1996-11-19'),(282327,'1960-04-01','Fumiko','Ermel','F','1987-02-10'),(282328,'1959-01-20','Moie','Parveen','F','1987-10-25'),(282329,'1955-07-21','Kazuhito','Lamba','F','1988-06-13'),(282330,'1962-08-29','Candido','Bugaenko','M','1988-11-08'),(282331,'1957-03-11','Aksel','Billingsley','M','1996-01-24'),(282332,'1960-04-09','Aloys','Angiulli','M','1988-02-24'),(282333,'1965-01-25','Nahla','Serdy','F','1992-07-19'),(282334,'1962-10-03','Djelloul','Xiaoshan','F','1990-09-16'),(282335,'1963-04-19','Yishai','Pellegrinelli','M','1987-04-17'),(282336,'1959-08-11','Kwee','Wegerle','F','1989-09-20'),(282337,'1962-03-28','Garnik','Tasistro','M','1994-06-02'),(282338,'1954-06-15','Makato','Jeong','M','1990-06-25'),(282339,'1962-06-07','Shahaf','Lung','F','1986-02-04'),(282340,'1962-07-03','Rosita','Bodoff','M','1985-10-16'),(282341,'1963-03-21','Dung','Przulj','M','1986-07-03'),(282342,'1960-07-31','Shigenori','Hmelo','F','1988-01-24'),(282343,'1965-01-13','Xinglin','Haldar','M','1988-07-20'),(282344,'1959-01-19','Shaz','Stenning','M','1991-01-10'),(282345,'1957-09-07','Gino','Luga','M','1989-12-11'),(282346,'1964-12-10','Shan','Lundstrom','F','1989-12-30'),(282347,'1955-02-06','Shuky','Radivojevic','M','1987-01-23'),(282348,'1955-08-22','Saddek','Oxenboll','F','1985-11-19'),(282349,'1960-03-20','Leucio','Botman','M','1989-01-10'),(282350,'1960-11-08','Golgen','Caine','M','1992-11-18'),(282351,'1962-12-15','Radhia','Antonisse','M','1989-03-20'),(282352,'1964-10-26','Izaskun','Menyhert','M','1989-03-03'),(282353,'1959-01-26','Adhemar','Peron','M','1988-05-26'),(282354,'1962-10-23','Naraig','Budinsky','F','1995-05-29'),(282355,'1963-02-28','Xuejia','Camarinopoulos','F','1996-09-24'),(282356,'1964-02-25','Unal','Zastre','M','1987-05-19'),(282357,'1962-07-04','Arie','Lampe','M','1995-01-18'),(282358,'1957-02-08','Luerbio','Milicia','M','1986-01-15'),(282359,'1961-08-26','Frazer','Cangellaris','F','1991-03-03'),(282360,'1958-08-04','Richara','Gelosh','M','1985-10-20'),(282361,'1958-08-18','Keiichiro','Kumaresan','F','1991-09-07'),(282362,'1954-12-18','Siddarth','Lyonns','F','1988-08-29'),(282363,'1960-03-27','Jacqueline','Rando','M','1989-07-10'),(282364,'1963-10-31','Leucio','Lorin','F','1991-12-07'),(282365,'1952-12-06','Szabolcs','Birke','F','1989-12-31'),(282366,'1961-01-13','Moon','Rassart','M','1994-09-04'),(282367,'1952-05-26','Atreyi','Dalton','F','1994-12-11'),(282368,'1958-03-17','Dietrich','Barbanera','M','1994-02-16'),(282369,'1963-07-05','Armond','Coullard','M','1998-12-23'),(282370,'1964-05-29','Cedric','Rossi','F','1987-06-06'),(282371,'1957-04-09','Miquel','Maierhofer','M','1987-07-24'),(282372,'1952-02-22','Navin','Lipner','F','1996-01-16'),(282373,'1964-02-21','Reinhold','Nittel','M','1994-08-23'),(282374,'1958-01-06','Sachin','Lalonde','M','1989-11-09'),(282375,'1962-05-05','Shmuel','Kropp','F','1985-07-18'),(282376,'1958-09-04','Zhiwei','Merro','M','1994-06-26'),(282377,'1958-01-22','Rafael','Viele','F','1991-03-10'),(282378,'1963-12-17','Udo','Matzat','F','1987-01-22'),(282379,'1962-05-23','Masasuke','Marwedel','M','1987-05-10'),(282380,'1960-06-20','Mong','Wilfing','M','1995-04-20'),(282381,'1964-05-28','Kazuhisa','Silva','M','1985-04-21'),(282382,'1956-07-07','Jeanne','Setiz','F','1987-07-09'),(282383,'1959-10-13','Dietrich','Penn','F','1998-01-01'),(282384,'1956-09-03','Raimond','Melton','M','1993-04-01'),(282385,'1952-12-19','Kristina','Cappelletti','F','1996-07-03'),(282386,'1964-09-06','Masadi','Binkley','M','1992-09-09'),(282387,'1961-01-16','Baocai','Bugaenko','M','1990-11-07'),(282388,'1954-05-04','Teunis','Peral','F','1993-08-03'),(282389,'1955-11-26','Garnet','Zockler','F','1989-02-03'),(282390,'1954-10-06','Shem','Karunanithi','F','1988-06-28'),(282391,'1964-04-19','Rayond','Reghbati','F','1990-06-04'),(282392,'1954-05-22','Wonhee','Hooghiemstra','F','1988-08-10'),(282393,'1963-09-04','Wayne','Legleitner','M','1992-02-03'),(282394,'1954-01-04','Masato','Adachi','M','1996-10-16'),(282395,'1954-10-30','Nadjib','McFarlin','M','1992-09-29'),(282396,'1961-02-01','Steve','Docker','M','1997-06-01'),(282397,'1960-06-23','Badri','Erva','M','1994-09-25'),(282398,'1963-06-11','Vasilis','Dayang','F','1992-01-23'),(282399,'1959-08-23','Wojceich','Thombley','F','1988-02-13'),(282400,'1958-08-05','Roselyn','Vesna','F','1988-06-19'),(282401,'1958-11-18','Maya','Ghemri','M','1986-06-12'),(282402,'1953-12-11','Shir','Mukaidono','F','1986-04-23'),(282403,'1957-07-08','Satyanarayana','Mahmud','M','1994-11-29'),(282404,'1961-06-20','Chuanyi','Soicher','F','1987-10-31'),(282405,'1961-05-29','Josyula','Siegrist','F','1985-04-02'),(282406,'1953-04-03','Kasturi','Pellegrinelli','M','1992-01-09'),(282407,'1964-08-09','Radhika','Tsukune','M','1987-12-18'),(282408,'1955-04-19','Shaowen','Beilner','F','1987-08-18'),(282409,'1953-03-10','Shaowen','Schreiter','M','1993-08-10'),(282410,'1952-10-30','Arvin','Marzano','M','1988-01-27'),(282411,'1954-02-20','Arunachalam','Luff','M','1993-09-17'),(282412,'1956-02-27','Mabry','Mersereau','F','1987-09-02'),(282413,'1963-09-24','Magy','Bernini','F','1997-12-07'),(282414,'1963-08-17','Xuejun','Macedo','F','1993-08-15'),(282415,'1957-05-16','Poornachandra','Vanwelkenhuysen','M','1988-08-31'),(282416,'1960-05-24','Elgin','Deville','M','1992-05-04'),(282417,'1953-02-16','Ute','Quaggetto','F','1992-11-08'),(282418,'1961-07-21','DAIDA','Esteva','M','1996-01-20'),(282419,'1962-04-09','Pranjal','Worfolk','M','1986-09-09'),(282420,'1958-04-06','Bilhanan','Lupu','F','1987-07-17'),(282421,'1962-02-03','Lidong','Irland','M','1993-12-21'),(282422,'1961-11-25','Carrsten','Furudate','M','1991-08-24'),(282423,'1963-01-13','Ghassan','Cappello','M','1989-01-31'),(282424,'1964-02-03','Parviz','Gaughan','F','1988-11-11'),(282425,'1963-02-10','Tua','Bonifati','F','1987-07-19'),(282426,'1954-03-10','Phule','Siegrist','F','1991-02-16'),(282427,'1960-10-10','Yinghua','Penttonen','M','1991-02-04'),(282428,'1952-03-02','Khaled','Bergere','F','1989-08-07'),(282429,'1959-04-05','Sedat','Munawer','M','1994-04-22'),(282430,'1955-10-17','Shay','DasSarma','F','1990-02-16'),(282431,'1954-03-30','Gio','Krzyzanowski','M','1988-04-09'),(282432,'1954-02-09','Utz','Turnbull','F','1993-05-29'),(282433,'1962-01-22','Uno','Baba','M','1993-09-18'),(282434,'1963-06-16','Gift','Besselaar','M','1992-10-18'),(282435,'1961-08-31','Ramzi','Isard','F','1987-07-23'),(282436,'1953-05-26','Mohammad','Kilgore','F','1990-04-27'),(282437,'1960-08-29','Xiaobin','Baer','M','1987-08-04'),(282438,'1954-12-15','Shen','Ossenbruggen','F','1987-05-08'),(282439,'1959-03-22','Fuqing','Hashii','F','1989-06-10'),(282440,'1958-11-24','Lillian','Portugali','M','1993-06-23'),(282441,'1959-10-25','Adib','Suomi','M','1989-04-18'),(282442,'1954-06-22','Jouko','Schapire','M','1991-09-25'),(282443,'1957-11-15','Shaowei','Prenel','F','1986-03-20'),(282444,'1956-04-25','Atreyi','Codenie','F','1995-01-14'),(282445,'1964-08-28','Baziley','Zolotykh','M','1986-08-09'),(282446,'1952-11-17','Freyja','Kinley','M','1988-09-20'),(282447,'1955-07-31','Eishiro','Begiun','M','1986-07-12'),(282448,'1964-05-11','Jianwen','Brobst','M','1991-03-28'),(282449,'1959-07-03','Khalid','Sherertz','F','1989-03-17'),(282450,'1961-09-04','Herb','Uludag','M','1989-04-06'),(282451,'1964-01-27','Manibrata','Schusler','F','1986-04-03'),(282452,'1962-10-17','Avishai','Himler','F','1987-07-14'),(282453,'1958-06-06','Yongqiao','Stifter','F','1995-01-03'),(282454,'1960-08-10','Tonny','Flexer','F','1994-06-23'),(282455,'1963-09-10','Yucai','Bierbaum','M','1990-01-19'),(282456,'1963-10-30','Licheng','Stiles','F','1996-05-18'),(282457,'1954-06-12','Youjian','Lally','M','1989-07-21'),(282458,'1962-12-03','Jagoda','Gente','M','1996-06-05'),(282459,'1954-10-20','Rasiah','McFarlin','M','1985-11-10'),(282460,'1963-04-05','Tooru','Snyers','M','1986-07-10'),(282461,'1958-08-11','Moss','Danley','M','1987-10-09'),(282462,'1957-10-25','Utpal','Perelgut','M','1985-05-02'),(282463,'1963-07-13','Arch','Kampfer','F','1988-01-15'),(282464,'1962-04-24','Maia','Borovoy','M','1991-09-27'),(282465,'1961-05-25','Herb','Baez','M','1988-07-01'),(282466,'1956-02-17','Akhilish','Unno','F','1992-04-16'),(282467,'1962-08-10','Duangkaew','Woycyznski','F','1985-06-21'),(282468,'1952-09-09','Sadok','Vingron','M','1992-01-09'),(282469,'1957-02-10','Chikako','Mungall','M','1990-01-27'),(282470,'1955-05-13','Chrisa','Pagter','M','1988-12-07'),(282471,'1964-04-02','Arif','Sgarro','F','1994-04-03'),(282472,'1954-03-20','Alair','Orlowski','F','1991-03-23'),(282473,'1952-02-02','Vidar','Eppinger','M','1989-12-02'),(282474,'1952-12-17','Gully','Kolinko','F','1989-12-10'),(282475,'1964-12-03','Marlo','Jiafu','M','1990-11-13'),(282476,'1963-06-18','Shai','Leuchs','F','1989-08-01'),(282477,'1960-09-25','Jiang','Simmen','F','1995-10-10'),(282478,'1963-05-07','Aamod','Usdin','M','1988-10-26'),(282479,'1960-12-11','Isaac','Bazelow','M','1987-10-24'),(282480,'1962-02-02','Sverrir','Schiettecatte','M','1991-09-27'),(282481,'1964-06-02','Khalid','Schlenzig','M','1986-01-12'),(282482,'1958-05-25','Terresa','Fetvedt','M','1988-09-21'),(282483,'1958-11-05','Boalin','Vesna','M','1993-06-25'),(282484,'1957-02-17','Avishai','Brender','M','1989-10-16'),(282485,'1952-07-12','Aamer','Strandh','M','1986-03-14'),(282486,'1961-03-06','Basil','Barvinok','M','1986-03-19'),(282487,'1958-04-04','Stein','Krone','F','1987-08-01'),(282488,'1954-01-27','Jianhao','Keirsey','F','1986-11-26'),(282489,'1962-10-05','Hidefumi','Emden','M','1985-04-16'),(282490,'1956-03-25','Atreyi','Quaggetto','F','1985-10-20'),(282491,'1963-02-18','Karoline','Waterhouse','M','1987-08-25'),(282492,'1953-08-11','Mabo','Rohrbach','M','1987-07-16'),(282493,'1957-01-12','Insup','Harllee','M','1987-01-15'),(282494,'1956-05-12','Freyja','Restivo','M','1987-12-22'),(282495,'1957-11-24','Ronghao','Glowinski','M','1986-06-26'),(282496,'1955-02-18','Yakichi','Axelband','M','1990-06-02'),(282497,'1956-03-11','Kenton','Ghalwash','M','1992-07-03'),(282498,'1962-11-02','Chaosheng','Chinal','M','1989-11-10'),(282499,'1963-01-04','Toshimi','Sessa','F','1993-05-16'),(282500,'1960-03-23','Ghassan','Hutter','M','1986-05-10'),(282501,'1952-09-29','Kristinn','Rande','M','1986-11-29'),(282502,'1961-11-10','Munehiro','Falco','F','1985-02-27'),(282503,'1953-03-19','Morrie','Schnabel','M','1998-03-16'),(282504,'1955-03-27','Harngdar','Pavlopoulou','F','1987-04-26'),(282505,'1963-09-11','Limsoon','Massonet','M','1994-12-31'),(282506,'1954-09-17','Adas','Vesel','F','1991-04-18'),(282507,'1959-08-11','Aleksander','Erdmenger','M','1992-01-26'),(282508,'1955-08-23','Juyoung','Merel','F','1985-05-04'),(282509,'1963-08-01','Danae','Griswold','F','1988-07-03'),(282510,'1959-04-10','Yahiko','Suri','F','1993-05-04'),(282511,'1964-04-14','Zito','Boguraev','M','1986-07-20'),(282512,'1962-01-11','Peer','Ramsey','F','1986-07-23'),(282513,'1964-07-14','Satoru','Onuegbe','M','1985-05-12'),(282514,'1959-08-22','Boguslaw','Ashish','F','1993-07-26'),(282515,'1964-03-03','Kamran','Yavatkar','F','1991-12-13'),(282516,'1952-09-28','Saeko','Sudbeck','M','1987-04-01'),(282517,'1962-02-12','Goetz','Szmurlo','M','1992-05-12'),(282518,'1957-04-04','Insup','Bharadwaj','M','1988-08-19'),(282519,'1955-04-13','Boguslaw','Sundgren','M','1985-06-28'),(282520,'1963-09-27','Neelam','Avouris','F','1993-11-15'),(282521,'1962-06-07','Morris','Asrin','F','1985-10-13'),(282522,'1954-07-12','Volkmar','Bala','F','1996-08-04'),(282523,'1962-04-22','Lucien','Homond','M','1997-04-19'),(282524,'1959-10-20','Kinh','Chandrasekhar','F','1998-04-21'),(282525,'1961-11-03','Mang','Anick','M','1986-11-10'),(282526,'1958-11-12','Giap','Dalphin','F','1987-02-16'),(282527,'1960-01-19','Aamod','Gecseg','M','1992-03-01'),(282528,'1961-04-15','Lorien','Ranta','F','1990-03-14'),(282529,'1957-03-30','Dmitri','Guenter','F','1994-06-18'),(282530,'1957-03-26','Heping','Radhakrishnan','M','1989-12-01'),(282531,'1954-12-03','Marko','Laventhal','M','1985-12-08'),(282532,'1961-08-03','Premal','Zucker','M','1994-04-12'),(282533,'1963-10-12','Shir','Zaiane','M','1989-03-08'),(282534,'1953-09-15','Sasan','Biros','F','1989-03-07'),(282535,'1952-02-07','Demin','Delgrange','F','1997-06-17'),(282536,'1958-11-20','Nakhoon','Quaggetto','M','1988-11-18'),(282537,'1959-03-15','Oldrich','Kolinko','M','1986-04-09'),(282538,'1961-11-23','Arch','Raney','F','1988-03-21'),(282539,'1964-09-09','Mingzeng','Bharadwaj','M','1988-10-12'),(282540,'1954-05-01','Randi','Marakhovsky','M','1985-03-24'),(282541,'1959-03-04','Youssef','Hiyoshi','F','1985-06-15'),(282542,'1963-03-16','Duke','Shrader','F','1994-05-16'),(282543,'1960-07-15','Stella','Picht','M','1993-07-07'),(282544,'1961-08-01','Bedir','Dulli','F','1987-05-31'),(282545,'1962-12-23','Yuriy','Pearson','M','1988-09-16'),(282546,'1955-08-20','Sakthirel','Chappelet','M','1991-09-04'),(282547,'1965-01-18','Nahum','Codenie','M','1991-09-15'),(282548,'1954-07-20','Vidya','Alameldin','M','1993-07-27'),(282549,'1959-01-25','Mircea','Schwartzburd','M','1992-05-29'),(282550,'1962-03-31','Jiann','Mundy','F','1986-06-04'),(282551,'1961-07-12','Salvador','Cherinka','F','1993-11-09'),(282552,'1953-07-11','Yakkov','Koshino','F','1985-06-13'),(282553,'1958-02-13','Olivera','Taneja','M','1990-06-22'),(282554,'1958-09-04','Mayuri','Dayana','M','1991-10-10'),(282555,'1952-03-19','Conor','Wilharm','M','1995-01-25'),(282556,'1957-03-24','Ioana','Verhoeff','M','1988-09-21'),(282557,'1960-01-14','Ranga','Escriba','M','1988-10-07'),(282558,'1959-01-19','Dzung','Himler','M','1988-08-15'),(282559,'1962-06-08','Along','Gladwell','M','1985-12-26'),(282560,'1963-12-11','Hauke','Warwick','F','1990-06-05'),(282561,'1964-08-17','Sanjai','Ferriere','M','1986-06-11'),(282562,'1955-02-19','Toshiko','Pellegrinelli','F','1993-09-21'),(282563,'1954-09-02','Marlo','Openshaw','F','1993-01-08'),(282564,'1964-11-27','Waiman','Lorcy','M','1992-12-15'),(282565,'1953-05-07','Mang','Katalagarianos','F','1992-02-11'),(282566,'1959-02-03','Cheong','Mellouli','M','1989-12-31'),(282567,'1957-09-03','Hatem','Farrel','M','1992-02-16'),(282568,'1954-01-15','Gian','Zschoche','M','1986-05-03'),(282569,'1955-09-03','Yechezkel','Kalloufi','F','1989-04-03'),(282570,'1962-02-18','Barton','Juneja','M','1988-05-13'),(282571,'1960-01-13','Gina','Gulak','F','1987-06-01'),(282572,'1952-07-21','Martien','Zolotykh','M','1986-09-03'),(282573,'1958-05-03','Yuriy','Stasinski','M','1985-09-26'),(282574,'1958-04-17','Alain','Guenter','M','1992-07-23'),(282575,'1958-11-07','Nadjib','Miculan','F','1989-08-12'),(282576,'1963-05-28','Remzi','Masada','F','1986-06-02'),(282577,'1961-10-15','Chaoyi','Lupu','M','1988-02-12'),(282578,'1954-12-08','Fun','Servi','F','1985-06-22'),(282579,'1963-05-26','Leszek','Ruther','M','1998-09-18'),(282580,'1961-05-18','Sudharsan','Hiyoshi','M','1987-07-22'),(282581,'1959-10-10','Mona','Straney','F','1987-02-24'),(282582,'1957-12-03','Toney','Tramer','M','1988-08-17'),(282583,'1953-11-14','Khalil','Stafford','M','1991-05-18'),(282584,'1956-07-14','Remko','Schmittgen','F','1987-02-07'),(282585,'1965-01-03','Zijian','Lammel','F','1993-04-28'),(282586,'1954-04-13','Kiyotoshi','Iacovou','M','1992-06-04'),(282587,'1954-06-11','Jiann','Molenkamp','M','1987-12-21'),(282588,'1958-11-19','Anoosh','Heyers','F','1992-10-17'),(282589,'1957-06-20','Feixiong','Rissland','M','1988-09-15'),(282590,'1957-11-24','Manibrata','Melton','M','1992-08-27'),(282591,'1964-12-26','Anneke','Pfau','M','1986-07-11'),(282592,'1957-08-16','Doohun','Yoshizawa','M','1985-08-18'),(282593,'1961-10-04','Dmitry','Pulkowski','M','1985-08-31'),(282594,'1961-02-18','Kankanahalli','Stellhorn','M','1988-06-05'),(282595,'1962-12-16','Valdiodio','Wilfing','M','1987-04-14'),(282596,'1963-11-21','Eben','Ranai','F','1985-06-16'),(282597,'1962-06-23','Alair','Benveniste','F','1991-12-05'),(282598,'1953-05-19','Adly','Gonthier','M','1987-08-17'),(282599,'1962-12-20','Youjian','Bach','M','1991-11-25'),(282600,'1959-09-26','Ewing','Jiang','M','1992-01-04'),(282601,'1952-07-10','Shay','Matzat','M','1996-08-10'),(282602,'1960-06-03','Tristan','Benzaken','F','1988-07-16'),(282603,'1960-07-28','JoAnne','Azumi','M','1989-11-19'),(282604,'1963-04-10','Xianlong','Shokrollahi','M','1987-01-08'),(282605,'1959-07-14','Lokesh','Leslie','F','1997-12-08'),(282606,'1962-11-24','Constantijn','Lung','M','1996-06-22'),(282607,'1956-12-06','Wonhee','Berztiss','F','1987-05-13'),(282608,'1955-12-09','Kankanahalli','Garrabrants','M','1989-12-26'),(282609,'1957-08-01','Xiaoshan','Oxman','F','1989-12-11'),(282610,'1958-08-21','Tremaine','Clouatre','F','1987-11-18'),(282611,'1952-10-23','Ohad','Feinberg','M','1989-07-30'),(282612,'1956-08-28','Fay','Budinsky','M','1990-10-21'),(282613,'1962-09-09','Tetsurou','Salvesen','M','1995-05-03'),(282614,'1963-05-20','Toshimori','Takanami','F','1988-10-31'),(282615,'1958-06-21','Mabo','Hertweck','M','1993-04-22'),(282616,'1962-02-07','Flemming','Ramsak','F','1993-12-10'),(282617,'1953-04-10','Gregory','Asser','M','1995-05-18'),(282618,'1958-04-10','Lenore','Solares','M','1985-09-20'),(282619,'1961-10-23','Khoa','Schneeberger','M','1986-09-10'),(282620,'1961-05-08','Takahito','Miake','F','1993-07-22'),(282621,'1956-03-20','Aimee','Delgrande','F','1992-06-15'),(282622,'1961-11-09','Paris','Morrow','F','1986-10-10'),(282623,'1964-01-30','Hauke','Pashtan','F','1990-10-18'),(282624,'1956-05-21','Rafols','Gire','F','1990-01-15'),(282625,'1964-09-05','Satyanarayana','Halloran','M','1991-11-14'),(282626,'1957-06-14','Satosi','Savasere','M','1991-09-06'),(282627,'1954-04-06','Toshimi','Range','M','1990-08-21'),(282628,'1956-02-28','Jacopo','Pelc','M','1988-11-01'),(282629,'1958-04-08','Yongmao','Suppi','M','1987-02-07'),(282630,'1955-08-30','Adin','Gimbel','M','1987-03-06'),(282631,'1960-02-06','Navin','Demos','M','1992-02-07'),(282632,'1962-08-21','Gaurav','Braunschweig','F','1997-03-08'),(282633,'1955-08-22','Boriana','Poulakidas','F','1988-07-09'),(282634,'1962-04-22','Sudharsan','Perna','M','1993-09-10'),(282635,'1954-06-20','Mariusz','Hofstetter','F','1995-01-24'),(282636,'1953-12-30','Juyoung','Kitai','F','1986-06-29'),(282637,'1953-11-11','Pascal','Itzfeldt','F','1991-02-07'),(282638,'1952-05-30','Sangeeta','DeMori','M','1985-04-19'),(282639,'1957-08-20','Miyeon','Hoppenstand','M','1985-08-04'),(282640,'1962-03-14','Insup','Alencar','F','1987-11-14'),(282641,'1953-06-21','Dante','Pellegrinelli','M','1990-03-02'),(282642,'1963-11-17','Xiadong','Stasinski','M','1986-10-24'),(282643,'1961-07-21','Rajmohan','Kalefeld','M','1991-03-01'),(282644,'1954-05-12','Alois','Deverell','M','1988-05-27'),(282645,'1954-03-06','Badri','Kadhim','M','1987-09-22'),(282646,'1964-02-21','Shao','Pocchiola','F','1989-02-23'),(282647,'1964-02-27','Constantijn','Picel','M','1990-02-01'),(282648,'1958-11-28','Kenroku','Cooman','M','1985-08-24'),(282649,'1964-11-02','Hatem','Stanfel','F','1995-08-17'),(282650,'1964-09-02','Chirstian','Luft','M','1986-10-13'),(282651,'1956-03-09','Bodo','Gerlach','F','1991-05-17'),(282652,'1959-01-23','Shaibal','Brattka','F','1998-05-28'),(282653,'1961-03-21','Geoffry','Salverda','M','1989-12-06'),(282654,'1958-04-15','Ramya','Birdsall','M','1988-10-25'),(282655,'1957-10-04','Persi','Dayana','F','1994-10-12'),(282656,'1953-03-22','Yechiam','Ertl','F','1994-02-20'),(282657,'1957-08-11','Shao','Perng','M','1988-07-18'),(282658,'1961-01-29','Kensei','Matzat','M','1988-05-18'),(282659,'1960-06-11','Sahrah','Fargier','M','1993-03-29'),(282660,'1964-11-02','Suebskul','Manders','M','1986-11-21'),(282661,'1958-05-13','Adly','Mellouli','M','1996-03-26'),(282662,'1959-07-01','Duri','Koshiba','F','1992-06-01'),(282663,'1959-04-15','Sreenivas','Jahnichen','F','1987-01-17'),(282664,'1961-10-11','Jinya','Joslin','F','1985-02-11'),(282665,'1952-09-17','Susanta','Leonhardt','F','1993-09-24'),(282666,'1960-04-23','Aria','Matzat','F','1995-03-14'),(282667,'1961-07-27','Alair','Reutenauer','M','1985-02-11'),(282668,'1953-09-15','Kazuhira','Erol','M','1986-12-03'),(282669,'1959-05-03','Gaetan','Aumann','F','1990-08-08'),(282670,'1953-05-09','Becky','Nollmann','M','1985-08-04'),(282671,'1962-10-21','Jaroslava','Swan','F','1985-11-26'),(282672,'1961-10-27','Kiam','Babb','M','1993-05-22'),(282673,'1961-03-26','Ferdinand','Marsiglia','M','1987-05-07'),(282674,'1957-07-31','Yinlin','Guting','M','1988-09-17'),(282675,'1955-10-19','Itzchak','Kusakabe','F','1989-02-08'),(282676,'1957-03-12','Abdelkader','Emiris','F','1991-01-06'),(282677,'1956-07-31','Jinxi','Straney','F','1988-10-06'),(282678,'1961-07-24','Khosrow','Takkinen','M','1993-06-18'),(282679,'1956-02-05','Weiru','Bolotov','M','1992-03-04'),(282680,'1955-04-30','Chriss','Tischendorf','F','1995-12-14'),(282681,'1960-05-01','Masoud','Lowrie','F','1987-04-30'),(282682,'1958-09-03','Weiru','Velasco','M','1991-06-05'),(282683,'1955-07-24','Danny','Biran','M','1987-10-28'),(282684,'1961-10-22','Temple','Hmelo','F','1986-03-30'),(282685,'1964-03-04','Fayez','Cronin','M','1992-01-24'),(282686,'1959-03-11','Mariusz','Fioravanti','F','1989-09-26'),(282687,'1954-03-11','KayLiang','Babu','F','1986-05-25'),(282688,'1960-09-21','Stevo','Zwicker','F','1986-02-17'),(282689,'1961-09-30','Marjo','Thebaut','M','1993-09-13'),(282690,'1954-02-13','Gita','Guting','F','1990-01-27'),(282691,'1962-08-18','Nikolaos','Nanard','M','1985-07-01'),(282692,'1959-05-04','Nidapan','Deville','M','1991-01-16'),(282693,'1963-08-21','Golgen','Godskesen','M','1986-05-02'),(282694,'1957-12-15','Guozhong','Steinauer','M','1991-09-14'),(282695,'1959-02-15','King','Fortenbacher','F','1989-05-08'),(282696,'1964-07-10','Jeanna','Mandelberg','F','1994-11-11'),(282697,'1956-11-15','Gaetan','Katzenelson','F','1985-10-27'),(282698,'1962-08-15','Jasminko','Shinomoto','M','1994-01-07'),(282699,'1965-01-28','Candida','Felcyn','F','1986-08-04'),(282700,'1954-12-11','Dietrich','Zhiwei','M','1989-03-17'),(282701,'1954-05-15','Somnath','Cusworth','F','1997-11-14'),(282702,'1958-09-10','Hugo','Milicic','M','1996-04-18'),(282703,'1957-05-15','Georgy','Glowinski','M','1991-05-06'),(282704,'1959-05-03','Woody','Porenta','F','1995-09-13'),(282705,'1954-09-23','Piyush','Pulkowski','F','1985-04-05'),(282706,'1952-06-09','Kagan','Chleq','F','1996-01-23'),(282707,'1954-02-24','Mrinalini','Thombley','M','1986-03-25'),(282708,'1957-01-19','Vojin','Sinitsyn','M','1990-06-07'),(282709,'1962-07-20','Chriss','Vidya','M','1988-08-18'),(282710,'1960-06-30','Dietrich','Perri','M','1985-12-24'),(282711,'1952-09-12','Shahab','Ponthieu','M','1988-01-31'),(282712,'1964-01-13','Nathan','Bolsens','M','1987-12-04'),(282713,'1955-05-04','Sedat','Hertweck','M','1986-06-13'),(282714,'1959-12-08','Tommaso','Zlotek','F','1989-07-20'),(282715,'1960-05-05','Rosli','Rosay','M','1990-05-04'),(282716,'1963-06-27','Tonny','Liedekerke','M','1993-07-08'),(282717,'1956-09-04','Xiaocheng','Vuskovic','M','1989-08-11'),(282718,'1957-02-27','Shigeichiro','Velasco','M','1986-04-11'),(282719,'1957-05-28','Sailaja','Pews','F','1994-11-24'),(282720,'1964-01-01','Falguni','Diderrich','M','1986-01-04'),(282721,'1964-04-18','Yuuichi','Peak','F','1993-12-23'),(282722,'1960-06-03','Xiaocheng','Quadeer','M','1989-06-03'),(282723,'1955-04-28','Gretta','Peres','M','1991-01-29'),(282724,'1961-06-12','Munehiko','Kitsuregawa','F','1993-07-14'),(282725,'1959-02-26','Kwangjo','Gill','F','1988-12-16'),(282726,'1958-11-21','Lucien','Oxman','M','1993-09-24'),(282727,'1959-02-15','Chinya','Wursthorn','F','1992-05-16'),(282728,'1959-10-23','Remko','Lanteri','M','1986-01-28'),(282729,'1962-07-15','Deniz','Yeung','F','1986-02-10'),(282730,'1960-01-03','Masako','Norsworthy','M','1985-04-25'),(282731,'1963-07-03','Moriyoshi','Kamber','F','1990-09-05'),(282732,'1962-03-22','Marke','Haldar','M','1986-11-08'),(282733,'1957-07-31','Djenana','Muhling','M','1990-10-14'),(282734,'1963-06-12','Clyde','Cronau','F','1989-03-28'),(282735,'1961-09-09','Fatemeh','Hoppenstand','M','1985-08-03'),(282736,'1964-09-20','Neven','Journel','F','1992-04-12'),(282737,'1956-08-03','Fumitake','Farrel','M','1987-05-27'),(282738,'1961-03-02','Pantung','Lunt','M','1986-11-28'),(282739,'1963-05-16','Odysseas','Eiron','F','1990-05-20'),(282740,'1964-09-12','Josyula','Hmelo','M','1988-03-28'),(282741,'1963-08-14','Arch','Dredge','F','1989-03-12'),(282742,'1960-03-04','Hatim','Uludag','M','1990-11-16'),(282743,'1954-10-08','Becky','Paludetto','M','1986-01-24'),(282744,'1963-11-02','JoAnne','Peyn','M','1990-03-20'),(282745,'1964-11-17','Dines','Biron','F','1986-09-23'),(282746,'1952-02-20','Lunjin','Nitto','M','1989-07-14'),(282747,'1954-12-07','Supot','Quaggetto','M','1996-05-08'),(282748,'1953-02-13','Mostafa','Alblas','M','1988-03-12'),(282749,'1959-08-11','Jinya','Heuser','F','1994-02-17'),(282750,'1962-08-04','Mokhtar','Verspoor','M','1993-08-23'),(282751,'1956-03-27','Sverrir','Chandrasekhar','M','1996-11-19'),(282752,'1954-11-02','Marin','Erdi','M','1992-11-04'),(282753,'1954-10-11','Tonia','Ghandeharizadeh','M','1987-04-03'),(282754,'1956-06-06','Aksel','Rodite','M','1993-07-29'),(282755,'1961-10-19','Eishiro','Tchuente','M','1987-09-28'),(282756,'1959-08-25','Udo','Sinicrope','M','1985-12-13'),(282757,'1957-05-17','Rosella','Leaver','M','1992-12-20'),(282758,'1964-06-13','Cristinel','Speek','F','1990-06-09'),(282759,'1962-06-26','Khun','Montresor','M','1987-10-29'),(282760,'1959-08-09','Wonhee','Azevdeo','F','1997-08-17'),(282761,'1956-07-03','Spyrose','Birnbaum','M','1993-11-24'),(282762,'1961-01-04','Snehasis','Cummings','F','1990-07-25'),(282763,'1960-11-01','Tianruo','Goodrum','M','1988-10-31'),(282764,'1952-08-20','Marjo','Tokunaga','F','1986-07-07'),(282765,'1954-10-12','Michaela','Lienhardt','M','1992-04-16'),(282766,'1964-07-02','Mokhtar','Perfilyeva','M','1985-11-23'),(282767,'1957-02-18','Lunjin','Muntz','M','1994-04-19'),(282768,'1964-03-04','Kwangsub','Brickell','M','1986-05-17'),(282769,'1959-02-13','Surveyors','Marchesini','M','1987-06-02'),(282770,'1960-12-23','Eirik','Cannata','M','1988-01-11'),(282771,'1956-05-24','Tadanori','Zumaque','F','1991-06-30'),(282772,'1964-09-21','Taiji','Roisin','F','1986-08-02'),(282773,'1956-01-09','Mansur','Orlowska','M','1986-08-11'),(282774,'1961-05-11','Suvo','Heuser','M','1989-02-21'),(282775,'1962-11-28','Serenella','Walstra','F','1986-12-07'),(282776,'1955-10-17','Kenroku','Angelopoulos','M','1985-04-07'),(282777,'1964-02-22','Takahira','Restivo','M','1985-02-19'),(282778,'1958-10-15','Sungwon','Hatcliff','M','1990-07-27'),(282779,'1964-07-11','Shaz','Kirkerud','M','1986-05-22'),(282780,'1955-02-11','Shooichi','Herbst','F','1994-03-18'),(282781,'1964-10-11','Boriana','Olivero','F','1985-09-20'),(282782,'1953-02-19','Lokesh','Limongiello','M','1992-09-23'),(282783,'1955-07-23','Bojan','Terkki','M','1985-03-24'),(282784,'1956-02-10','Mechthild','Hambrick','M','1992-06-02'),(282785,'1964-07-29','Mokhtar','Beausoleil','M','1986-11-12'),(282786,'1954-04-26','Gererd','Peyn','M','1991-12-15'),(282787,'1961-09-17','Eric','VanScheik','M','1992-04-16'),(282788,'1956-09-07','Insup','Siprelle','F','1986-04-20'),(282789,'1953-08-06','Sudhanshu','Kragelund','M','1987-06-01'),(282790,'1953-11-08','Hisao','Yeung','M','1993-06-18'),(282791,'1956-02-14','IEEE','Erman','F','1988-02-26'),(282792,'1952-08-24','Iara','Luff','F','1987-08-11'),(282793,'1958-05-06','Sanjeeva','Heyers','M','1997-07-18'),(282794,'1952-05-13','Sigeru','Syang','M','1989-12-02'),(282795,'1959-12-29','Masato','Douceur','F','1986-08-22'),(282796,'1956-10-06','Kellyn','Potthoff','M','1988-08-25'),(282797,'1959-03-31','Dmitri','Rothenberg','M','1993-03-08'),(282798,'1963-09-18','Guoxiang','Kawashima','F','1994-11-11'),(282799,'1957-12-10','Shiv','Parveen','F','1989-08-10'),(282800,'1959-02-28','Weiyi','Koblitz','M','1987-07-06'),(282801,'1952-06-21','Tua','Plump','M','1986-11-25'),(282802,'1952-05-03','Palash','Zhiwei','M','1988-01-03'),(282803,'1957-07-25','Itzchak','Blokdijk','F','1985-09-29'),(282804,'1964-09-23','Sakthirel','Tramer','M','1996-06-02'),(282805,'1962-10-22','Feiyu','Jarecki','M','1986-04-29'),(282806,'1963-09-26','Chinho','Khamsi','M','1994-07-25'),(282807,'1959-03-06','Zhonghui','Doering','F','1995-02-05'),(282808,'1957-07-26','Goh','Iivonen','F','1989-10-07'),(282809,'1956-06-19','Xiping','Navazio','M','1989-09-14'),(282810,'1953-04-06','Zeljko','Merks','M','1986-01-29'),(282811,'1959-03-07','Hinrich','Perri','M','1988-10-31'),(282812,'1955-09-30','Eric','Demri','M','1993-02-24'),(282813,'1957-10-21','Turgut','Baer','F','1988-02-01'),(282814,'1956-06-07','Christfried','Xiaoshan','M','1986-08-02'),(282815,'1958-09-29','Kwok','Reistad','M','1985-12-29'),(282816,'1958-06-14','Yuguang','Rosch','M','1991-12-27'),(282817,'1953-09-21','Kazuhito','Kilgore','F','1985-08-05'),(282818,'1958-05-05','Sahrah','Jiang','M','1998-04-02'),(282819,'1964-12-21','Bernt','Erie','F','1987-06-05'),(282820,'1955-05-19','Leucio','Pietracaprina','M','1987-07-22'),(282821,'1962-09-02','Kitty','Backhouse','F','1991-10-19'),(282822,'1960-06-05','Zongyan','Nitsch','F','1996-05-27'),(282823,'1958-12-19','Yechiam','Dichev','F','1985-05-24'),(282824,'1952-05-30','Cordelia','Luon','F','1985-03-25'),(282825,'1959-12-25','Koldo','Pero','F','1989-03-04'),(282826,'1953-09-03','Takahiro','Katiyar','F','1990-06-24'),(282827,'1959-07-03','Giri','Melton','F','1998-08-31'),(282828,'1960-10-16','Willard','Khalid','F','1988-12-07'),(282829,'1958-03-23','Kiyokazu','Weisert','M','1989-03-08'),(282830,'1961-03-25','Fai','Dahlbom','F','1994-07-24'),(282831,'1956-04-23','Sarita','Tsukune','F','1986-02-02'),(282832,'1956-09-15','Alejandra','Ramsey','F','1995-10-06'),(282833,'1956-01-31','Macha','Kemmerer','M','1986-09-30'),(282834,'1955-12-14','Bodo','Reeken','M','1985-09-30'),(282835,'1962-02-20','Bikash','Ibel','M','1986-01-15'),(282836,'1956-10-10','Shigehito','Frezza','F','1990-01-17'),(282837,'1955-02-09','Suvo','Masand','F','1990-05-17'),(282838,'1953-07-28','Toong','Adachi','M','1985-07-30'),(282839,'1956-12-29','Kwangjo','Erni','M','1991-01-16'),(282840,'1962-01-02','Bedir','Scallan','M','1986-03-13'),(282841,'1953-07-30','Alejandra','Schwabacher','F','1988-10-16'),(282842,'1954-02-17','Berry','Gimarc','F','1992-10-24'),(282843,'1956-02-14','Hongzhu','Kalsbeek','M','1989-09-21'),(282844,'1962-12-12','Bangqing','Slaats','F','1993-11-10'),(282845,'1957-04-08','Frederique','Pintelas','M','1986-12-01'),(282846,'1954-01-14','Persi','Botman','M','1989-12-17'),(282847,'1953-05-22','Mart','Murrill','M','1987-10-17'),(282848,'1964-02-28','Bowen','Luan','M','1988-05-23'),(282849,'1960-12-18','Vishu','Rothenberg','M','1986-08-16'),(282850,'1963-06-17','Huan','Minakawa','F','1986-02-27'),(282851,'1958-11-16','Diederik','Stentiford','F','1990-12-28'),(282852,'1960-09-16','Xuejia','Dulay','F','1989-12-10'),(282853,'1954-12-07','Mary','Perna','F','1992-12-01'),(282854,'1956-11-08','Emran','Koshiba','F','1987-02-11'),(282855,'1956-06-21','Arunas','Monarch','F','1990-01-28'),(282856,'1957-05-03','Khosrow','Pepe','M','1987-04-18'),(282857,'1959-07-24','Leucio','Maksimenko','M','1987-12-20'),(282858,'1958-05-09','Kish','Hebden','M','1995-04-21'),(282859,'1953-06-07','Parviz','Kampfer','M','1985-10-08'),(282860,'1954-11-18','Tesuya','Lunt','M','1993-10-13'),(282861,'1953-09-20','Masami','Paludetto','M','1986-10-22'),(282862,'1965-01-30','Chenxi','Pusterhofer','M','1993-09-03'),(282863,'1961-09-23','Francesca','Zockler','F','1993-05-16'),(282864,'1962-12-05','Baziley','Monarch','M','1985-07-08'),(282865,'1962-04-26','Randi','Perko','F','1994-02-25'),(282866,'1961-01-01','IEEE','Irland','M','1990-06-24'),(282867,'1963-01-17','Kellie','Zykh','F','1987-09-06'),(282868,'1960-01-31','Lubomir','Cesareni','F','1986-10-28'),(282869,'1958-10-10','Kayoko','Liesche','M','1992-05-10'),(282870,'1959-08-12','Adit','Barinka','M','1986-11-30'),(282871,'1963-04-20','Heekeun','Hennings','M','1985-08-01'),(282872,'1964-01-03','Youpyo','Boudaillier','M','1987-05-22'),(282873,'1959-01-24','Apostol','Erde','M','1989-06-08'),(282874,'1954-09-10','Remco','Ermel','M','1992-04-14'),(282875,'1956-04-24','Eric','Taneja','M','1987-10-13'),(282876,'1952-04-13','Aloke','Standera','M','1988-12-23'),(282877,'1953-02-02','Foong','Eppinger','M','1989-11-30'),(282878,'1957-08-31','Arunachalam','Wuwongse','M','1989-05-20'),(282879,'1952-04-12','Akeel','Ozeri','F','1989-04-18'),(282880,'1956-05-11','Aiman','Monarch','M','1986-05-30'),(282881,'1958-01-11','Chinho','Woycyznski','M','1985-12-27'),(282882,'1957-03-14','Arun','Wallrath','F','1986-06-20'),(282883,'1962-06-22','Dmitry','Ramsey','F','1995-10-13'),(282884,'1959-02-12','Baziley','Emmart','M','1990-03-16'),(282885,'1964-06-08','Subhada','Plump','M','1988-12-07'),(282886,'1964-09-17','Nimmagadda','Dulay','M','1993-09-01'),(282887,'1955-05-29','Armond','Ruemmler','F','1985-06-17'),(282888,'1953-04-23','Anyuan','DasSarma','F','1989-01-15'),(282889,'1959-07-22','Odysseas','Wolniewicz','M','1986-09-11'),(282890,'1955-10-15','Deniz','Yurek','M','1995-04-28'),(282891,'1960-08-04','Anneli','Radwan','M','1985-02-20'),(282892,'1958-10-29','Sigeru','Nitsch','M','1993-01-07'),(282893,'1954-06-28','Shugo','Azevdeo','M','1987-11-02'),(282894,'1965-01-05','Fay','Bellmore','F','1989-05-03'),(282895,'1952-07-27','Jenwei','Rabejac','M','1993-12-31'),(282896,'1953-10-25','Jiakeng','Foote','F','1995-09-28'),(282897,'1961-05-30','Babette','Cullers','M','1987-09-27'),(282898,'1954-08-22','Khosrow','Straney','F','1993-12-14'),(282899,'1954-11-11','Poorav','Veldwijk','M','1986-11-27'),(282900,'1962-12-18','Billie','Boreale','M','1990-03-04'),(282901,'1956-02-29','Yoshimitsu','Hopewell','F','1987-09-30'),(282902,'1956-03-16','Utpal','Verspoor','M','1987-11-29'),(282903,'1956-12-13','Shigeu','Matzel','F','1987-10-07'),(282904,'1964-08-13','Goo','Cronin','M','1986-07-08'),(282905,'1955-02-15','Dayanand','Escriba','F','1988-12-21'),(282906,'1959-10-15','Nikolaus','Openshaw','F','1996-12-04'),(282907,'1962-04-06','Tzu','Khamsi','M','1991-01-13'),(282908,'1959-03-27','Lakshmi','Birnbaum','M','1990-08-28'),(282909,'1952-03-06','Demin','Schapire','M','1986-02-21'),(282910,'1958-08-13','Percy','Leaver','M','1988-12-17'),(282911,'1959-08-11','Utz','Danecki','M','1990-08-27'),(282912,'1962-06-05','Munehiro','Dolinsky','F','1991-06-26'),(282913,'1954-03-12','Yurij','Gyimothy','F','1990-12-10'),(282914,'1963-10-13','Nathalie','Makinen','M','1990-11-04'),(282915,'1954-03-11','Apostol','Iacovou','M','1988-04-12'),(282916,'1953-01-31','Barton','Maraist','F','1988-06-05'),(282917,'1953-05-14','Leszek','Seghrouchni','M','1986-08-25'),(282918,'1959-03-29','Jiong','Albarhamtoshy','M','1989-04-10'),(282919,'1963-11-19','Kwan','Heiserman','M','1994-03-03'),(282920,'1958-05-18','Mart','Vingron','F','1996-07-04'),(282921,'1955-02-14','Theirry','Bade','M','1991-09-04'),(282922,'1956-10-11','Ingemar','Thimonier','F','1991-09-15'),(282923,'1952-12-11','Constantine','Zschoche','M','1986-04-26'),(282924,'1959-12-01','Leen','Hiraishi','F','1990-02-03'),(282925,'1958-04-23','Kazuhiro','Lowrie','M','1998-02-12'),(282926,'1961-07-30','Tianruo','Stemann','M','1986-01-03'),(282927,'1960-12-17','Brendon','Heering','M','1987-05-08'),(282928,'1953-04-14','Aleksandar','Beilner','M','1985-02-21'),(282929,'1956-08-18','Gladys','Kilgore','M','1994-09-05'),(282930,'1954-09-26','Giap','Linares','M','1990-11-25'),(282931,'1954-02-02','Visit','Ghandeharizadeh','F','1988-07-06'),(282932,'1959-01-09','Jinxi','Katiyar','F','1991-07-26'),(282933,'1960-03-26','Patricio','Selvestrel','M','1986-12-27'),(282934,'1964-09-26','Fen','Bardell','F','1988-02-03'),(282935,'1961-05-19','Zhenhua','Reutenauer','M','1987-07-21'),(282936,'1952-05-20','Brendon','Sigstam','F','1989-01-30'),(282937,'1957-07-15','Chinho','Llado','F','1990-08-15'),(282938,'1960-11-03','Teunis','Baer','F','1990-10-17'),(282939,'1960-01-29','Oscar','Servi','M','1988-07-21'),(282940,'1953-09-07','Manohar','Geffroy','M','1991-02-25'),(282941,'1962-04-25','Yishay','Eldridge','F','1987-03-04'),(282942,'1958-07-07','Mikhail','Basart','F','1991-10-21'),(282943,'1953-06-06','Ziyad','Feldmann','F','1985-12-22'),(282944,'1964-08-19','Giao','Luby','M','1989-12-03'),(282945,'1961-01-30','Patricio','McFarlin','M','1986-04-23'),(282946,'1961-06-20','Mads','Passafiume','M','1985-03-05'),(282947,'1958-09-21','Kannan','Maginnis','F','1989-05-04'),(282948,'1959-12-16','Uwe','Brookman','M','1994-07-15'),(282949,'1952-10-13','Kamakshi','Vasanthakumar','F','1988-05-22'),(282950,'1959-05-13','Heping','Przulj','M','1985-09-30'),(282951,'1961-08-20','Weiwu','Moehrke','F','1993-08-20'),(282952,'1953-09-24','Demin','Swist','F','1996-04-30'),(282953,'1964-09-21','Gina','Lambe','M','1996-06-25'),(282954,'1957-03-22','Shir','Milicia','M','1997-06-15'),(282955,'1956-04-30','Shunichi','Jarecki','M','1991-05-04'),(282956,'1958-01-27','Subhankar','Trogemann','M','1987-08-24'),(282957,'1963-07-01','Zdislav','Rahimi','M','1994-09-08'),(282958,'1959-06-15','Mahmut','Speckmann','M','1989-04-17'),(282959,'1952-10-31','Uriel','Bojadziev','M','1996-05-17'),(282960,'1958-06-16','Pantung','Petersohn','M','1993-04-23'),(282961,'1956-09-15','Guoxiang','Coney','M','1996-06-06'),(282962,'1954-11-10','Bernice','Peral','F','1989-06-14'),(282963,'1957-08-19','Danil','Vilarrasa','M','1987-07-11'),(282964,'1960-08-10','Wojceich','Lenart','F','1987-02-18'),(282965,'1961-11-11','Atreye','Thebaut','M','1986-03-21'),(282966,'1963-03-31','Lorien','Itzfeldt','M','1990-11-12'),(282967,'1964-07-05','Yagil','Bellmore','M','1987-06-11'),(282968,'1952-12-15','Baoqiu','Picci','M','1986-04-01'),(282969,'1956-11-24','Tiina','Angelopoulos','F','1986-01-16'),(282970,'1953-03-10','Souichi','Lorys','F','1991-02-17'),(282971,'1956-10-16','Christophe','Luders','M','1988-05-09'),(282972,'1964-09-12','Shuky','Jansch','F','1992-11-22'),(282973,'1953-04-15','Sastry','Reistad','F','1992-04-27'),(282974,'1964-04-03','Serenella','Bernick','M','1986-06-12'),(282975,'1962-05-28','Garnik','Silva','M','1987-03-09'),(282976,'1957-01-29','Chandrasekaran','Srimani','M','1996-02-14'),(282977,'1960-09-08','Jacqueline','Maliniak','M','1988-10-22'),(282978,'1959-03-13','Elvia','Schnabel','F','1998-01-19'),(282979,'1955-02-14','Shen','Steinauer','M','1988-01-02'),(282980,'1961-12-30','Jingling','Hoppenstand','F','1988-02-18'),(282981,'1959-07-17','Qunsheng','Restivo','M','1994-07-21'),(282982,'1964-12-19','Mizuhito','Brendel','M','1996-09-11'),(282983,'1964-07-22','Torsten','Marrevee','M','1989-01-06'),(282984,'1960-12-06','Weiwu','Picht','M','1989-04-24'),(282985,'1959-12-19','Georg','Kolinko','F','1993-11-09'),(282986,'1957-01-06','Pranas','Hanratty','M','1991-06-06'),(282987,'1959-05-13','Mingzeng','Salvesen','M','1987-09-14'),(282988,'1962-03-29','Khatoun','Sommer','F','1993-07-13'),(282989,'1957-09-03','Phuoc','Luit','F','1990-11-02'),(282990,'1964-01-19','Chinya','Gaughan','F','1989-03-24'),(282991,'1958-04-20','Navin','Calkin','F','1986-11-15'),(282992,'1959-03-11','Yannis','Ouhyoung','M','1985-11-28'),(282993,'1958-06-28','Oguz','Kemmerer','M','1990-07-19'),(282994,'1963-07-12','Tze','Pelz','M','1989-03-29'),(282995,'1956-07-22','Tetsushi','Cardazo','M','1995-12-17'),(282996,'1963-06-30','Basil','Ponthieu','M','1989-07-27'),(282997,'1958-06-09','Masato','Chenney','M','1985-06-08'),(282998,'1955-05-02','Arno','Bahi','M','1991-09-22'),(282999,'1958-11-22','Aleksander','Sluis','M','1993-08-17'),(283000,'1964-12-02','Narain','Rissland','M','1989-11-16'),(283001,'1954-02-09','Satoru','Luce','F','1992-04-17'),(283002,'1956-08-10','George','Peris','F','1986-12-11'),(283003,'1955-11-29','Kotesh','Pollock','M','1985-11-09'),(283004,'1961-07-01','Kauko','Delgrange','M','1989-05-06'),(283005,'1964-04-20','Nahid','Ellozy','M','1993-06-01'),(283006,'1960-03-18','Gilbert','Orlowski','M','1987-08-11'),(283007,'1963-09-28','Lalit','Mayerwieser','M','1993-12-16'),(283008,'1953-11-04','Somnath','Lorin','M','1997-09-03'),(283009,'1954-09-11','Mitchel','Erde','F','1986-01-05'),(283010,'1959-06-08','Alois','Walston','F','1991-10-17'),(283011,'1957-03-18','Kaijung','Eickenmeyer','M','1986-03-29'),(283012,'1963-09-23','Tsvetan','Stasinski','M','1985-08-02'),(283013,'1953-07-02','Sven','Masaki','M','1993-11-24'),(283014,'1962-05-31','Ulises','Mandell','M','1989-04-11'),(283015,'1962-06-18','Lucian','Cummings','M','1986-05-22'),(283016,'1953-05-18','Ute','Ratnaker','M','1997-09-21'),(283017,'1954-09-21','Wuxu','Beeson','M','1987-11-21'),(283018,'1956-04-09','Persi','Engberts','F','1990-08-23'),(283019,'1955-08-23','Narain','Aingworth','M','1988-05-08'),(283020,'1964-01-02','Taiji','Fujisawa','M','1987-10-30'),(283021,'1961-10-10','Aron','Baer','M','1992-06-02'),(283022,'1955-04-30','Doowon','Chenney','F','1987-02-23'),(283023,'1958-03-26','Marc','Denis','M','1994-09-20'),(283024,'1960-11-21','Shirish','Picaronny','F','1986-06-12'),(283025,'1958-11-15','Jinpo','Kavvadias','M','1995-10-14'),(283026,'1955-09-08','Khaled','Hegner','M','1985-08-03'),(283027,'1953-01-29','Radoslaw','Parfitt','F','1985-04-21'),(283028,'1953-10-28','Herbert','Streit','F','1992-12-26'),(283029,'1959-09-02','Berhard','Zucker','M','1989-08-13'),(283030,'1964-04-27','Moto','Ruemmler','M','1986-01-10'),(283031,'1959-02-15','Leszek','Klyachko','M','1988-10-20'),(283032,'1963-12-04','Aleksander','Lupu','F','1997-02-25'),(283033,'1960-02-08','Masasuke','Leslie','M','1987-07-15'),(283034,'1961-02-18','Randi','Yetto','M','1997-08-17'),(283035,'1962-03-27','Tetsushi','Ranon','M','1985-07-03'),(283036,'1958-10-01','Odinaldo','Emmart','F','1992-03-11'),(283037,'1954-08-05','Arun','Simmel','M','1989-08-22'),(283038,'1961-09-15','Uinam','Knightly','M','1998-04-15'),(283039,'1953-06-06','Mohit','Georgakopoulos','F','1992-01-02'),(283040,'1961-05-27','Boguslaw','Keirsey','M','1997-01-31'),(283041,'1965-01-04','Nathalie','Foote','F','1987-04-14'),(283042,'1963-04-20','Akemi','Schade','F','1992-06-04'),(283043,'1954-03-07','Aria','Ozeki','M','1994-02-19'),(283044,'1961-06-22','Apostol','Miake','F','1995-08-18'),(283045,'1956-12-29','Gift','Zastre','F','1987-08-30'),(283046,'1959-04-26','Teunis','Khalil','M','1989-09-14'),(283047,'1964-02-22','Fumino','Talmor','F','1994-10-11'),(283048,'1953-01-17','Akeno','Ruemmler','M','1986-05-16'),(283049,'1954-06-27','Isamu','Stroustrup','M','1995-02-24'),(283050,'1954-09-16','Juichirou','Kusalik','M','1986-03-26'),(283051,'1963-03-09','Adam','Lindenbaum','F','1989-01-01'),(283052,'1953-06-23','Fumitake','Tempesti','M','1987-02-06'),(283053,'1960-04-25','Morris','Beznosov','M','1986-07-08'),(283054,'1955-11-21','Taegyun','Thebaut','F','1991-04-30'),(283055,'1956-02-07','Jaana','Hiraishi','F','1986-11-12'),(283056,'1958-07-09','Junsik','Pauthner','M','1994-05-08'),(283057,'1956-12-23','Hatim','Nannarelli','F','1989-12-21'),(283058,'1957-06-20','Yonghoan','Peyn','F','1989-04-02'),(283059,'1954-11-02','Kshitij','Bade','F','1985-02-24'),(283060,'1957-04-28','Yefim','Maraist','F','1989-08-03'),(283061,'1957-09-03','Petter','Aingworth','F','1985-11-28'),(283062,'1952-08-17','Fun','Naumovich','M','1987-04-09'),(283063,'1957-07-03','Richard','Savasere','F','1991-11-02'),(283064,'1962-01-04','Martins','Buchter','M','1990-01-20'),(283065,'1959-11-03','Ekawit','Heemskerk','F','1985-06-29'),(283066,'1954-02-07','Palash','Huhdanpaa','M','1991-01-04'),(283067,'1963-11-30','Bluma','Shihab','M','1998-06-11'),(283068,'1956-01-20','Babette','Kragelund','M','1991-12-19'),(283069,'1956-05-04','Rance','Yetim','M','1988-01-15'),(283070,'1954-09-15','Mark','Radivojevic','M','1988-06-28'),(283071,'1954-09-16','Limsoon','Yeung','F','1985-02-03'),(283072,'1954-04-14','Sverrir','Hertweck','M','1990-08-20'),(283073,'1959-07-27','Volkmar','Tzvieli','M','1987-02-01'),(283074,'1952-12-04','Urs','Templeman','M','1989-10-03'),(283075,'1958-06-22','Boguslaw','Gill','F','1997-09-18'),(283076,'1955-03-18','Tadahiko','Swab','M','1990-09-03'),(283077,'1954-07-04','Fumino','Munro','M','1991-07-16'),(283078,'1957-07-29','Sumali','Dolinsky','M','1997-02-04'),(283079,'1954-08-17','Lubomir','Kitai','M','1986-12-11'),(283080,'1961-06-15','Rafols','Vural','F','1988-02-11'),(283081,'1960-12-25','Nectarios','Vasanthakumar','F','1987-05-21'),(283082,'1954-05-14','Shahab','Vendrig','M','1987-09-26'),(283083,'1956-02-07','Angel','Brickell','F','1993-10-18'),(283084,'1964-06-09','Fei','Miculan','F','1997-07-04'),(283085,'1964-11-30','Uno','Uehara','M','1995-02-04'),(283086,'1959-04-26','Cristinel','Standera','M','1985-06-17'),(283087,'1962-02-01','Soenke','Cools','F','1986-08-07'),(283088,'1952-11-27','Hiroyasu','Schwartzburd','M','1987-06-29'),(283089,'1959-07-24','Duri','Schach','M','1991-10-27'),(283090,'1952-03-02','Zhongwei','Verhoeff','M','1995-01-04'),(283091,'1959-05-13','Naftaly','Plumb','M','1989-03-27'),(283092,'1961-09-22','Leucio','Percebois','M','1994-08-07'),(283093,'1952-04-18','Martine','Imataki','F','1992-10-25'),(283094,'1952-06-08','Ishfaq','Shanbhogue','M','1991-10-03'),(283095,'1960-12-04','Visit','Falck','F','1993-11-21'),(283096,'1953-03-23','Khosrow','Azulay','F','1987-02-18'),(283097,'1957-07-07','Ranga','Oaver','F','1993-08-30'),(283098,'1963-06-24','Amabile','Coney','F','1990-11-30'),(283099,'1956-10-06','Dharmaraja','Gargeya','F','1985-08-15'),(283100,'1958-09-16','Mototsugu','Ertl','M','1988-07-14'),(283101,'1957-10-14','Jenwei','Peral','F','1988-10-16'),(283102,'1955-10-19','Shooichi','Slobodova','M','1995-03-19'),(283103,'1964-10-09','Duke','Marrevee','F','1985-11-06'),(283104,'1958-01-01','Serap','Lundstrom','M','1998-08-14'),(283105,'1963-05-14','Doohun','Sudkamp','F','1994-08-31'),(283106,'1955-02-02','Ortrud','Munos','M','1988-01-10'),(283107,'1952-11-25','Leon','Snyers','M','1987-12-20'),(283108,'1963-08-11','Licheng','Basagni','M','1992-10-24'),(283109,'1958-08-24','Chuanyi','Rijsenbrij','M','1985-11-27'),(283110,'1955-08-16','Akeel','Leuchs','M','1988-11-07'),(283111,'1959-09-22','Abdelghani','Lueh','F','1987-01-23'),(283112,'1958-11-20','Ferdinand','Bellone','M','1988-07-22'),(283113,'1954-01-07','Jongsuk','Heuser','F','1990-08-12'),(283114,'1952-07-01','Vishv','Pettit','F','1987-01-15'),(283115,'1955-07-22','Moty','Birta','F','1990-12-02'),(283116,'1953-09-14','Wilmer','Hiraishi','F','1995-06-30'),(283117,'1964-01-17','Gennady','Tetzlaff','M','1990-06-15'),(283118,'1952-09-29','Kagan','Lodder','F','1991-01-01'),(283119,'1954-05-26','Guoxiang','Benzaken','F','1989-08-05'),(283120,'1957-04-12','Berni','Suwa','M','1995-02-12'),(283121,'1963-09-08','Bokyung','Papsdorf','F','1997-05-30'),(283122,'1958-07-01','Yonghoan','Bolsens','F','1992-10-01'),(283123,'1954-11-05','Youssef','Highland','M','1987-01-08'),(283124,'1959-06-22','Arch','Peek','F','1989-04-15'),(283125,'1953-09-13','Rimli','Gire','M','1986-04-22'),(283126,'1952-07-28','Leaf','Molenaar','F','1991-04-12'),(283127,'1953-01-18','Renny','Verspoor','F','1992-05-06'),(283128,'1953-06-19','Yurii','Schapire','F','1991-02-07'),(283129,'1960-01-29','Danae','Rathonyi','F','1985-10-03'),(283130,'1961-05-14','Jacopo','Reeker','M','1986-04-30'),(283131,'1958-10-29','Leandro','Sinicrope','M','1989-06-01'),(283132,'1962-09-19','Tamiya','Kaelbling','F','1997-11-22'),(283133,'1958-08-20','Mohit','Bach','M','1991-09-10'),(283134,'1958-05-22','Mabry','Brodal','M','1992-09-13'),(283135,'1956-09-29','Mark','Clemencon','M','1987-12-25'),(283136,'1953-03-11','Minghong','Suessmith','M','1993-12-01'),(283137,'1964-10-05','Mats','Candan','M','1985-08-17'),(283138,'1965-01-19','Cullen','Mikschl','M','1990-01-16'),(283139,'1958-01-13','Boguslaw','Gulla','M','1993-10-22'),(283140,'1964-05-13','Gay','Ponthieu','F','1986-03-01'),(283141,'1962-04-30','Gritta','Reistad','M','1988-02-19'),(283142,'1953-12-20','Lunjin','Lindqvist','M','1996-11-15'),(283143,'1957-10-16','Utz','Felder','M','1993-04-20'),(283144,'1958-11-17','Zeydy','Besancenot','M','1991-12-24'),(283145,'1954-08-07','Piyawadee','Spelt','M','1992-03-30'),(283146,'1963-10-16','Chinhyun','Luft','F','1996-03-12'),(283147,'1954-12-01','Eberhardt','Luon','M','1992-10-03'),(283148,'1956-10-09','Kaijung','Shokrollahi','F','1992-02-25'),(283149,'1954-01-19','Fatemeh','Grabner','F','1989-03-06'),(283150,'1955-09-20','Tadahiro','Shumilov','M','1989-08-29'),(283151,'1960-11-18','Terresa','Panangaden','F','1995-07-17'),(283152,'1955-01-15','Hilary','Kilgour','F','1993-11-23'),(283153,'1955-08-24','Kwangjo','Klyachko','M','1985-06-01'),(283154,'1956-01-22','Leaf','Narahari','F','1986-01-29'),(283155,'1963-02-18','Akemi','Nergos','M','1987-04-02'),(283156,'1954-08-28','Jacopo','Trogemann','M','1986-02-01'),(283157,'1962-03-09','Arumugam','Shinomoto','F','1988-02-09'),(283158,'1957-09-03','Stamatina','Besselaar','F','1993-04-26'),(283159,'1963-09-13','Selwyn','Bach','M','1985-10-28'),(283160,'1952-08-01','Marsha','Furedi','M','1987-09-12'),(283161,'1963-12-08','Parto','Kavraki','F','1992-08-08'),(283162,'1952-11-09','Susanne','Swen','M','1986-03-03'),(283163,'1963-03-06','Eldridge','Lubachevsky','M','1995-09-17'),(283164,'1956-01-11','Limsoon','Farrag','M','1994-10-27'),(283165,'1963-09-13','Vitaly','Alblas','M','1994-08-22'),(283166,'1960-03-01','Parto','Oppitz','M','1986-08-24'),(283167,'1962-11-28','Khalil','Rubsam','M','1986-01-31'),(283168,'1965-01-15','Sanjai','Kopetz','F','1987-03-28'),(283169,'1955-01-12','Kwok','Markovitch','M','1990-12-26'),(283170,'1964-09-11','Bangqing','Rubsam','M','1987-04-14'),(283171,'1959-10-24','Kiyokazu','Blokdijk','F','1986-07-22'),(283172,'1954-10-08','Djenana','Pollock','F','1997-12-20'),(283173,'1959-04-01','Jeong','Massonet','M','1990-03-22'),(283174,'1963-12-22','Masaki','Improta','F','1989-12-27'),(283175,'1963-10-11','Sampalli','Woycyznski','M','1991-10-28'),(283176,'1961-12-08','Zhonghui','Reinhard','F','1987-04-26'),(283177,'1961-04-16','Alassane','Cappelli','M','1989-05-06'),(283178,'1954-09-30','Bingning','Duclos','F','1994-11-20'),(283179,'1952-03-24','Ziya','Suppi','F','1989-11-01'),(283180,'1960-09-10','Uma','Zolotykh','M','1993-03-29'),(283181,'1960-06-07','Vishu','Stifter','M','1989-04-05'),(283182,'1958-04-02','Jiann','Randi','M','1991-06-29'),(283183,'1961-11-09','Inderjeet','Pocchiola','M','1996-02-22'),(283184,'1964-10-29','Tristan','Litzkow','M','1991-04-16'),(283185,'1952-02-21','Fabrizio','Schapire','F','1985-04-15'),(283186,'1957-02-06','Sachar','Krogh','F','1989-09-03'),(283187,'1955-12-21','Dmitry','Chaudhuri','F','1990-09-24'),(283188,'1960-03-22','Duro','Rosis','M','1988-06-10'),(283189,'1964-04-02','Tokuyasu','Heystek','F','1990-10-23'),(283190,'1959-07-26','Sreekrishna','Murtha','F','1986-07-23'),(283191,'1959-07-06','Subhash','Claffy','F','1987-04-15'),(283192,'1960-09-25','Willard','Itzigehl','F','1990-11-03'),(283193,'1957-12-13','Adamantios','Negoita','M','1993-05-11'),(283194,'1964-01-26','Subhash','Nyanchama','F','1989-10-19'),(283195,'1958-12-27','Gaurav','Lamparter','M','1991-04-13'),(283196,'1962-01-28','Arlette','Lorys','F','1986-06-21'),(283197,'1953-10-12','Sajjan','Mawatari','F','1985-02-20'),(283198,'1954-10-21','Serenella','Ranon','M','1986-12-20'),(283199,'1953-02-23','Mitchel','Gadepally','F','1986-02-02'),(283200,'1960-12-12','Geoffry','Scharstein','M','1987-06-07'),(283201,'1958-02-26','Yongmin','Peron','M','1993-07-04'),(283202,'1956-11-19','Krister','Scharstein','M','1986-04-21'),(283203,'1957-05-30','Nishit','Vecchio','M','1987-08-25'),(283204,'1963-07-13','Khalil','Redmiles','M','1985-10-18'),(283205,'1954-07-25','Arnd','Montresor','M','1994-10-08'),(283206,'1954-11-04','Giap','Mapelli','F','1998-05-18'),(283207,'1960-06-26','Bartek','Fraisse','F','1997-04-10'),(283208,'1964-07-04','Maik','Karunanithi','M','1992-06-16'),(283209,'1954-10-22','Abdelghani','Seiwald','M','1988-06-20'),(283210,'1963-05-28','Spyrose','Ecklund','F','1989-06-05'),(283211,'1959-11-18','Sorina','Rande','M','1992-01-27'),(283212,'1962-03-14','Somnath','Prampolini','F','1985-12-03'),(283213,'1958-05-01','Shiv','Kroha','M','1987-07-04'),(283214,'1953-03-04','Luise','Badache','M','1990-11-24'),(283215,'1952-03-18','Mabo','Chelton','F','1985-07-30'),(283216,'1952-10-12','Nakhoon','Grospietsch','M','1991-08-08'),(283217,'1953-09-11','Manton','Lamparter','M','1993-08-05'),(283218,'1964-07-06','Fay','Heuter','M','1990-03-17'),(283219,'1956-07-05','Marl','Cherinka','M','1987-07-05'),(283220,'1959-05-28','Renee','Perly','M','1994-09-08'),(283221,'1957-12-16','Rafols','Deville','F','1987-07-29'),(283222,'1963-12-03','Cullen','Benantar','F','1990-03-28'),(283223,'1958-11-06','Sachem','Pettit','M','1992-11-04'),(283224,'1953-12-20','Sanjiv','Berztiss','M','1986-04-17'),(283225,'1955-09-03','Ult','Duclos','M','1987-06-05'),(283226,'1955-06-06','Takahiro','Rabehasaina','M','1993-08-29'),(283227,'1955-11-05','Nagui','Sullins','M','1986-05-22'),(283228,'1956-07-01','Eishiro','Vuskovic','M','1992-07-14'),(283229,'1963-10-23','Morris','Ohori','M','1994-09-06'),(283230,'1952-12-11','Radhia','Krupka','M','1986-09-08'),(283231,'1963-09-10','Sigeru','Douceur','M','1991-11-22'),(283232,'1959-06-09','Gianluca','Bernini','F','1985-12-08'),(283233,'1959-11-13','Hauke','Zwicker','M','1992-04-15'),(283234,'1964-02-02','Krassimir','Fioravanti','M','1995-10-14'),(283235,'1962-05-23','Toney','Birdsall','M','1986-02-24'),(283236,'1961-10-29','Franziska','Puppe','M','1994-03-10'),(283237,'1952-11-10','Yinlin','Erdmenger','M','1985-07-16'),(283238,'1959-12-11','Moni','Picht','F','1993-05-22'),(283239,'1963-02-17','Sachio','Boreale','F','1990-03-18'),(283240,'1958-03-20','Ute','Siprelle','F','1985-09-03'),(283241,'1957-11-25','Tsutomu','Melton','M','1991-05-06'),(283242,'1962-03-28','Gadiel','Alpin','F','1988-09-03'),(283243,'1952-07-17','Christoph','Kolinko','M','1985-07-20'),(283244,'1964-02-08','Nevio','Pappas','M','1989-08-26'),(283245,'1952-04-23','Huei','Beidas','M','1987-11-23'),(283246,'1958-09-22','Charlene','Isaac','F','1995-10-20'),(283247,'1954-10-02','Mong','Zolotykh','M','1986-12-14'),(283248,'1956-02-05','Manu','Gien','F','1986-12-19'),(283249,'1953-04-28','Marsha','Berstel','M','1996-08-15'),(283250,'1959-01-17','Mohan','Schmittgen','F','1996-07-16'),(283251,'1962-01-20','Kwan','Perz','M','1988-06-30'),(283252,'1961-06-02','Ung','Champarnaud','F','1991-08-10'),(283253,'1955-06-23','Kannan','Furudate','M','1986-09-12'),(283254,'1955-02-27','Olivera','Fritzsche','M','1994-03-18'),(283255,'1954-12-15','Nirmal','Gunderson','M','1997-10-01'),(283256,'1953-02-06','Greger','Fontan','M','1988-01-01'),(283257,'1952-10-25','Sampalli','Ozeki','M','1990-10-18'),(283258,'1959-04-04','Kristin','Adachi','F','1988-11-10'),(283259,'1959-04-23','King','Detkin','M','1985-06-26'),(283260,'1956-03-07','Aran','Chappelet','F','1988-09-01'),(283261,'1956-03-27','Aleksander','Falby','M','1985-02-19'),(283262,'1954-05-20','Chrisa','Cullers','M','1986-01-28'),(283263,'1956-01-21','Ingemar','Benveniste','F','1995-06-13'),(283264,'1960-04-26','Lakshmi','Underwood','M','1985-05-16'),(283265,'1956-12-08','Chrisa','Iisaka','M','1988-09-25'),(283266,'1952-03-21','Uzi','Falster','F','1990-05-08'),(283267,'1962-01-17','Oddvar','Bernick','M','1995-07-04'),(283268,'1959-08-27','Bojan','Speel','M','1991-08-19'),(283269,'1962-05-11','Fuqing','Leivant','M','1994-06-09'),(283270,'1952-04-12','Val','Bade','M','1988-03-06'),(283271,'1957-02-02','Zengping','Denti','M','1995-03-11'),(283272,'1958-05-04','Ung','Maksimenko','F','1998-01-12'),(283273,'1955-06-10','Rimli','Whitcomb','F','1988-08-19'),(283274,'1958-05-09','Kwangjo','Viele','M','1986-09-03'),(283275,'1961-05-11','Marit','Karlin','F','1999-06-23'),(283276,'1961-11-30','Rildo','Onuegbe','M','1996-09-07'),(283277,'1955-05-16','Hatem','Horswill','M','1993-05-03'),(283278,'1953-05-16','Arco','Manderick','M','1998-01-02'),(283279,'1958-10-12','Tesuro','Gewali','M','1990-08-05'),(283280,'1962-10-21','Aamer','Bahl','F','1985-11-22'),(283281,'1961-06-14','Vugranam','Alameldin','M','1991-01-23'),(283282,'1954-10-28','Eric','Sinicrope','F','1989-08-08'),(283283,'1961-01-20','Dipankar','Hambrick','M','1989-01-31'),(283284,'1956-05-31','Josyula','Stanfel','F','1985-12-27'),(283285,'1962-12-01','Zhenhua','Varley','M','1991-12-06'),(283286,'1955-08-02','Clyde','Shackel','F','1986-08-12'),(283287,'1959-05-14','Toshiko','Segond','F','1991-06-09'),(283288,'1962-10-19','Shuji','Kavvadias','M','1992-08-25'),(283289,'1953-01-01','Yechezkel','Akaboshi','M','1988-01-29'),(283290,'1960-07-20','Irene','Toyoshima','M','1990-03-27'),(283291,'1962-09-18','Kasidit','Henseler','M','1987-11-18'),(283292,'1955-06-27','Shaowei','Krogh','M','1987-02-21'),(283293,'1957-09-03','Kazuhide','Heusch','M','1989-11-05'),(283294,'1962-07-13','Mingdong','Rouquie','M','1986-07-16'),(283295,'1952-04-17','Kwangsub','Honglei','M','1985-05-16'),(283296,'1956-02-07','Danai','Segond','M','1987-06-29'),(283297,'1957-09-28','Vishv','Hmelo','M','1985-06-24'),(283298,'1952-10-17','Tesuya','Pietrzykowski','M','1986-01-12'),(283299,'1964-01-18','Fox','Benaini','M','1996-12-07'),(283300,'1962-05-15','Guiseppe','Staylopatis','F','1997-11-20'),(283301,'1963-05-03','Yuuichi','Serot','M','1992-03-13'),(283302,'1957-04-22','Khoa','Monarch','M','1987-10-18'),(283303,'1955-12-16','Domenick','Baez','M','1987-06-29'),(283304,'1957-07-09','Bedrich','Pardalos','M','1989-09-16'),(283305,'1960-10-15','Sven','Velasco','M','1988-03-28'),(283306,'1953-11-29','Kendra','Giaccio','M','1985-03-21'),(283307,'1963-05-19','Werner','Koblick','M','1989-08-25'),(283308,'1959-09-22','Noritoshi','Hempstead','M','1990-09-18'),(283309,'1958-03-18','Panayotis','Butner','F','1988-05-04'),(283310,'1956-11-29','Hailing','Pileggi','M','1995-11-12'),(283311,'1952-12-11','Lucien','Kaelbling','F','1989-10-26'),(283312,'1963-10-22','Doowon','Cannane','M','1986-04-30'),(283313,'1956-02-04','Guangming','Bernini','M','1992-05-04'),(283314,'1954-01-29','Aemilian','Demir','M','1991-08-02'),(283315,'1953-05-11','Make','Chimia','M','1988-09-10'),(283316,'1964-09-02','Gen','Leonhardt','F','1992-03-03'),(283317,'1963-06-02','Lalit','Szmurlo','F','1987-01-26'),(283318,'1957-10-16','Leif','Collette','F','1987-09-28'),(283319,'1957-07-18','Hiroyasu','Gecsei','M','1988-03-30'),(283320,'1952-12-05','Eben','Cyre','M','1987-09-27'),(283321,'1957-09-28','Toshimitsu','Czaja','M','1985-08-13'),(283322,'1963-01-20','Gaetan','Vakili','M','1995-03-25'),(283323,'1955-03-30','Masami','Wiegley','F','1988-07-09'),(283324,'1956-10-06','Kazuhiko','Koshiba','F','1989-09-11'),(283325,'1964-10-13','Constantine','Homond','F','1989-04-12'),(283326,'1963-02-21','Angus','Hempstead','F','1991-06-29'),(283327,'1952-06-08','Gilbert','Selvestrel','M','1993-07-10'),(283328,'1959-08-31','Masoud','Vilarrasa','F','1986-07-10'),(283329,'1960-01-17','Shigeu','Ellozy','M','1992-11-03'),(283330,'1954-04-06','Maha','Kriebel','M','1993-10-09'),(283331,'1953-04-20','Sreenivas','Moffat','F','1992-10-19'),(283332,'1956-07-08','Martine','Nannarelli','F','1985-04-24'),(283333,'1957-11-11','Kshitij','Rissanen','M','1996-10-30'),(283334,'1960-12-03','Arne','Bamford','M','1988-03-06'),(283335,'1958-10-22','Leon','Spelt','M','1994-07-06'),(283336,'1960-10-03','Mona','Hiltgen','M','1985-05-25'),(283337,'1955-05-29','True','Bernatsky','F','1986-11-08'),(283338,'1961-10-22','Kwun','Mattern','F','1987-10-31'),(283339,'1956-03-30','Rutger','Gurbaxani','M','1992-09-11'),(283340,'1963-05-06','Boriana','Levasseur','M','1993-11-07'),(283341,'1953-09-26','Geoffry','Bahk','M','1995-01-07'),(283342,'1958-10-15','Gritta','Schwartzbauer','F','1990-10-10'),(283343,'1961-05-04','Manu','Leslie','M','1985-02-19'),(283344,'1956-03-05','Becky','Felder','M','1992-03-17'),(283345,'1953-04-09','Bodh','Frezza','F','1994-12-26'),(283346,'1957-02-19','Achilleas','Rindone','F','1993-08-25'),(283347,'1960-09-21','Ramzi','Billingsley','M','1985-05-26'),(283348,'1959-01-10','Khatoun','Heemskerk','M','1985-02-04'),(283349,'1955-06-21','Elgin','Zolotykh','M','1985-03-15'),(283350,'1964-04-23','Avishai','Erbe','M','1997-03-18'),(283351,'1958-10-22','Xiaobin','Braunmuhl','M','1995-07-21'),(283352,'1960-03-04','Mahmut','Auria','M','1987-09-06'),(283353,'1959-08-27','Goh','Pehl','M','1996-07-25'),(283354,'1954-07-15','Lansing','Pellegrinelli','M','1992-11-26'),(283355,'1959-03-29','Nathalie','Chiodo','M','1989-05-02'),(283356,'1952-02-17','Ingemar','Zirintsis','F','1985-07-01'),(283357,'1957-06-02','Chirstian','Passino','F','1990-07-29'),(283358,'1958-04-02','Jenwei','Perng','M','1987-04-24'),(283359,'1959-03-20','Tsz','Laventhal','M','1985-08-01'),(283360,'1957-02-24','Bouchung','Ghalwash','F','1993-10-28'),(283361,'1958-01-14','Toshiko','Khamsi','F','1995-12-10'),(283362,'1952-08-20','Mrinalini','Smailagic','M','1992-02-11'),(283363,'1956-02-02','Dines','Schaap','F','1991-12-31'),(283364,'1963-12-02','Larisa','Bresenham','F','1986-12-27'),(283365,'1957-09-30','Goo','Parascandalo','M','1995-11-03'),(283366,'1963-10-05','Mohammad','Kawashimo','M','1996-04-25'),(283367,'1962-09-23','Pasqua','McFarlin','M','1991-01-03'),(283368,'1958-08-14','Dannz','Polupanov','M','1987-05-08'),(283369,'1961-09-14','Suvo','Munch','F','1988-04-01'),(283370,'1959-08-03','Yakkov','Setlzner','M','1985-09-24'),(283371,'1958-02-18','Snehasis','Leslie','M','1989-10-21'),(283372,'1963-09-06','Pradeep','Fasbender','F','1987-05-24'),(283373,'1964-11-03','Kellie','Georgakopoulos','F','1996-08-31'),(283374,'1953-09-07','Mohammed','Zaumen','M','1991-10-05'),(283375,'1952-10-31','Jovan','Pauthner','F','1985-05-25'),(283376,'1962-09-08','Lucien','Cannata','F','1988-08-17'),(283377,'1963-09-07','Breannda','Baaz','F','1985-10-26'),(283378,'1962-09-02','Samphel','Linnainmaa','M','1985-07-15'),(283379,'1962-07-15','Dekang','Zultner','M','1996-12-07'),(283380,'1959-08-02','Qunsheng','Orlowska','M','1989-01-29'),(283381,'1955-06-27','Munir','Cannata','F','1989-03-07'),(283382,'1952-07-01','Guozhong','Kleiser','F','1987-11-05'),(283383,'1958-06-20','Weiyi','Thummel','F','1988-08-26'),(283384,'1958-11-10','Martina','Poujol','M','1990-08-27'),(283385,'1964-12-18','Weiru','Maccarone','F','1985-06-24'),(283386,'1953-05-19','Dines','Calkin','M','1985-10-28'),(283387,'1953-10-02','Danae','Bahi','M','1989-12-29'),(283388,'1960-06-10','Constantijn','Bresenham','M','1994-09-08'),(283389,'1954-01-02','Kristine','Ertl','M','1989-05-30'),(283390,'1964-05-30','Nikolaos','Cronin','F','1985-08-30'),(283391,'1954-01-14','Tsutomu','Seghrouchni','M','1995-10-16'),(283392,'1955-02-25','Chiranjit','Cheshire','M','1990-09-18'),(283393,'1952-08-27','Gladys','Fraisse','M','1987-03-23'),(283394,'1953-05-11','Rutger','Lunn','F','1990-11-25'),(283395,'1964-06-03','Keung','Albarhamtoshy','M','1985-11-21'),(283396,'1955-12-13','Kankanahalli','Zucker','M','1995-07-05'),(283397,'1962-09-21','Mostafa','Kalefeld','M','1986-12-11'),(283398,'1960-09-11','Yannik','Pollacia','F','1989-04-12'),(283399,'1952-08-10','Fumiyo','Argence','F','1993-05-12'),(283400,'1955-09-23','Shim','Polupanov','M','1986-03-01'),(283401,'1963-02-27','Tremaine','Rotem','M','1990-12-28'),(283402,'1963-08-28','Gaetan','Samarati','M','1991-08-18'),(283403,'1958-12-08','Kauko','Baby','M','1987-09-12'),(283404,'1962-05-14','Giri','Krychniak','M','1992-07-14'),(283405,'1958-05-29','Ebbe','Zastre','F','1989-06-10'),(283406,'1954-05-17','Zongyan','Leaver','M','1987-02-18'),(283407,'1961-09-05','Shmuel','Ramalingam','F','1989-04-06'),(283408,'1963-08-06','Sampalli','Koprowski','M','1990-07-07'),(283409,'1952-08-15','Khalid','Pramanik','F','1988-12-20'),(283410,'1958-03-03','Mads','Henseler','F','1995-05-03'),(283411,'1964-11-05','Yongdong','Peak','F','1986-11-29'),(283412,'1962-08-31','Zvonko','Silva','M','1989-10-13'),(283413,'1964-08-22','Mona','Bahr','M','1988-09-29'),(283414,'1959-09-15','Collette','Khamsi','F','1994-10-16'),(283415,'1955-04-01','Serap','Melski','M','1986-09-11'),(283416,'1956-01-31','Pranav','Tomescu','F','1990-08-10'),(283417,'1954-03-29','Hairong','Demizu','M','1990-12-19'),(283418,'1954-05-10','Aemilian','Ferretti','F','1990-08-22'),(283419,'1957-05-17','Bartek','Lamma','M','1989-05-25'),(283420,'1963-07-31','Teruyuki','Dredge','F','1995-11-27'),(283421,'1953-03-13','Basim','Picht','M','1993-03-22'),(283422,'1962-02-14','Arumugam','Schwabacher','F','1989-04-16'),(283423,'1954-03-15','Alper','Merel','M','1987-02-12'),(283424,'1953-02-10','Huei','Businaro','F','1995-05-12'),(283425,'1952-02-06','Heon','Socorro','M','1990-08-21'),(283426,'1963-06-04','Mohua','Engberts','M','1996-08-04'),(283427,'1954-09-07','Iara','Heydon','F','1987-06-29'),(283428,'1953-02-24','Ramachenga','Peot','F','1987-06-25'),(283429,'1954-11-27','Odoardo','Narlikar','M','1988-05-21'),(283430,'1962-08-20','Pascal','Ratnakar','M','1986-02-26'),(283431,'1959-03-04','Navid','Brookman','F','1989-03-23'),(283432,'1963-06-26','Stein','Baaz','M','1985-09-29'),(283433,'1957-08-30','Naraig','Snedden','F','1991-01-18'),(283434,'1963-09-01','Kaijung','Dahlbom','M','1994-03-03'),(283435,'1952-09-11','Takahiro','Schmezko','F','1987-11-02'),(283436,'1961-08-26','Bingning','Baja','M','1990-09-18'),(283437,'1957-07-27','Gererd','Rosca','F','1992-08-29'),(283438,'1955-10-12','Heekeun','Nastansky','M','1986-12-27'),(283439,'1964-05-03','Eben','Rissland','M','1988-01-23'),(283440,'1961-09-10','Leen','Krichel','M','1991-04-08'),(283441,'1959-02-26','Sergi','Covnot','M','1986-08-21'),(283442,'1952-09-16','Mohit','Cincotta','M','1985-10-10'),(283443,'1955-08-03','Frederique','Wilfing','M','1991-12-10'),(283444,'1963-12-23','Eran','Terekhov','M','1987-12-01'),(283445,'1964-12-05','Mohamadou','Hasham','F','1986-03-22'),(283446,'1963-08-23','Bedir','Basawa','F','1988-10-31'),(283447,'1958-12-06','Hidekazu','Molenaar','F','1985-06-19'),(283448,'1960-01-17','Udaiprakash','Colorni','F','1997-06-03'),(283449,'1963-05-15','Chikako','Taubenfeld','F','1985-05-06'),(283450,'1955-09-08','IEEE','Olano','F','1986-06-26'),(283451,'1958-04-11','Chirstian','Sherertz','F','1994-09-24'),(283452,'1962-12-10','Yuguang','Berendt','M','1995-10-29'),(283453,'1956-10-02','Lillian','Knightly','M','1986-05-09'),(283454,'1952-07-24','Debatosh','Massonet','M','1985-02-10'),(283455,'1956-05-15','Kristen','Hinsberger','F','1988-02-09'),(283456,'1957-12-28','Radoslaw','Dulli','M','1987-05-21'),(283457,'1962-08-26','Iara','Geffroy','M','1988-04-04'),(283458,'1960-09-20','Giao','Versino','M','1986-08-29'),(283459,'1961-06-30','Shichao','Gill','M','1988-08-13'),(283460,'1959-01-11','Gaurav','Nittel','F','1989-12-25'),(283461,'1961-07-08','Kazuhide','Businaro','M','1986-02-01'),(283462,'1956-07-09','Shiv','Menyhert','F','1989-03-28'),(283463,'1964-03-28','Fan','Debuse','F','1990-07-16'),(283464,'1957-01-11','Utz','Farrar','F','1987-12-23'),(283465,'1962-02-24','Kwan','Fiutem','M','1990-10-20'),(283466,'1964-03-28','Gererd','Shihab','F','1987-07-30'),(283467,'1960-04-19','Zhonghua','Flowers','M','1991-05-23'),(283468,'1957-07-10','Masali','Skrikant','M','1989-08-20'),(283469,'1962-03-30','Turgut','Simmen','M','1996-03-28'),(283470,'1954-04-26','Eric','Norsworthy','M','1990-05-12'),(283471,'1954-08-01','Irena','Kuzuoka','M','1986-05-06'),(283472,'1959-08-02','Gladys','Pramanik','M','1988-12-22'),(283473,'1958-07-15','Marco','Flexer','F','1986-09-11'),(283474,'1960-12-03','Vojin','Puppo','M','1987-08-23'),(283475,'1954-02-05','Feiyu','Mitina','M','1989-08-29'),(283476,'1959-01-30','Utz','Baba','M','1985-03-09'),(283477,'1957-07-05','Froduald','Heuser','F','1995-02-05'),(283478,'1961-01-19','Along','Sury','M','1986-09-03'),(283479,'1962-04-07','Steen','Ishibashi','F','1991-02-20'),(283480,'1964-08-23','Sanjay','Furedi','M','1986-10-22'),(283481,'1959-10-11','Hongzue','Ibel','F','1990-05-17'),(283482,'1963-05-10','Felicidad','Cooke','M','1989-04-07'),(283483,'1964-07-16','Jaroslava','Plesums','M','1989-04-15'),(283484,'1961-03-14','Niclas','Christ','F','1991-11-11'),(283485,'1956-09-03','Tristan','Kirkerud','F','1988-11-06'),(283486,'1952-07-17','Mokhtar','Kampfer','M','1987-08-29'),(283487,'1961-04-07','Lucien','Gyorkos','F','1991-01-17'),(283488,'1963-03-04','Kazuyasu','Vasanthakumar','F','1988-02-26'),(283489,'1956-09-14','Kerryn','Munoz','M','1987-03-02'),(283490,'1957-09-06','Roddy','Melter','M','1990-04-12'),(283491,'1959-11-02','Sungwon','Ghazalie','M','1985-08-09'),(283492,'1962-02-15','Maia','Validov','M','1986-02-23'),(283493,'1964-10-19','Goa','Worfolk','M','1993-03-06'),(283494,'1959-08-15','Gladys','Percebois','M','1987-02-04'),(283495,'1952-04-07','JoAnne','Trogemann','M','1993-07-08'),(283496,'1952-07-02','Kenroku','Flasterstein','F','1985-08-09'),(283497,'1955-06-07','Nakhoon','Ibel','M','1990-08-22'),(283498,'1964-11-10','Fox','Schlenzig','M','1987-06-15'),(283499,'1964-05-28','Tomoyuki','Binkley','F','1985-02-17'),(283500,'1962-02-05','Chandrasekaran','Krohn','F','1991-04-09'),(283501,'1963-11-16','Mari','Rouquie','M','1993-08-18'),(283502,'1957-06-28','Toshiko','Azumi','F','1989-11-21'),(283503,'1956-11-06','Along','Vuskovic','M','1986-12-19'),(283504,'1953-03-25','Koldo','Jeong','M','1987-07-13'),(283505,'1961-11-17','Phillip','Zirintsis','M','1985-03-15'),(283506,'1964-03-30','Foong','Bain','M','1993-07-19'),(283507,'1959-11-07','Torsten','Kropp','M','1991-09-09'),(283508,'1960-01-31','Yongqiao','Lanteri','F','1991-03-25'),(283509,'1952-04-12','Kensyu','DeMori','F','1989-01-31'),(283510,'1958-08-09','Chuanti','Berendt','F','1990-01-06'),(283511,'1955-02-12','Mingsen','Genin','F','1996-03-08'),(283512,'1963-05-09','Phuoc','Rothenberg','F','1985-07-15'),(283513,'1955-12-10','Elzbieta','Anguita','M','1986-03-30'),(283514,'1959-08-26','Prasadram','Zlotek','F','1985-11-07'),(283515,'1953-09-12','Sverrir','Naudin','M','1987-10-09'),(283516,'1960-04-28','Masoud','Gils','F','1987-02-19'),(283517,'1964-08-09','Katsuyuki','Cincotta','M','1988-02-10'),(283518,'1953-09-18','Uinam','Gide','F','1997-12-23'),(283519,'1962-09-02','Aksel','Schnelling','M','1989-01-21'),(283520,'1956-08-19','Wayne','Kilgore','M','1986-02-11'),(283521,'1961-01-27','Mircea','Beilner','F','1995-07-04'),(283522,'1964-02-17','Kristine','Manderick','F','1986-08-18'),(283523,'1958-06-06','Boalin','Talmor','M','1993-02-28'),(283524,'1954-05-02','Koldo','Goldhammer','M','1991-12-11'),(283525,'1958-04-02','Remmert','Pero','F','1991-03-04'),(283526,'1960-01-15','Shigeu','Kuzuoka','M','1985-04-05'),(283527,'1952-02-22','Atreyi','Radivojevic','M','1991-01-27'),(283528,'1957-06-21','Jahangir','Birrer','M','1995-11-29'),(283529,'1954-04-28','Lucien','Ertl','F','1988-12-21'),(283530,'1956-01-27','Shuky','Gulak','F','1987-01-28'),(283531,'1964-08-21','Siamak','Raney','F','1991-09-01'),(283532,'1964-03-30','Mountaz','Heydon','M','1992-07-05'),(283533,'1963-06-19','Kwangho','Benzmuller','F','1994-02-08'),(283534,'1957-09-18','Basant','Waeselynck','M','1989-04-17'),(283535,'1964-10-24','Yannik','Henders','M','1992-05-07'),(283536,'1954-09-23','Yongqiao','Marwedel','F','1987-10-23'),(283537,'1963-01-31','Subhada','Vural','F','1985-12-16'),(283538,'1953-05-29','Lakshmi','Luders','F','1987-08-23'),(283539,'1956-06-17','Kristof','Sinicrope','F','1985-07-12'),(283540,'1963-07-27','Parto','Tramer','F','1985-11-26'),(283541,'1960-09-13','Mack','Bernick','M','1992-01-12'),(283542,'1954-01-12','Chandrasekaran','Benveniste','M','1990-11-02'),(283543,'1954-11-22','Suebskul','Nastansky','M','1997-05-29'),(283544,'1953-04-16','Jeanne','Rehfuss','F','1993-10-27'),(283545,'1957-02-08','Claude','Rotem','M','1992-09-13'),(283546,'1952-12-22','Subhankar','Showalter','F','1990-11-01'),(283547,'1955-07-30','Shigeo','Hammerschmidt','F','1990-01-29'),(283548,'1962-10-22','Zhensheng','Perl','M','1989-09-08'),(283549,'1953-06-20','Nagui','Eldridge','F','1991-03-18'),(283550,'1963-01-13','Yongmao','DiGiano','F','1993-11-22'),(283551,'1952-08-11','Gererd','Poehlman','M','1991-03-29'),(283552,'1958-05-12','Eishiro','Dehkordi','F','1990-03-20'),(283553,'1953-07-14','Tristan','Bodoff','F','1994-08-15'),(283554,'1953-05-22','Jouni','Chachaty','F','1989-04-04'),(283555,'1953-05-08','Luerbio','Foote','M','1989-05-19'),(283556,'1952-06-24','Nathalie','Garnick','M','1995-08-19'),(283557,'1954-01-22','Hironobu','Teitelbaum','M','1987-10-23'),(283558,'1964-06-27','Aloke','Harbusch','M','1985-09-06'),(283559,'1952-03-12','Odoardo','Solovay','F','1987-04-26'),(283560,'1963-09-14','Pranay','Rosar','F','1991-04-10'),(283561,'1962-12-28','Geoffrey','Zwicker','M','1988-01-28'),(283562,'1957-11-26','Stamatina','Krider','F','1993-01-24'),(283563,'1958-01-07','Jaber','Prenel','M','1986-04-28'),(283564,'1958-06-21','Bilhanan','Syrzycki','F','1992-12-26'),(283565,'1953-10-27','Chinya','Junet','F','1989-05-05'),(283566,'1961-05-31','Candido','Trogemann','M','1988-06-06'),(283567,'1961-03-26','Vatsa','Collavizza','M','1985-10-23'),(283568,'1953-05-12','Abdulla','Zallocco','F','1985-02-02'),(283569,'1953-12-29','Ulf','Bernick','M','1988-12-24'),(283570,'1961-03-07','Mansur','Bale','F','1996-02-15'),(283571,'1957-12-11','Florian','Ravishankar','M','1995-08-23'),(283572,'1960-10-19','Raimond','Nourani','F','1999-02-25'),(283573,'1952-11-11','Martine','Flanders','M','1992-11-14'),(283574,'1959-07-17','Amabile','Tyugu','M','1986-12-13'),(283575,'1962-03-01','Mahmut','Boudaillier','M','1988-10-27'),(283576,'1955-08-07','Adel','Vadhan','M','1991-06-04'),(283577,'1964-04-07','Surveyors','Giveon','F','1989-06-13'),(283578,'1952-11-28','Taizo','Uludag','F','1997-08-16'),(283579,'1956-04-28','Geoff','Yeung','F','1987-07-09'),(283580,'1963-03-15','Susumu','Bernick','M','1992-12-21'),(283581,'1958-05-08','Hitomi','Champarnaud','F','1990-08-20'),(283582,'1955-06-17','Pragnesh','Decleir','F','1994-04-16'),(283583,'1955-11-12','Sadun','Rettelbach','M','1989-06-06'),(283584,'1957-01-01','Barun','Levasseur','M','1987-08-10'),(283585,'1957-08-13','Pohua','Cichocki','F','1985-07-09'),(283586,'1961-09-01','Ulf','Marchegay','M','1988-06-17'),(283587,'1962-12-03','Mart','Lupu','M','1996-06-03'),(283588,'1958-02-18','Shin','Velasco','M','1995-12-12'),(283589,'1954-10-26','Ravishankar','Lamparter','M','1986-09-24'),(283590,'1958-04-27','Fox','Baca','F','1987-09-04'),(283591,'1961-06-24','Gal','Benantar','M','1994-05-29'),(283592,'1956-02-08','Tadanori','Morrow','F','1985-02-13'),(283593,'1964-07-25','Murthy','Chachaty','M','1991-07-30'),(283594,'1957-07-19','Luisa','Maierhofer','M','1985-02-15'),(283595,'1961-08-31','Francoise','Nivat','M','1992-07-15'),(283596,'1964-01-23','Tayeb','Sinitsyn','M','1987-07-02'),(283597,'1957-02-06','Masali','Kropp','F','1988-07-01'),(283598,'1956-04-30','Mani','Bultermann','M','1992-09-18'),(283599,'1954-01-20','Radoslaw','Remmers','F','1995-03-02'),(283600,'1957-11-19','Behnaam','Stille','F','1992-04-15'),(283601,'1955-11-03','Uno','Cunliffe','M','1988-02-25'),(283602,'1955-05-13','Jixiang','Rodham','M','1987-01-26'),(283603,'1954-03-13','Jasminko','Kavvadias','M','1990-07-18'),(283604,'1964-03-02','Boguslaw','Naumovich','F','1986-09-01'),(283605,'1960-10-31','Nechama','Benaini','M','1994-06-14'),(283606,'1963-06-12','Aamer','Vandervoorde','F','1985-08-16'),(283607,'1958-08-08','Rasiah','Simkin','M','1989-02-03'),(283608,'1961-01-07','Mingdong','Deville','F','1998-03-04'),(283609,'1954-05-25','Guadalupe','Szilard','F','1998-07-14'),(283610,'1961-06-28','Dante','Tyugu','M','1985-12-03'),(283611,'1961-09-27','Zijian','Renear','F','1988-06-05'),(283612,'1955-11-12','Valeska','Auyong','M','1989-11-29'),(283613,'1959-08-24','Kshitij','Matzat','M','1999-01-19'),(283614,'1959-12-07','Adhemar','Crouzet','M','1986-02-22'),(283615,'1963-08-20','Petter','Isaak','M','1988-08-16'),(283616,'1953-10-18','Yurii','Schreiter','F','1992-07-05'),(283617,'1958-08-26','Halsur','Encarnacion','M','1986-07-08'),(283618,'1956-08-31','Arch','Garnham','F','1994-08-15'),(283619,'1961-10-22','Anoosh','Streng','F','1986-10-06'),(283620,'1959-09-04','Moie','Schaft','M','1988-08-10'),(283621,'1954-06-15','Ranan','Pehl','F','1992-06-24'),(283622,'1959-10-18','Ohad','Alpay','M','1994-12-28'),(283623,'1957-04-24','Shaibal','Peha','F','1991-11-12'),(283624,'1963-12-21','Brendon','Aseltine','F','1988-07-27'),(283625,'1954-12-31','Lihong','Zlotek','M','1996-09-09'),(283626,'1954-04-14','Sham','Juneja','M','1992-05-16'),(283627,'1960-09-12','Dulce','Przulj','M','1992-12-10'),(283628,'1956-06-09','Dannz','Smailagic','M','1992-01-18'),(283629,'1961-07-15','Palash','Itzfeldt','M','1993-10-01'),(283630,'1960-02-23','Parto','Hofman','F','1991-09-01'),(283631,'1963-10-02','Nigel','Boyle','M','1985-09-28'),(283632,'1964-01-18','Pascal','Bade','M','1986-02-18'),(283633,'1962-11-19','Eric','Henseler','M','1988-11-22'),(283634,'1956-01-07','Ewing','Majewski','M','1997-12-15'),(283635,'1963-10-06','Alejandra','Porenta','M','1995-02-16'),(283636,'1958-11-17','Hidekazu','Georg','F','1988-04-23'),(283637,'1964-03-22','Martijn','Vitiello','M','1994-06-02'),(283638,'1960-01-26','Hatim','Gunderson','M','1985-06-05'),(283639,'1960-02-13','Valeri','Erie','F','1989-05-06'),(283640,'1956-10-04','Debatosh','Sankaranarayanan','M','1990-10-10'),(283641,'1954-12-16','Anwar','Siprelle','M','1989-02-16'),(283642,'1954-10-13','Mayuri','Hasenauer','M','1987-02-21'),(283643,'1959-10-31','Marjo','Fandrianto','M','1990-10-28'),(283644,'1958-12-16','Mototsugu','Matzov','F','1988-02-14'),(283645,'1964-06-11','Sham','Thorensen','M','1987-06-27'),(283646,'1953-07-27','Aimee','Schnabel','F','1994-12-02'),(283647,'1961-07-19','Lucian','Hutter','M','1992-08-02'),(283648,'1957-09-18','Cordelia','Viele','M','1986-03-10'),(283649,'1953-01-26','Maren','Frolund','F','1985-06-05'),(283650,'1956-06-08','Boguslaw','Ginneken','M','1992-10-05'),(283651,'1961-06-02','Yannik','Kuszyk','M','1989-03-05'),(283652,'1963-08-17','Mohammad','Beidas','F','1994-09-16'),(283653,'1955-06-19','Neelam','Camurati','F','1986-01-31'),(283654,'1960-08-05','Vatsa','Rathonyi','F','1994-11-19'),(283655,'1953-01-17','Souichi','Akazan','F','1985-03-23'),(283656,'1959-06-12','Mitchel','Pokrovskii','M','1993-01-03'),(283657,'1954-03-05','Willard','Barbanera','F','1994-04-29'),(283658,'1955-09-02','Ung','Aloia','F','1992-03-03'),(283659,'1963-06-21','Vasilis','Perna','F','1986-10-22'),(283660,'1957-10-29','Xinglin','Majewski','F','1996-06-28'),(283661,'1952-06-24','Bodh','Fiebach','F','1993-03-17'),(283662,'1955-04-15','Srinidhi','Spell','M','1990-05-09'),(283663,'1961-11-28','Salvador','Mullainathan','F','1989-12-01'),(283664,'1964-05-26','Willard','Wilharm','M','1989-12-17'),(283665,'1954-05-11','Kristina','Ghazalie','F','1996-02-23'),(283666,'1960-12-20','Sudhanshu','Sidje','M','1987-09-04'),(283667,'1959-10-25','Junichi','Demri','M','1991-08-26'),(283668,'1961-11-26','Jiakeng','Kuhnemann','F','1995-04-22'),(283669,'1961-01-03','Randy','Goldhammer','M','1990-05-05'),(283670,'1956-11-28','Zhenbing','Peternell','F','1985-09-25'),(283671,'1956-04-09','Tuval','Jording','M','1995-01-30'),(283672,'1956-08-03','Vasilis','Raczkowsky','M','1985-04-21'),(283673,'1952-08-06','Tadanori','Litecky','M','1985-05-09'),(283674,'1958-09-07','Shigeichiro','Couchot','F','1993-12-05'),(283675,'1964-08-21','Gad','Gubsky','F','1990-09-12'),(283676,'1963-09-20','Neelam','Sabnani','M','1987-09-07'),(283677,'1961-03-05','Anyuan','Kuzuoka','M','1985-11-08'),(283678,'1954-02-18','Aram','Byoun','M','1991-12-01'),(283679,'1960-11-12','Shahaf','Pelz','M','1998-01-01'),(283680,'1957-11-22','Nahla','Thibadeau','M','1991-06-11'),(283681,'1961-12-15','Jianhua','Kowalchuk','M','1988-02-06'),(283682,'1956-07-06','Leszek','Kriebel','M','1986-03-07'),(283683,'1963-07-08','Kousuke','Grandbois','M','1992-07-06'),(283684,'1964-03-13','Kazunori','Wissmann','F','1996-09-28'),(283685,'1963-05-02','Krassimir','Perly','F','1994-10-03'),(283686,'1960-08-13','Ronnie','Conry','M','1991-02-15'),(283687,'1952-02-11','Palash','Schurmann','F','1991-05-21'),(283688,'1954-04-05','Bojan','Busillo','F','1992-09-22'),(283689,'1955-04-08','Angus','Nyanchama','M','1991-06-07'),(283690,'1963-12-15','Zijian','Wissmann','M','1992-08-19'),(283691,'1955-12-16','Licheng','Reinhart','F','1987-05-15'),(283692,'1962-02-07','Aamer','Burnard','M','1985-10-17'),(283693,'1959-08-29','Guther','Kakkad','F','1992-04-12'),(283694,'1957-01-08','Karlis','Heemskerk','M','1990-02-01'),(283695,'1956-01-28','Marin','Noriega','F','1987-01-27'),(283696,'1961-04-30','Girolamo','Schneeberger','F','1992-05-26'),(283697,'1961-08-20','Elgin','Cheshire','M','1988-08-07'),(283698,'1952-07-19','Frazer','Delgrossi','F','1988-12-11'),(283699,'1955-06-04','Xiaopeng','Welham','F','1994-06-06'),(283700,'1954-03-01','Youngkon','Calkin','F','1994-07-17'),(283701,'1963-08-15','Guenter','Haumacher','M','1992-06-30'),(283702,'1959-01-03','Zhenhua','Rosis','F','1985-12-01'),(283703,'1956-12-02','Navid','Masand','M','1987-02-20'),(283704,'1956-03-11','KayLiang','Demeyer','M','1987-06-03'),(283705,'1961-03-01','Kayoko','Kaltofen','M','1987-01-01'),(283706,'1958-12-22','Moie','Peroz','F','1985-03-11'),(283707,'1959-04-07','Xuejia','Homond','F','1990-07-31'),(283708,'1964-12-14','Jaques','Kulisch','M','1987-05-15'),(283709,'1955-06-28','Bartek','Bashian','F','1993-08-19'),(283710,'1959-09-27','Marsal','Bondorf','M','1985-12-20'),(283711,'1954-12-11','Hauke','Auria','F','1992-11-09'),(283712,'1964-04-14','Bingning','Takanami','F','1989-01-19'),(283713,'1956-10-24','Arumugam','Renear','M','1985-05-29'),(283714,'1964-04-07','Maria','Dalphin','M','1985-04-11'),(283715,'1956-02-04','Masanao','Zultner','M','1985-11-09'),(283716,'1955-02-20','Greger','Hoogerwoord','M','1986-12-30'),(283717,'1958-04-05','Domenick','Matzke','M','1994-06-22'),(283718,'1953-12-18','Joydip','Oehlmann','M','1994-10-14'),(283719,'1957-04-14','Marla','Muchinsky','F','1989-10-09'),(283720,'1956-09-11','Premal','Bottner','F','1987-01-11'),(283721,'1955-05-06','Yuguang','Driscoll','F','1997-05-25'),(283722,'1952-10-05','Stabislas','Schiper','M','1990-10-27'),(283723,'1963-06-27','Bokyung','Kropf','M','1992-02-13'),(283724,'1953-12-11','Phuoc','Suri','M','1985-07-22'),(283725,'1964-09-06','Somnath','Ananiadou','M','1987-01-26'),(283726,'1954-10-18','Arun','Hiroyama','M','1992-06-13'),(283727,'1960-11-05','Toshimori','Pepe','M','1989-03-16'),(283728,'1957-05-04','Doohun','Rajala','M','1988-02-21'),(283729,'1956-08-20','Yishay','Duclos','M','1988-12-02'),(283730,'1959-07-30','Toney','Zeidenstein','M','1993-11-19'),(283731,'1962-01-15','Otilia','Rissanen','F','1986-05-31'),(283732,'1958-12-27','Sahrah','Jervis','M','1995-01-19'),(283733,'1959-04-06','Vishv','Lueh','M','1988-03-25'),(283734,'1956-08-12','Ronnie','Frezza','F','1990-11-03'),(283735,'1964-02-21','Yinlin','Porotnikoff','M','1995-03-26'),(283736,'1956-10-03','Nikolaos','Garnick','M','1987-10-27'),(283737,'1962-11-29','Alselm','Lamma','M','1988-08-24'),(283738,'1957-08-13','Kazuhiro','Schauser','M','1993-09-17'),(283739,'1959-03-24','Feiyu','Stanfel','M','1985-04-03'),(283740,'1955-10-23','Stella','Selenyi','M','1986-10-12'),(283741,'1957-05-27','Kankanahalli','Hofstetter','M','1987-06-23'),(283742,'1956-10-20','Vidya','Conti','F','1990-03-21'),(283743,'1956-12-17','Ishfaq','Broomell','F','1987-07-13'),(283744,'1960-07-31','Conrado','Asmuth','M','1988-09-29'),(283745,'1957-08-26','Mario','Oxman','M','1987-06-20'),(283746,'1958-07-11','Harngdar','Stemann','F','1990-03-05'),(283747,'1964-07-03','Mahmut','Back','M','1985-05-20'),(283748,'1957-10-12','Percy','Rouquie','F','1989-10-25'),(283749,'1961-02-06','Shigeu','Genther','F','1988-01-01'),(283750,'1957-04-04','Shahar','Slobodova','M','1986-03-17'),(283751,'1957-03-19','Bluma','Eastman','M','1993-11-05'),(283752,'1957-10-29','Guiseppe','Ranka','M','1988-07-16'),(283753,'1963-03-26','Shigehito','Thombley','F','1988-04-04'),(283754,'1964-01-15','Alselm','Kisuki','F','1988-08-22'),(283755,'1959-08-21','Isaac','Rosaz','F','1992-05-11'),(283756,'1957-03-19','Moto','Perelgut','F','1986-08-02'),(283757,'1954-10-28','Tonia','Bennet','M','1988-11-30'),(283758,'1960-10-26','Conal','Murthy','M','1994-11-27'),(283759,'1959-03-23','Eran','Chinen','F','1988-03-24'),(283760,'1961-08-04','Fusako','Welham','M','1986-02-19'),(283761,'1964-07-08','Selwyn','Panienski','M','1986-12-15'),(283762,'1953-08-08','Mitchel','Yetto','F','1986-09-14'),(283763,'1964-04-02','Shigeu','Hanratty','M','1990-02-22'),(283764,'1954-10-18','Arif','Oxman','M','1992-09-09'),(283765,'1964-06-28','Billur','Quittner','M','1991-07-27'),(283766,'1955-01-30','Shuky','Iwayama','F','1997-01-02'),(283767,'1960-05-11','Khue','Straney','M','1987-03-12'),(283768,'1952-11-04','Mayuri','Boreale','M','1988-03-11'),(283769,'1957-01-02','Shai','Atchley','M','1988-07-12'),(283770,'1954-04-23','Takahira','Bale','F','1985-12-13'),(283771,'1961-12-25','Younwoo','Papastamatiou','M','1997-01-15'),(283772,'1964-10-06','Zorica','Slutz','M','1986-08-06'),(283773,'1958-09-09','Pranjal','Randi','F','1985-03-13'),(283774,'1957-04-10','Kristina','Uhrik','M','1986-03-22'),(283775,'1962-11-18','Moni','Usery','F','1990-09-05'),(283776,'1964-05-12','Eirik','Oehlmann','M','1988-07-05'),(283777,'1952-04-03','Nectarios','Sridhar','M','1986-06-13'),(283778,'1956-06-09','Goa','Itzigehl','M','1998-07-30'),(283779,'1962-10-27','Masasuke','Wallrath','M','1994-06-05'),(283780,'1961-05-15','Uwe','Lung','M','1985-11-12'),(283781,'1959-07-28','Inderjeet','Gils','M','1985-06-06'),(283782,'1963-02-14','Zeydy','Petereit','F','1987-01-04'),(283783,'1955-03-22','Lubomir','Iivonen','M','1988-01-14'),(283784,'1959-12-20','Odoardo','Rettelbach','F','1994-01-24'),(283785,'1958-08-12','Haldun','Sessa','F','1986-05-01'),(283786,'1961-03-13','Hitomi','Esposito','M','1987-02-21'),(283787,'1960-06-17','Augustine','Hitomi','M','1987-05-26'),(283788,'1956-07-28','Uzi','Plump','M','1985-07-21'),(283789,'1954-01-07','Navid','Piveteau','M','1988-05-24'),(283790,'1957-11-19','Boalin','Iacovou','F','1989-10-12'),(283791,'1958-03-09','Pranjal','Muchinsky','F','1990-10-25'),(283792,'1960-09-10','Feixiong','Thiran','F','1996-01-06'),(283793,'1958-07-30','Sreekrishna','Oxman','F','1990-08-29'),(283794,'1956-05-29','Berhard','Klerer','F','1995-03-14'),(283795,'1962-10-12','Shahab','Segond','M','1985-09-05'),(283796,'1960-01-20','Percy','Brookner','F','1985-09-15'),(283797,'1953-01-15','Utz','Ellozy','M','1993-06-16'),(283798,'1956-01-04','Ugo','Kakkad','M','1985-12-25'),(283799,'1964-10-15','Zhaofang','England','M','1989-12-18'),(283800,'1962-06-25','Billie','Ebeling','M','1996-05-11'),(283801,'1959-04-03','Takahiro','Perri','M','1987-05-22'),(283802,'1957-04-20','Kellyn','Vasanthakumar','F','1995-07-17'),(283803,'1964-10-06','Jiong','Hooghiemstra','M','1985-11-30'),(283804,'1952-11-23','Aran','Koprowski','M','1986-03-05'),(283805,'1952-07-07','Yechezkel','Kroha','M','1987-06-12'),(283806,'1961-01-30','Theirry','Sidje','F','1995-02-13'),(283807,'1956-08-31','Gopalakrishnan','Kitsuregawa','M','1990-09-01'),(283808,'1960-07-10','Yongqiao','Georg','M','1995-09-14'),(283809,'1961-09-26','Eben','Constantine','M','1990-10-06'),(283810,'1953-08-09','Conor','Maliniak','M','1985-08-31'),(283811,'1957-06-21','Josyula','Basawa','M','1993-07-28'),(283812,'1957-08-17','Barna','Stranks','M','1999-02-04'),(283813,'1954-09-12','Arnould','Kornyak','M','1988-04-05'),(283814,'1961-12-24','Fan','Luby','M','1985-11-29'),(283815,'1962-04-23','Erzsebet','Muhlberg','M','1991-02-17'),(283816,'1956-06-07','Toshimori','Walstra','M','1986-10-13'),(283817,'1958-05-28','Yurii','Sury','F','1993-01-11'),(283818,'1958-07-29','Collette','Gargeya','M','1990-05-28'),(283819,'1952-11-18','Martijn','Janetzko','M','1990-07-31'),(283820,'1952-05-21','Tonia','Talmor','F','1990-12-06'),(283821,'1953-02-19','Jianwen','Schicker','F','1985-08-12'),(283822,'1954-06-23','Nadjib','Stentiford','F','1990-05-09'),(283823,'1956-07-18','Vojin','Takanami','F','1991-12-08'),(283824,'1957-09-28','Tomoyuki','Streit','F','1991-11-18'),(283825,'1953-06-10','Moto','Srimani','M','1989-01-01'),(283826,'1955-09-28','Yahiko','Kaelbling','M','1988-02-08'),(283827,'1955-09-25','Waiman','Ciolek','M','1992-01-11'),(283828,'1952-06-11','Dannz','Portugali','M','1991-05-15'),(283829,'1955-11-30','Along','Niizuma','F','1988-01-16'),(283830,'1954-08-25','Martina','Marwedel','F','1985-06-20'),(283831,'1963-01-20','Mahmut','Gammage','F','1989-09-22'),(283832,'1956-06-29','Akhilish','Hedayat','F','1990-09-05'),(283833,'1953-01-26','Nikolaos','Etalle','M','1985-09-03'),(283834,'1958-06-09','Feixiong','Shrader','F','1986-10-20'),(283835,'1959-08-20','Sanjeeva','Zeidenstein','F','1985-05-08'),(283836,'1961-05-22','Baoqiu','Tzvieli','M','1990-11-09'),(283837,'1956-05-03','Bluma','Wuwongse','F','1995-06-20'),(283838,'1960-11-02','Khoa','Alvarado','M','1987-07-29'),(283839,'1957-10-02','Cristinel','Perng','F','1988-08-15'),(283840,'1954-12-07','Shuzo','Menyhert','F','1987-09-24'),(283841,'1953-04-30','Yuqun','Erman','M','1991-01-12'),(283842,'1958-06-01','Ute','Gyorkos','M','1987-03-01'),(283843,'1957-02-12','Barry','Geffroy','F','1986-01-23'),(283844,'1952-07-31','Charlene','Cincotta','F','1991-10-05'),(283845,'1958-07-11','Yurii','Iacovou','M','1992-08-18'),(283846,'1954-01-25','Hatem','Cesareni','F','1993-08-28'),(283847,'1954-06-15','Fai','Barriga','F','1985-04-29'),(283848,'1953-06-26','Zeydy','Baaz','M','1988-05-27'),(283849,'1956-05-06','Vojin','Peir','M','1985-03-13'),(283850,'1959-02-05','Sushant','Schwabacher','M','1996-02-05'),(283851,'1956-06-04','Woody','Gniady','F','1987-10-02'),(283852,'1953-11-03','Arfst','Waterhouse','M','1993-12-27'),(283853,'1960-06-30','Leucio','Impagliazzo','M','1989-06-14'),(283854,'1952-02-03','Richara','Aloisi','M','1988-03-20'),(283855,'1955-01-18','Yuchang','Klassen','M','1986-11-14'),(283856,'1962-08-09','Ramzi','Trachtenberg','F','1987-02-20'),(283857,'1958-06-21','Weiru','Aamodt','M','1985-06-28'),(283858,'1954-04-20','Lorien','Egerstedt','M','1989-05-25'),(283859,'1962-02-06','Gretta','Kandlur','F','1987-10-30'),(283860,'1960-05-08','Mohamadou','Muntz','F','1998-02-05'),(283861,'1956-09-05','Kazuhira','Zallocco','M','1994-03-15'),(283862,'1953-07-16','Martijn','Wroclawski','M','1985-03-12'),(283863,'1957-02-09','Reinhard','Cyre','M','1992-02-25'),(283864,'1960-02-22','Shahaf','Bierman','M','1985-08-28'),(283865,'1960-09-27','Jiang','Bodoff','F','1989-12-08'),(283866,'1963-06-18','Basant','Gire','M','1985-09-03'),(283867,'1957-10-14','Laurentiu','Doering','M','1990-02-16'),(283868,'1963-04-11','Arie','Heiserman','M','1986-11-12'),(283869,'1960-01-09','Shem','Papadias','F','1988-12-04'),(283870,'1962-10-27','Fen','Anick','M','1990-09-02'),(283871,'1954-10-08','Geraldo','Porotnikoff','M','1987-07-06'),(283872,'1953-05-05','Aleksander','Vieri','F','1990-01-09'),(283873,'1964-06-11','Ung','Irland','M','1987-03-07'),(283874,'1964-09-10','Roselyn','Isaac','M','1987-11-26'),(283875,'1958-10-07','Randy','Nyanchama','F','1991-11-13'),(283876,'1955-08-18','Persi','Rouquie','M','1987-11-28'),(283877,'1956-01-23','Sreenivas','Khasidashvili','F','1994-12-11'),(283878,'1964-09-16','Yechiam','Halloran','M','1996-12-28'),(283879,'1963-02-20','Jeane','Geffroy','M','1993-05-20'),(283880,'1956-07-30','Yaghout','Madeira','M','1985-08-08'),(283881,'1956-11-12','Boriana','Hooghiemstra','F','1988-11-10'),(283882,'1960-03-21','Gregory','Slobodova','M','1988-02-03'),(283883,'1958-02-08','Gilbert','Jonsson','F','1995-03-19'),(283884,'1962-05-03','Martina','Cunliffe','F','1992-12-13'),(283885,'1964-08-16','Chiranjit','Kaiser','F','1994-07-15'),(283886,'1954-10-28','Thanasis','Jeansoulin','F','1991-05-01'),(283887,'1956-09-10','Matk','Shrader','F','1988-01-26'),(283888,'1959-06-16','Kazuhisa','Marwedel','F','1989-02-23'),(283889,'1960-06-10','Tomokazu','Erev','M','1993-11-02'),(283890,'1956-12-27','Munehiro','Ratzlaff','M','1997-12-01'),(283891,'1957-07-01','Geoffrey','Luck','F','1987-08-29'),(283892,'1962-07-08','Gennadi','Hammerschmidt','F','1985-08-02'),(283893,'1959-01-30','Gennady','Kleiser','F','1992-01-18'),(283894,'1953-06-01','Chinhyun','Seuren','M','1988-09-12'),(283895,'1953-05-27','Baocai','Veeraraghavan','F','1991-08-25'),(283896,'1962-12-12','Hisao','Mandell','M','1988-12-26'),(283897,'1961-11-13','Hinrich','Straney','F','1994-11-15'),(283898,'1960-07-26','Lunjin','Maliniak','M','1992-08-08'),(283899,'1952-02-15','Tsutomu','Salvesen','M','1987-10-07'),(283900,'1952-06-17','Shaunak','Gist','M','1988-03-01'),(283901,'1955-04-06','Aloke','Vingron','M','1990-11-11'),(283902,'1959-02-27','Inderjeet','Tibblin','M','1988-09-02'),(283903,'1959-07-01','Gretta','Prochazka','M','1992-01-02'),(283904,'1956-07-21','Hailing','Brodal','M','1987-02-20'),(283905,'1956-12-12','Denis','Hofman','F','1985-06-18'),(283906,'1953-07-17','Alejandra','Vandervoorde','M','1992-03-08'),(283907,'1963-02-24','Dinkar','Cannata','M','1988-01-22'),(283908,'1958-11-05','Zsolt','Osgood','M','1989-10-22'),(283909,'1961-06-24','Nakhoon','Maccarone','M','1991-11-12'),(283910,'1958-11-01','Toong','Kuhnemann','F','1986-04-18'),(283911,'1961-02-12','Hidekazu','Denos','F','1986-04-16'),(283912,'1959-10-27','Gino','Michaeli','M','1985-04-28'),(283913,'1960-03-12','Lijia','Bugrara','F','1987-01-29'),(283914,'1963-01-31','Gererd','Azumi','M','1993-08-10'),(283915,'1954-08-29','Geoffry','DeMori','M','1986-06-13'),(283916,'1958-02-03','Macha','Ranum','F','1992-10-18'),(283917,'1952-04-12','Conor','Morrey','M','1987-09-20'),(283918,'1956-03-16','Baziley','Gniady','M','1985-08-28'),(283919,'1957-05-06','Tadanori','Hebert','M','1990-02-08'),(283920,'1955-07-31','Tomoyuki','Demian','M','1988-03-14'),(283921,'1961-06-16','Rutger','Yeung','F','1989-02-10'),(283922,'1961-05-27','Pranas','Back','M','1986-10-06'),(283923,'1956-03-08','Eishiro','Chinen','M','1985-10-23'),(283924,'1960-01-01','Radhika','Hooghiemstra','M','1985-12-17'),(283925,'1953-11-05','Adit','Selvestrel','M','1987-05-22'),(283926,'1960-05-10','Werner','Juneja','M','1994-05-23'),(283927,'1954-04-09','Taiji','Kolinko','F','1997-12-04'),(283928,'1961-10-13','Fusako','Undy','F','1985-06-10'),(283929,'1958-02-21','Goh','Shanbhogue','M','1985-06-24'),(283930,'1957-03-20','Arch','Gente','M','1993-08-21'),(283931,'1961-01-24','Navid','Tramer','M','1986-02-10'),(283932,'1957-12-24','Rimon','Panwar','M','1994-07-29'),(283933,'1955-03-15','Lihong','Hofmeyr','M','1991-04-20'),(283934,'1955-04-19','Boutros','Emden','M','1988-01-18'),(283935,'1960-02-03','Ronghao','Zobel','F','1986-09-29'),(283936,'1958-10-30','Magdalena','Rosch','M','1988-04-15'),(283937,'1960-09-24','Bowen','Schaap','M','1987-07-29'),(283938,'1963-06-23','Armond','Angelov','F','1991-01-04'),(283939,'1954-05-07','Falguni','Perin','M','1992-12-29'),(283940,'1958-07-30','Lokesh','Ravishankar','F','1989-09-13'),(283941,'1960-08-01','Aram','Czap','F','1985-06-15'),(283942,'1953-10-05','Ibibia','Kieras','F','1992-03-18'),(283943,'1959-06-19','Emdad','Szilard','M','1986-01-18'),(283944,'1964-09-15','Zhanqiu','Highland','M','1988-03-07'),(283945,'1963-09-19','Spyrose','Streng','F','1986-12-14'),(283946,'1958-12-19','Khatoun','Ranft','M','1993-08-04'),(283947,'1958-12-13','Valdiodio','Preusig','F','1991-03-05'),(283948,'1955-01-27','Mats','Vanwelkenhuysen','F','1988-09-23'),(283949,'1955-09-17','Ioana','Kroft','M','1987-07-17'),(283950,'1955-04-17','Danco','Esposito','M','1986-09-12'),(283951,'1952-07-27','Ramachenga','Marrevee','M','1989-10-15'),(283952,'1955-05-22','Maya','Hoogerwoord','M','1990-03-02'),(283953,'1955-02-17','Szabolcs','Raczkowsky','M','1991-09-27'),(283954,'1964-07-23','Khedija','Feldhoffer','F','1986-06-18'),(283955,'1953-04-13','Krister','Hiltgen','M','1998-11-06'),(283956,'1960-05-18','Seongbin','Muniz','F','1989-09-05'),(283957,'1953-10-09','Marie','Fujisaki','F','1987-09-28'),(283958,'1957-03-01','Reinhold','Gimarc','M','1996-01-08'),(283959,'1952-08-01','Heather','Comyn','M','1986-01-27'),(283960,'1955-04-04','Khaled','Alblas','M','1988-07-29'),(283961,'1963-04-18','Morris','Schmittgen','M','1990-01-22'),(283962,'1955-03-04','Lucian','Snedden','F','1991-08-14'),(283963,'1958-08-07','Moti','Avouris','F','1986-10-03'),(283964,'1957-06-28','Lijie','Sewelson','F','1989-03-28'),(283965,'1952-04-26','Alain','Lung','M','1990-04-10'),(283966,'1961-09-24','Tianruo','Byoun','M','1996-07-03'),(283967,'1955-07-20','Mang','Gecsei','F','1996-04-17'),(283968,'1962-07-23','Gina','Grabner','F','1993-02-09'),(283969,'1960-06-24','Arnould','Malabarba','F','1985-11-17'),(283970,'1955-10-10','Tamiya','Asmuth','M','1986-01-10'),(283971,'1960-09-01','Xiaopeng','Miake','F','1993-07-29'),(283972,'1954-03-27','Kwangho','Kenevan','M','1985-03-08'),(283973,'1960-06-28','Hongzue','Berendt','M','1988-05-12'),(283974,'1953-03-15','Shai','Begiun','M','1989-09-24'),(283975,'1964-11-04','Mariangiola','Plump','F','1989-02-27'),(283976,'1963-02-04','Yucai','Beetstra','M','1990-10-03'),(283977,'1953-07-29','Erzsebet','Cappello','M','1989-06-24'),(283978,'1957-12-15','Boalin','Vecchi','F','1987-04-06'),(283979,'1957-09-01','Haldun','Mahnke','F','1988-08-20'),(283980,'1955-01-29','Shahab','Herbst','F','1988-03-05'),(283981,'1960-03-05','Morris','Ranai','M','1987-12-16'),(283982,'1962-12-27','Rance','Schapiro','M','1985-03-21'),(283983,'1960-09-24','Mingdong','Giveon','M','1998-06-17'),(283984,'1963-09-20','Hugo','Veevers','M','1993-02-01'),(283985,'1957-12-29','Heather','Kushnir','M','1997-12-02'),(283986,'1959-11-26','George','Deyuan','F','1992-10-08'),(283987,'1961-04-23','Shem','Geffroy','F','1988-08-15'),(283988,'1952-03-04','Dhritiman','Swen','F','1987-10-30'),(283989,'1954-01-15','Lorien','Nollmann','F','1994-05-08'),(283990,'1956-01-14','Sibyl','Penz','M','1995-08-27'),(283991,'1955-09-06','Leon','Conia','M','1987-10-07'),(283992,'1954-04-16','Erez','Jayawardene','M','1994-07-24'),(283993,'1957-05-08','Vishv','Syrzycki','M','1989-02-25'),(283994,'1954-10-26','Shrikanth','Kilgore','M','1990-02-02'),(283995,'1963-08-07','Eldridge','Rosiles','M','1987-01-04'),(283996,'1963-01-14','Dekang','Vernadat','M','1995-12-18'),(283997,'1957-08-02','Sachar','Stille','M','1986-05-09'),(283998,'1962-12-06','Heejo','Birdsall','M','1988-11-20'),(283999,'1954-06-07','Herb','Argence','M','1990-02-01'),(284000,'1957-03-01','Fox','Shigei','M','1993-01-15'),(284001,'1954-09-28','Divine','Kusalik','F','1989-10-12'),(284002,'1956-02-08','Arto','Khalid','M','1993-09-06'),(284003,'1962-10-06','Maren','Schieder','F','1988-09-27'),(284004,'1963-05-23','Ennio','Sewelson','F','1998-02-16'),(284005,'1964-08-08','Ennio','Bednarek','M','1988-01-05'),(284006,'1962-07-24','Hironobu','Munro','M','1987-05-17'),(284007,'1953-01-14','Seshu','Compeau','F','1992-08-20'),(284008,'1962-06-07','Murthy','Cools','M','1994-02-27'),(284009,'1964-07-20','Alain','Dratva','M','1986-04-23'),(284010,'1955-11-14','Maia','Danley','F','1987-05-30'),(284011,'1963-04-07','Mona','Kaiser','F','1986-01-16'),(284012,'1957-02-22','Yinlin','Morrin','F','1994-12-26'),(284013,'1957-09-11','Samphel','Turnbull','F','1987-07-19'),(284014,'1959-08-20','Mizuhito','Broomell','M','1991-04-20'),(284015,'1958-04-30','Suebskul','Xiaoshan','F','1989-06-16'),(284016,'1953-05-18','Oscal','Karcich','M','1999-05-18'),(284017,'1953-03-05','True','Godskesen','F','1990-10-06'),(284018,'1963-07-19','Anyuan','Isaac','M','1994-12-07'),(284019,'1958-11-25','Mountaz','Czap','M','1989-06-11'),(284020,'1960-07-28','Tomoyuki','Itzigehl','M','1992-01-19'),(284021,'1960-10-23','Juyoung','Templeman','M','1997-03-20'),(284022,'1963-06-14','Shakhar','Passino','F','1991-10-26'),(284023,'1960-06-29','Zine','Conde','M','1985-05-16'),(284024,'1956-12-18','Sanjiv','Sudbeck','M','1988-07-28'),(284025,'1961-02-09','Mokhtar','Farrar','F','1986-05-13'),(284026,'1962-09-16','Frederique','Kriebel','M','1986-07-07'),(284027,'1963-05-21','Aamer','Soloway','M','1988-12-28'),(284028,'1954-01-21','Gererd','Engberts','M','1985-02-02'),(284029,'1964-11-03','Tesuro','Ranon','M','1994-05-18'),(284030,'1954-07-28','Geraldo','Alvarado','M','1986-07-07'),(284031,'1963-10-31','Tetsushi','Naudin','M','1991-04-10'),(284032,'1953-04-12','Rayond','Ranum','M','1990-07-08'),(284033,'1953-03-16','Shugo','Berstel','M','1991-11-24'),(284034,'1952-05-23','Martins','Erde','F','1994-09-09'),(284035,'1961-01-01','Bartek','Linnainmaa','M','1997-11-13'),(284036,'1962-01-25','Gaetan','Rajcani','F','1999-03-21'),(284037,'1963-10-15','Radoslaw','Rodiger','M','1985-09-29'),(284038,'1955-06-03','Masanao','Shiratori','M','1995-09-23'),(284039,'1962-09-29','Nidapan','Zobel','M','1988-12-23'),(284040,'1962-03-22','Jagoda','Stavenow','M','1992-01-11'),(284041,'1961-02-19','Valeri','Cyre','F','1987-02-26'),(284042,'1956-06-11','Piyawadee','Bierbaum','M','1988-12-16'),(284043,'1952-02-20','Xudong','Leslie','F','1994-08-08'),(284044,'1957-03-08','Ibibia','Puppe','M','1993-04-05'),(284045,'1965-02-01','Fun','Seiwald','M','1994-06-24'),(284046,'1959-11-11','Lijia','Hebert','M','1989-09-02'),(284047,'1961-08-02','Eishiro','Azulay','M','1987-05-08'),(284048,'1952-12-02','Moheb','Litecky','F','1991-09-28'),(284049,'1954-04-28','Nakhoon','Orlowska','F','1985-08-05'),(284050,'1952-09-30','Haldon','Maginnis','M','1997-06-09'),(284051,'1959-10-25','Mechthild','Jenevein','F','1986-05-28'),(284052,'1963-05-07','Herb','Maierhofer','M','1991-07-25'),(284053,'1958-01-14','Niranjan','Zucker','M','1986-08-06'),(284054,'1961-04-22','Kazunori','Zschoche','F','1990-08-25'),(284055,'1957-12-21','Kwangho','Narwekar','F','1990-05-30'),(284056,'1952-08-23','Tze','Ambroszkiewicz','F','1986-05-27'),(284057,'1957-11-13','Subbu','Akazan','M','1989-01-16'),(284058,'1963-05-16','Paddy','Morrin','M','1990-09-24'),(284059,'1957-07-18','Shimshon','Kulisch','M','1990-09-14'),(284060,'1956-08-24','Sadun','Neimat','M','1995-12-18'),(284061,'1957-06-07','Jeane','Nourani','F','1985-05-03'),(284062,'1957-12-30','Lena','Staudhammer','M','1986-04-26'),(284063,'1955-07-28','Persi','Dratva','M','1986-08-08'),(284064,'1955-02-22','Takahiro','Gill','F','1990-10-14'),(284065,'1964-04-08','Kiam','Breugel','F','1996-10-08'),(284066,'1964-12-05','Serap','Ratnakar','M','1995-06-16'),(284067,'1955-02-08','Radhika','Gruenwald','F','1988-12-22'),(284068,'1958-05-01','Chinya','Servi','M','1990-12-13'),(284069,'1956-11-05','Ziyad','Heydon','M','1985-05-07'),(284070,'1960-05-09','Thanasis','Erni','M','1987-11-03'),(284071,'1958-07-28','Junichi','Peris','F','1985-12-15'),(284072,'1959-10-04','Anyuan','Angelopoulos','M','1997-03-21'),(284073,'1955-12-06','Kazunori','Marakhovsky','M','1985-08-04'),(284074,'1957-10-05','Christ','Ertl','F','1988-05-16'),(284075,'1962-01-27','Danai','Steinauer','M','1985-03-22'),(284076,'1963-11-04','Arne','Benantar','F','1993-01-15'),(284077,'1954-03-17','Sahrah','Wilharm','F','1989-06-14'),(284078,'1963-08-24','Munehiko','Whittlesey','M','1985-06-08'),(284079,'1955-04-23','Roddy','Himler','M','1989-08-22'),(284080,'1955-09-10','Hitomi','McClurg','M','1992-12-13'),(284081,'1955-10-07','Deniz','Kampfer','F','1986-12-09'),(284082,'1963-09-04','Erzsebet','Stafford','F','1992-03-04'),(284083,'1955-03-14','Kannan','Ritcey','M','1989-03-25'),(284084,'1953-01-17','Nakhoon','Hockney','F','1989-02-15'),(284085,'1955-07-19','Oscal','Fandrianto','M','1992-05-24'),(284086,'1956-05-04','Marlo','Christianini','F','1986-11-10'),(284087,'1953-09-22','Anoosh','Sullins','M','1987-06-10'),(284088,'1955-04-20','Katsuyuki','DasSarma','F','1987-02-19'),(284089,'1961-05-30','Subbu','Ozeri','F','1992-10-08'),(284090,'1959-05-09','Nahid','Muhling','M','1988-12-12'),(284091,'1952-12-24','Jianhua','Kranzdorf','M','1988-02-19'),(284092,'1957-01-17','Ravishankar','Poujol','M','1993-07-27'),(284093,'1957-02-11','Susanne','Coombs','F','1991-10-08'),(284094,'1959-11-29','Siamak','Versino','M','1997-09-05'),(284095,'1952-09-12','Tran','Siochi','M','1995-01-23'),(284096,'1962-04-12','Fabrizio','Wolniewicz','M','1985-04-10'),(284097,'1959-10-21','Jeanne','Polajnar','F','1996-03-25'),(284098,'1963-09-26','Elrique','Pargas','F','1985-05-25'),(284099,'1953-01-03','Masali','Gluchowski','M','1988-06-18'),(284100,'1952-02-06','Ortrud','Erni','F','1995-07-12'),(284101,'1961-03-23','Guangming','Luders','M','1992-01-20'),(284102,'1955-12-02','Conrado','Basart','F','1991-09-29'),(284103,'1957-05-12','Sajjad','Androutsos','F','1988-12-08'),(284104,'1959-02-05','Huiqun','Gewali','M','1988-05-05'),(284105,'1962-03-20','Keiichiro','Pluym','M','1989-02-22'),(284106,'1954-12-01','Tamiya','Brickell','M','1994-04-04'),(284107,'1958-12-02','Arto','Oppitz','M','1988-09-25'),(284108,'1952-08-25','Jinxi','Kalloufi','M','1985-08-26'),(284109,'1954-06-27','Irena','Seuren','F','1987-05-19'),(284110,'1962-08-31','Randi','Anido','M','1985-04-14'),(284111,'1954-12-18','Anyuan','Veldwijk','M','1989-10-29'),(284112,'1962-02-11','Geoffry','Zockler','M','1988-12-06'),(284113,'1963-12-13','Greger','Birch','M','1991-06-03'),(284114,'1958-05-13','Rosine','Schnabel','F','1986-08-13'),(284115,'1963-01-24','Weiru','Hasenauer','F','1992-04-07'),(284116,'1963-06-25','Quingbo','Baaz','M','1986-04-04'),(284117,'1962-05-15','Alair','Gist','M','1988-03-31'),(284118,'1954-10-04','Toshimo','Lorho','F','1987-03-05'),(284119,'1952-12-12','Baoqiu','Rathonyi','M','1992-08-25'),(284120,'1962-02-16','Arup','Bondorf','M','1988-06-24'),(284121,'1957-03-30','Thanasis','Rosenbaum','F','1997-05-07'),(284122,'1962-07-15','Leah','Lichtman','M','1986-04-19'),(284123,'1962-03-26','Mariangiola','Zaiane','F','1987-09-28'),(284124,'1961-06-04','Make','Willoner','F','1987-02-22'),(284125,'1959-03-08','Rasikan','Gewali','M','1985-10-02'),(284126,'1959-05-10','Heejo','Geffroy','F','1988-11-14'),(284127,'1963-03-13','Candida','Escriba','M','1989-09-03'),(284128,'1961-05-23','Heejo','Cools','M','1986-09-13'),(284129,'1960-03-25','Moon','Giarratana','F','1987-07-21'),(284130,'1958-03-11','Henk','Cangellaris','M','1994-05-06'),(284131,'1956-12-29','Etsuo','Awdeh','F','1991-06-13'),(284132,'1963-03-22','Denis','Staudhammer','F','1991-07-07'),(284133,'1961-12-07','Ayonca','Landherr','M','1985-08-24'),(284134,'1963-12-10','Miquel','Picci','M','1987-06-12'),(284135,'1962-09-09','Zito','Felder','M','1993-04-06'),(284136,'1957-04-16','Ugo','Kropp','F','1986-08-19'),(284137,'1962-11-05','Remmert','Landherr','F','1999-10-15'),(284138,'1958-12-19','Xianlong','Bednarek','M','1991-11-26'),(284139,'1953-07-16','Zissis','Coombs','M','1987-07-12'),(284140,'1953-05-28','Sungwon','Anguita','M','1997-09-21'),(284141,'1963-09-07','Lubomir','Cunliffe','M','1996-06-26'),(284142,'1962-11-15','Almudena','Candan','M','1985-12-27'),(284143,'1955-01-12','Tran','Kobara','M','1985-03-12'),(284144,'1960-03-22','Heng','Rosch','M','1986-10-14'),(284145,'1954-01-30','Herb','Cronan','M','1990-07-12'),(284146,'1954-12-30','Jouni','Peot','M','1985-05-15'),(284147,'1964-01-19','Khun','Bala','M','1993-12-09'),(284148,'1956-05-12','Navin','Sherertz','M','1990-12-26'),(284149,'1963-04-25','Baocai','Seuren','F','1996-02-08'),(284150,'1953-02-17','Along','Bail','F','1990-03-22'),(284151,'1961-07-20','Hairong','Gente','M','1987-05-17'),(284152,'1954-05-24','Katsuyuki','Acton','M','1986-12-25'),(284153,'1964-02-01','Uri','Kushner','M','1994-10-12'),(284154,'1962-09-09','Sungwon','Rindone','M','1988-03-07'),(284155,'1953-01-09','Xiping','Puppe','M','1985-02-06'),(284156,'1954-11-10','Nechama','Ananiadou','M','1986-04-14'),(284157,'1961-11-09','Owen','Schiper','M','1988-08-02'),(284158,'1952-11-28','Sumant','Legleitner','F','1989-01-08'),(284159,'1955-12-08','Keung','Talmor','M','1989-03-11'),(284160,'1960-07-18','Laurentiu','Randt','F','1985-09-01'),(284161,'1953-10-19','Kazuhide','Hiroyama','M','1985-07-20'),(284162,'1959-11-22','Edwin','Quadeer','M','1985-08-02'),(284163,'1953-01-22','JoAnna','Cromarty','M','1987-01-14'),(284164,'1958-10-10','Kazuyasu','Jumpertz','M','1985-08-02'),(284165,'1954-10-11','Bezalel','Ratzlaff','M','1991-08-26'),(284166,'1964-01-12','Freyja','Ramsay','M','1988-02-09'),(284167,'1954-08-28','Abdelghani','Merle','M','1990-05-08'),(284168,'1959-11-06','Adhemar','Soicher','F','1990-03-04'),(284169,'1960-04-28','Jiang','Stentiford','F','1992-10-05'),(284170,'1954-02-01','Panayotis','Morris','F','1985-12-01'),(284171,'1952-12-25','Pohua','Sudkamp','F','1998-10-10'),(284172,'1958-10-18','DAIDA','Pero','F','1986-11-22'),(284173,'1952-11-22','Sarita','Cools','M','1991-04-20'),(284174,'1958-05-07','Amabile','Wielonsky','F','1995-01-12'),(284175,'1958-08-03','Hiroyasu','Milicic','M','1985-10-07'),(284176,'1961-06-19','Rildo','Rodier','F','1988-04-26'),(284177,'1960-02-03','Horward','Lunn','M','1989-04-27'),(284178,'1953-05-14','Zejun','Lung','M','1985-07-28'),(284179,'1957-06-02','Vishwani','Ouhyoung','M','1992-09-16'),(284180,'1958-04-14','Paloma','Uchoa','M','1986-07-13'),(284181,'1963-10-17','Sadun','Zallocco','F','1993-07-16'),(284182,'1958-07-25','Shigeaki','Dredge','F','1985-03-07'),(284183,'1964-07-29','Martins','Talmor','M','1995-06-16'),(284184,'1953-07-16','Sahrah','Pero','M','1987-04-20'),(284185,'1955-07-30','Jouni','Billingsley','F','1987-12-09'),(284186,'1964-04-08','Geoffry','Hinsberger','M','1990-12-17'),(284187,'1957-02-04','Kamran','Peris','M','1990-12-02'),(284188,'1954-08-12','Bilhanan','Gajiwala','M','1992-09-19'),(284189,'1959-12-06','Niranjan','Walston','F','1990-09-02'),(284190,'1962-02-28','Wayne','Jullig','M','1985-11-13'),(284191,'1956-11-27','Hidde','Lamba','M','1985-04-22'),(284192,'1961-07-29','Shakhar','Montemayor','F','1990-08-21'),(284193,'1962-02-22','Geoffrey','Luit','F','1998-02-01'),(284194,'1961-10-07','Sudhanshu','Hofstetter','M','1993-09-22'),(284195,'1955-07-17','Mona','Bouloucos','M','1987-02-13'),(284196,'1952-08-28','Parto','Krichel','F','1988-02-28'),(284197,'1953-10-19','Dinah','Dalphin','F','1991-04-03'),(284198,'1954-05-15','Fei','Miake','F','1986-02-24'),(284199,'1960-12-02','Yishay','Biros','F','1988-05-13'),(284200,'1960-06-19','Chrisa','Bultermann','M','1993-07-06'),(284201,'1952-03-08','Shmuel','Gils','M','1989-02-26'),(284202,'1962-01-09','Zhilian','Binding','F','1985-08-06'),(284203,'1953-12-09','Subhankar','Weisert','M','1986-03-08'),(284204,'1953-04-12','Uli','Lienhardt','M','1986-11-04'),(284205,'1952-10-30','Valter','Falco','M','1988-04-30'),(284206,'1960-05-10','Akemi','Olivero','F','1991-01-11'),(284207,'1958-02-27','Jeanne','Kadhim','M','1987-01-29'),(284208,'1961-09-20','Satyanarayana','Salinas','F','1988-04-20'),(284209,'1959-10-06','Jacqueline','Kieras','M','1989-12-16'),(284210,'1954-08-18','Dante','Weisert','M','1987-02-27'),(284211,'1955-04-21','Kiyokazu','Baek','M','1989-03-14'),(284212,'1953-11-27','Candida','Pollacia','M','1989-02-21'),(284213,'1959-11-26','Hein','Delgrange','M','1998-08-09'),(284214,'1960-01-23','Nadjib','Nyanchama','M','1987-05-12'),(284215,'1959-11-10','Shaleah','Bennet','F','1991-03-11'),(284216,'1963-07-10','Zijian','Carrera','F','1985-06-15'),(284217,'1954-04-17','Eirik','Salvesen','M','1995-08-11'),(284218,'1961-06-19','Bader','Awdeh','M','1991-11-20'),(284219,'1961-04-01','Jongsuk','Peac','F','1985-08-31'),(284220,'1962-08-19','Heping','Tiemann','F','1991-08-31'),(284221,'1954-08-29','Mostafa','Veldwijk','F','1986-08-10'),(284222,'1960-05-26','Zissis','Veeraraghavan','F','1988-06-13'),(284223,'1953-09-09','Lena','Valiente','M','1986-02-28'),(284224,'1961-09-25','Garnik','Jullig','F','1985-03-01'),(284225,'1953-01-22','Val','Pulkowski','M','1997-01-19'),(284226,'1959-06-13','Stamatina','Auria','M','1986-09-16'),(284227,'1963-12-29','Honesty','Camurati','F','1987-02-23'),(284228,'1952-05-28','Fuqing','Pelc','F','1988-03-17'),(284229,'1962-12-26','Mohan','Hempstead','F','1992-04-30'),(284230,'1963-09-20','Alagu','Lienhardt','M','1985-10-17'),(284231,'1961-12-19','Vasilii','Mattern','M','1992-08-16'),(284232,'1963-01-08','Gift','Koshino','M','1994-12-15'),(284233,'1961-08-07','Tzvetan','Delaune','M','1997-04-02'),(284234,'1953-10-02','Yongmin','Rullman','F','1986-07-20'),(284235,'1952-05-27','Barna','Stentiford','M','1993-08-26'),(284236,'1958-03-24','Guther','Rossi','M','1991-08-13'),(284237,'1961-04-30','Shigeu','Zielinski','M','1992-01-27'),(284238,'1964-09-14','Elvia','Weedon','F','1989-07-20'),(284239,'1958-10-19','Shim','Kornatzky','M','1986-12-09'),(284240,'1957-08-09','Marko','Stranks','F','1995-10-11'),(284241,'1958-03-06','Kwangyoen','Koblitz','M','1990-03-13'),(284242,'1958-04-17','Sastry','Zucker','F','1991-12-31'),(284243,'1954-03-18','Pohua','Chorvat','M','1986-08-17'),(284244,'1964-05-25','Lijia','Raoux','M','1991-01-01'),(284245,'1963-10-03','Marco','Angelopoulos','F','1988-08-25'),(284246,'1955-03-14','Zijian','Poujol','M','1992-03-02'),(284247,'1955-12-06','Slavian','Cummings','F','1992-12-24'),(284248,'1955-06-03','Uta','Thimonier','F','1985-07-06'),(284249,'1959-12-15','Katsuyuki','Decleir','M','1991-04-30'),(284250,'1955-07-10','Munehiko','Baby','M','1987-12-12'),(284251,'1957-08-30','Idoia','Atchley','M','1986-01-14'),(284252,'1960-04-20','Yongmin','Einsfeld','M','1989-06-05'),(284253,'1953-11-24','Shrikanth','Papsdorf','M','1986-04-05'),(284254,'1958-08-04','Kersti','Lichtner','F','1994-03-28'),(284255,'1959-03-02','Navid','Brobst','M','1994-12-27'),(284256,'1958-08-18','Gil','Viele','M','1989-08-09'),(284257,'1964-07-30','Eberhardt','Comte','F','1989-07-12'),(284258,'1962-11-16','Ramalingam','Swab','M','1990-10-22'),(284259,'1962-04-22','Gianluca','Rijckaert','M','1990-10-15'),(284260,'1961-04-02','Shawna','Stanger','M','1992-01-03'),(284261,'1964-03-17','Tommaso','Remmers','M','1985-02-07'),(284262,'1962-09-09','Mack','Giarratana','M','1985-10-14'),(284263,'1955-08-25','Phuoc','Juneja','F','1993-04-08'),(284264,'1954-10-05','Kayoko','Jarecki','F','1988-03-28'),(284265,'1954-03-20','Christoph','Lubachevsky','M','1987-08-09'),(284266,'1959-06-01','Tokuyasu','Itzfeldt','M','1990-09-30'),(284267,'1956-08-18','Xiaocheng','Ratnaker','F','1988-05-05'),(284268,'1963-04-18','Kenroku','Koyama','M','1989-09-02'),(284269,'1958-02-07','Volkmar','Besancenot','M','1986-09-26'),(284270,'1961-04-26','Berry','Georgakopoulos','F','1990-12-02'),(284271,'1952-06-13','Kwan','Danecki','M','1995-11-27'),(284272,'1952-12-31','Kwee','Jayawardene','F','1989-01-18'),(284273,'1957-05-17','Ohad','Meriste','M','1993-04-06'),(284274,'1962-06-16','Jackson','Basawa','F','1996-09-08'),(284275,'1961-10-05','Adhemar','Ramaiah','M','1992-02-27'),(284276,'1960-02-17','Salvador','Tsunoo','M','1990-02-19'),(284277,'1954-01-13','Kristen','Broomell','F','1990-06-26'),(284278,'1954-01-08','Katsuyuki','Leppanen','M','1987-10-12'),(284279,'1960-02-29','Subhrajyoti','Muhlberg','F','1992-03-03'),(284280,'1959-04-18','Weiye','Nourani','F','1990-01-06'),(284281,'1958-12-06','Gopalakrishnan','Ranta','F','1989-11-29'),(284282,'1962-04-12','Hidekazu','Huxford','F','1989-08-14'),(284283,'1958-06-18','Zongyan','Wilfing','M','1987-03-20'),(284284,'1958-06-17','Leszek','Maccarone','F','1985-11-05'),(284285,'1962-06-29','Giap','Karnin','M','1991-01-09'),(284286,'1964-08-01','Nalini','Lanzelotte','M','1989-09-09'),(284287,'1961-06-24','Goncalo','Kaelbling','F','1992-06-14'),(284288,'1958-05-14','Alassane','Narlikar','F','1986-04-03'),(284289,'1959-03-27','Sajjad','Lunt','M','1992-03-25'),(284290,'1959-03-08','Heping','Lodder','M','1990-08-28'),(284291,'1960-02-02','Aloys','Karner','M','1985-06-04'),(284292,'1957-06-09','Giap','Zumaque','M','1987-04-09'),(284293,'1960-06-08','Shunichi','Aingworth','F','1993-09-08'),(284294,'1960-04-12','Gonzalo','Eastman','M','1985-10-11'),(284295,'1959-12-20','Gilbert','Zyda','M','1988-12-18'),(284296,'1960-10-27','Becky','Riesenhuber','M','1986-11-11'),(284297,'1953-04-17','Niteen','Emmerich','M','1989-01-30'),(284298,'1960-06-30','Shen','Collavizza','M','1997-06-24'),(284299,'1964-04-24','Koichi','Merro','F','1995-07-13'),(284300,'1965-01-22','Ishfaq','Mahmud','F','1991-11-29'),(284301,'1961-10-15','Sasan','Vieth','M','1995-04-01'),(284302,'1960-01-29','Nevio','Wilharm','F','1986-11-23'),(284303,'1960-07-12','Surveyors','Takanami','M','1987-01-13'),(284304,'1955-11-05','Nirmal','Malabarba','M','1987-07-15'),(284305,'1955-04-14','Mohammad','Pezzoli','F','1992-01-27'),(284306,'1954-04-21','Katsuyuki','Birrer','F','1985-09-09'),(284307,'1961-09-13','Dinah','Bahk','M','1988-02-01'),(284308,'1958-08-17','Xiong','Kornyak','F','1988-05-29'),(284309,'1959-11-11','Badri','Ritzmann','M','1987-07-04'),(284310,'1960-03-02','Mingsen','Perna','M','1995-04-14'),(284311,'1957-03-09','Torsten','Ghandeharizadeh','F','1985-05-24'),(284312,'1964-04-08','Remmert','Conta','M','1994-03-06'),(284313,'1962-12-12','Georg','Vesna','M','1993-04-13'),(284314,'1957-12-22','Elvis','Jansen','M','1997-09-09'),(284315,'1961-07-07','Shiv','Peternell','F','1989-01-17'),(284316,'1959-08-24','Sachio','Conia','M','1986-02-05'),(284317,'1962-11-28','Kagan','Demeyer','M','1992-07-22'),(284318,'1958-07-23','Arvind','Swen','F','1986-04-25'),(284319,'1955-04-07','Zissis','Suppi','M','1997-10-01'),(284320,'1960-12-23','Rafols','Viele','M','1986-09-19'),(284321,'1954-08-19','Sasan','Pintelas','M','1994-11-11'),(284322,'1956-10-16','Juyoung','Cannane','F','1985-06-11'),(284323,'1959-04-14','Sugwoo','Bellmore','M','1988-03-13'),(284324,'1954-10-24','Sajjad','Weedon','F','1993-11-10'),(284325,'1957-03-09','Hercules','Chenoweth','F','1988-05-14'),(284326,'1960-08-20','Nitsan','Hinsberger','M','1988-07-18'),(284327,'1954-02-05','Kwangyoen','Emmerich','F','1989-11-26'),(284328,'1958-12-01','Roddy','Pluym','F','1987-09-06'),(284329,'1963-01-14','Christoph','Alpin','M','1992-05-09'),(284330,'1954-04-05','Bangqing','Pehl','F','1996-09-30'),(284331,'1956-01-05','Zejun','Borstler','M','1985-10-19'),(284332,'1956-11-26','Subhash','Herber','F','1989-04-20'),(284333,'1960-03-02','Mohamadou','Fortenbacher','F','1997-02-06'),(284334,'1954-11-27','Alper','Stifter','M','1986-09-18'),(284335,'1962-10-04','Xuedong','Zaiane','M','1991-12-28'),(284336,'1952-03-03','Yechiam','Gornas','F','1987-01-17'),(284337,'1960-11-18','Marek','Uehara','M','1991-05-18'),(284338,'1955-11-06','Arra','Montresor','F','1987-02-05'),(284339,'1960-02-21','Hongzue','Pardalos','M','1995-02-06'),(284340,'1956-10-01','Vishwani','Farris','M','1986-03-18'),(284341,'1952-10-28','Krister','Matzov','M','1989-09-07'),(284342,'1955-04-18','Mahmut','Dulin','F','1989-07-12'),(284343,'1955-07-16','Jeanne','Velardi','F','1987-11-21'),(284344,'1964-11-23','Randi','Matheson','F','1998-08-03'),(284345,'1960-02-05','Elvia','Smeets','F','1989-03-08'),(284346,'1958-04-24','Minghong','Bardell','F','1991-08-16'),(284347,'1958-07-05','Leandro','Harbusch','F','1993-06-15'),(284348,'1962-08-12','Hugh','Frolund','M','1990-08-17'),(284349,'1964-02-21','Alassane','Mapelli','F','1990-09-01'),(284350,'1962-10-03','Sushant','Rosti','M','1996-09-06'),(284351,'1963-02-14','Keung','Mahnke','M','1990-05-18'),(284352,'1962-01-26','Tuval','Angiulli','M','1985-03-16'),(284353,'1962-03-28','Brigham','Kavraki','F','1985-12-02'),(284354,'1954-10-20','Xiaopeng','Pileggi','F','1993-09-17'),(284355,'1963-01-16','Shigeaki','Tsukune','M','1987-01-30'),(284356,'1962-08-16','Lillian','Copas','F','1985-11-06'),(284357,'1960-03-24','Sakthirel','Butterworth','F','1992-07-29'),(284358,'1962-01-29','Giordano','Dulin','F','1990-04-29'),(284359,'1952-08-30','Shaowen','Warwick','M','1985-10-15'),(284360,'1953-05-02','Kwun','Sommen','F','1986-10-28'),(284361,'1960-03-22','Bikash','Parhami','F','1989-03-22'),(284362,'1956-05-31','Seongbin','Desikan','M','1990-02-04'),(284363,'1956-11-13','Gro','Strandh','M','1989-08-24'),(284364,'1961-02-22','Xiping','Joslin','M','1990-11-03'),(284365,'1960-09-20','Shakhar','Bolsens','M','1987-06-04'),(284366,'1956-02-04','Naraig','Vilarrasa','M','1996-04-29'),(284367,'1959-04-11','Vasilis','Himler','M','1997-06-18'),(284368,'1961-05-25','Tonia','Sudbeck','M','1988-03-20'),(284369,'1960-08-17','Kenroku','Picco','F','1990-08-09'),(284370,'1955-12-01','Goncalo','Douceur','M','1993-06-10'),(284371,'1957-01-21','Gritta','Vakili','M','1998-10-08'),(284372,'1957-02-27','Yuuichi','Pellegrinelli','F','1987-01-30'),(284373,'1963-05-08','Fumitaka','Schreiter','M','1990-03-23'),(284374,'1964-09-14','Masadi','Leaver','F','1991-05-01'),(284375,'1959-07-29','Prodip','Jumpertz','M','1988-02-03'),(284376,'1958-10-03','Bernice','Kusakari','F','1989-09-25'),(284377,'1960-01-21','Bader','Collette','M','1987-03-13'),(284378,'1957-09-29','Oscal','Vadhan','M','1987-09-21'),(284379,'1959-04-04','Hideo','Kabayashi','M','1987-09-17'),(284380,'1957-01-30','Pranay','Harnett','F','1986-10-09'),(284381,'1962-11-02','Moni','Hambrick','M','1987-08-05'),(284382,'1958-06-03','Brendon','Skafidas','M','1996-05-03'),(284383,'1956-04-23','Yoshinari','Lichtner','F','1989-03-03'),(284384,'1957-09-30','Giap','Rajala','F','1991-07-21'),(284385,'1955-05-31','Xiaocheng','Marletta','F','1986-04-12'),(284386,'1954-08-01','Kinh','Slobodova','M','1988-02-19'),(284387,'1961-11-10','Weicheng','Hellwagner','M','1991-09-10'),(284388,'1961-08-07','Haldon','Pulkowski','F','1987-03-27'),(284389,'1963-07-10','Kagan','Lunn','M','1998-02-12'),(284390,'1959-05-16','Mohua','Attimonelli','F','1989-03-16'),(284391,'1953-04-14','Berto','Bennet','M','1987-12-31'),(284392,'1961-02-25','Fumitaka','Wroclawski','M','1992-12-25'),(284393,'1954-01-19','Ronghao','Passafiume','F','1988-08-14'),(284394,'1955-01-22','Collette','Fontet','F','1987-08-21'),(284395,'1958-07-05','Mariusz','Broder','F','1997-06-11'),(284396,'1960-05-28','Minghong','Raney','F','1985-09-29'),(284397,'1953-05-13','Yuqun','Cunliffe','M','1994-10-22'),(284398,'1960-11-24','Jiann','Kumaresan','M','1992-02-04'),(284399,'1957-12-20','Sanjay','Roohalamini','M','1986-04-29'),(284400,'1964-11-07','Hyuckchul','Feldhoffer','F','1990-01-07'),(284401,'1953-02-11','Xiaoqiang','Georgatos','M','1989-11-05'),(284402,'1962-05-25','Xiaoheng','Birjandi','F','1986-06-27'),(284403,'1960-01-18','Supot','Cichocki','M','1986-06-30'),(284404,'1958-12-25','Morris','Kopetz','F','1996-01-31'),(284405,'1953-03-31','Claudi','Yemenis','F','1995-07-25'),(284406,'1957-04-03','Tetsurou','Tramer','M','1993-07-09'),(284407,'1957-08-10','Akeel','Crouzet','M','1989-04-11'),(284408,'1960-04-18','Somnath','Garnham','F','1989-03-02'),(284409,'1964-07-27','Kirk','Lenart','F','1990-06-29'),(284410,'1963-01-19','Fumitake','Motley','M','1987-01-02'),(284411,'1954-04-02','True','Lorin','F','1985-06-25'),(284412,'1960-10-02','Hercules','Pepe','F','1985-06-03'),(284413,'1959-09-11','Shigeo','Encarnacion','F','1985-05-26'),(284414,'1962-01-11','Sachem','Uehara','M','1985-07-05'),(284415,'1960-09-27','Yechezkel','Ullian','M','1992-03-14'),(284416,'1952-10-09','Uinam','Clouatre','F','1998-05-18'),(284417,'1957-09-21','Rance','Shobatake','M','1987-12-11'),(284418,'1961-08-27','Gou','Tibblin','M','1985-03-02'),(284419,'1961-12-06','Masaki','Bruckman','M','1991-12-29'),(284420,'1961-04-08','Nirmal','Spataro','M','1997-10-18'),(284421,'1953-06-08','Shakhar','Pokrovskii','F','1995-08-24'),(284422,'1962-04-02','Luisa','Kroll','M','1988-05-25'),(284423,'1952-05-03','Sudharsan','Szmurlo','M','1986-03-06'),(284424,'1962-09-22','Olivera','Zykh','M','1985-12-04'),(284425,'1958-04-02','Khue','Servi','M','1994-03-28'),(284426,'1958-11-03','Zhaofang','Lueh','F','1990-11-18'),(284427,'1961-03-31','Masako','Peltason','M','1986-02-06'),(284428,'1962-04-10','Moriyoshi','Biron','F','1991-09-03'),(284429,'1954-06-25','Berna','Uludag','M','1993-06-30'),(284430,'1953-05-14','Sugwoo','Gihr','F','1996-07-11'),(284431,'1965-01-25','Pintsang','Fujisawa','M','1986-09-06'),(284432,'1954-08-02','Luigi','Ishibashi','M','1992-09-07'),(284433,'1961-01-06','Atreyi','Luck','F','1996-01-14'),(284434,'1953-09-20','Kazunori','Bellmore','F','1993-06-30'),(284435,'1962-04-27','Piyawadee','Rando','F','1997-11-02'),(284436,'1964-10-13','Shuji','Merle','M','1985-07-30'),(284437,'1964-07-22','Hairong','Mandelberg','F','1986-05-13'),(284438,'1956-07-03','Gina','Munke','F','1987-10-19'),(284439,'1952-05-05','Bodh','Savasere','M','1995-03-15'),(284440,'1952-12-12','Hugo','Buescher','M','1989-04-25'),(284441,'1954-03-12','Guenter','England','M','1989-06-17'),(284442,'1952-02-11','Lokesh','Stellhorn','F','1993-11-02'),(284443,'1958-06-27','Zita','Esteva','M','1996-12-15'),(284444,'1955-07-22','Joydip','Pietracaprina','F','1989-06-08'),(284445,'1953-02-03','Mani','Eldridge','M','1993-04-14'),(284446,'1961-09-23','Jacopo','Stafford','M','1990-11-27'),(284447,'1958-03-04','Mani','Yetto','F','1986-07-08'),(284448,'1958-12-26','Frederique','Undy','M','1992-03-15'),(284449,'1952-06-24','Berna','McFarlin','M','1988-11-19'),(284450,'1964-10-20','Vatsa','Krybus','M','1988-09-12'),(284451,'1964-10-16','Barun','Gniady','M','1993-03-27'),(284452,'1956-07-09','Sandeepan','Luke','F','1995-01-05'),(284453,'1955-03-15','Koichi','Tasistro','F','1989-12-22'),(284454,'1952-03-11','Ravishankar','Leppanen','M','1985-09-22'),(284455,'1964-01-01','Arumugam','Peak','F','1989-12-03'),(284456,'1959-05-23','Erzsebet','Rabejac','F','1986-08-30'),(284457,'1953-06-11','Eric','Luders','M','1988-02-24'),(284458,'1957-05-26','Arun','Heering','F','1987-06-07'),(284459,'1954-07-10','Souichi','Waeselynck','M','1988-11-25'),(284460,'1963-02-24','Katsuyuki','Yoshizawa','F','1986-08-03'),(284461,'1963-03-10','Moheb','Koshiba','F','1997-11-11'),(284462,'1959-06-06','Fai','Waleschkowski','M','1986-05-16'),(284463,'1952-12-27','Sajjan','Lorho','F','1995-04-12'),(284464,'1959-05-21','Danai','Kohling','M','1990-08-23'),(284465,'1955-03-28','Aria','Rosiles','M','1985-03-26'),(284466,'1963-08-13','Emdad','Iacovou','M','1996-06-09'),(284467,'1962-12-13','Genta','Rosenbaum','M','1992-11-06'),(284468,'1964-09-29','Jackson','Whittlesey','M','1987-07-07'),(284469,'1959-08-12','Perry','Paciorek','F','1986-05-13'),(284470,'1960-02-07','Manohar','Liesche','F','1985-06-19'),(284471,'1955-07-03','Seshu','Conti','F','1991-07-14'),(284472,'1961-06-21','Vasilii','Begiun','M','1990-07-05'),(284473,'1956-04-07','Candida','Noriega','M','1988-10-07'),(284474,'1952-12-29','Mona','Petersohn','M','1987-02-22'),(284475,'1954-07-09','Sukumar','Garnier','F','1991-01-04'),(284476,'1957-02-25','Hironobu','Nitsch','M','1995-10-07'),(284477,'1962-01-01','Eirik','Azuma','M','1987-10-06'),(284478,'1961-01-20','Ranga','Rattan','M','1988-08-12'),(284479,'1959-09-15','Masamitsu','Ramsey','M','1993-01-22'),(284480,'1957-12-12','Yaghout','Christ','M','1986-11-12'),(284481,'1964-07-17','Jiann','Furudate','M','1996-04-05'),(284482,'1957-06-10','Kannan','Hammerschmidt','F','1988-09-30'),(284483,'1963-03-06','Tua','Vadhan','F','1989-07-11'),(284484,'1952-06-09','Zhenhua','Stamatiou','F','1990-07-29'),(284485,'1952-08-04','Rosalyn','Comellas','F','1989-05-26'),(284486,'1959-06-10','Srinidhi','Jeong','M','1987-06-07'),(284487,'1964-07-10','Arco','Benzmuller','F','1987-04-06'),(284488,'1956-06-19','Nalini','Hanratty','F','1989-09-27'),(284489,'1956-09-29','Doohun','Haddadi','M','1998-06-29'),(284490,'1963-01-17','Jayesh','Szmurlo','F','1992-04-30'),(284491,'1952-07-30','Luerbio','Schade','F','1990-01-28'),(284492,'1954-05-28','Armond','Birsak','F','1987-03-05'),(284493,'1959-10-27','Suvo','Lodder','F','1985-04-12'),(284494,'1962-03-24','Francoise','Gubsky','M','1993-09-10'),(284495,'1961-06-06','Temple','Masand','F','1988-10-22'),(284496,'1957-01-28','Ewing','Chinal','F','1987-01-09'),(284497,'1964-05-03','Zvonko','Range','M','1992-05-24'),(284498,'1961-02-01','Marsal','Khasidashvili','M','1985-07-08'),(284499,'1964-05-15','Stella','Quittner','M','1987-05-07'),(284500,'1963-02-09','Margareta','Condotta','M','1987-05-09'),(284501,'1963-05-20','Kamran','Khamsi','M','1986-05-17'),(284502,'1953-06-11','Honglan','Siprelle','F','1989-08-05'),(284503,'1959-10-01','Gilbert','Lowrie','M','1988-04-24'),(284504,'1958-07-16','Brigham','Fiutem','F','1986-10-21'),(284505,'1960-02-26','Vidar','Bakhtari','M','1985-04-02'),(284506,'1957-03-27','Kiam','Hutton','F','1990-11-02'),(284507,'1955-10-09','Mansur','Litzler','F','1995-08-28'),(284508,'1957-09-21','Feiyu','Anick','M','1986-05-23'),(284509,'1961-02-03','Shigeu','Hitomi','F','1985-11-10'),(284510,'1960-11-25','Shounak','Gerlach','F','1985-05-22'),(284511,'1952-06-20','Doohun','Fraisse','M','1987-09-13'),(284512,'1957-11-17','Lene','Heping','F','1989-12-29'),(284513,'1963-05-07','Atreye','Rikino','F','1988-05-13'),(284514,'1962-03-26','Duangkaew','Murrill','F','1985-02-25'),(284515,'1953-02-27','Shuzo','Salverda','F','1996-01-29'),(284516,'1953-05-12','Anyuan','Borstler','M','1987-09-24'),(284517,'1953-11-27','Mihalis','Jonsson','M','1994-05-13'),(284518,'1961-04-05','Susumu','Alencar','F','1998-07-02'),(284519,'1956-10-07','DeForest','Pollock','F','1989-12-27'),(284520,'1962-06-20','Douadi','Antonisse','F','1991-03-18'),(284521,'1964-08-21','Mansur','Crelier','M','1987-04-14'),(284522,'1964-09-04','Margo','Senzako','M','1989-03-25'),(284523,'1955-05-31','Dines','Rosenbaum','M','1989-10-14'),(284524,'1957-10-04','Arto','Jeansoulin','M','1990-02-23'),(284525,'1959-09-29','Emran','Chaudhuri','M','1986-07-28'),(284526,'1963-09-13','Carrsten','Vieri','M','1992-05-30'),(284527,'1954-09-16','Srinidhi','Szilard','M','1989-04-01'),(284528,'1959-01-23','Rimon','Schicker','M','1988-09-21'),(284529,'1953-03-19','Berry','Danlos','M','1985-12-08'),(284530,'1954-09-01','Almudena','Borstler','F','1988-08-01'),(284531,'1960-02-18','Masadi','Shumilov','M','1986-04-09'),(284532,'1955-11-19','KayLiang','Dratva','M','1986-11-04'),(284533,'1962-01-11','Tomokazu','Bridgland','F','1991-08-18'),(284534,'1952-07-26','Kazuhiro','VanScheik','M','1988-06-11'),(284535,'1952-10-31','Tianruo','Zielinski','M','1994-10-20'),(284536,'1956-08-12','Kensyu','Schach','M','1989-09-18'),(284537,'1952-09-19','Richara','Perry','F','1992-04-26'),(284538,'1953-05-23','Joydip','Leaver','M','1985-03-14'),(284539,'1956-02-05','Yongdong','Msuda','M','1990-01-01'),(284540,'1962-12-04','Huan','Nivat','M','1994-06-20'),(284541,'1962-02-25','Zhonghui','Marsiglia','M','1993-06-28'),(284542,'1957-09-21','Tran','Saoudi','M','1991-03-30'),(284543,'1953-08-13','Kazuhito','Danlos','M','1996-09-28'),(284544,'1962-10-23','Honesty','Narlikar','F','1987-09-12'),(284545,'1964-03-20','Inderjeet','Thebaut','F','1985-05-05'),(284546,'1954-12-12','Sadok','Ouhyoung','M','1988-09-06'),(284547,'1962-07-09','Marie','Gill','F','1992-07-15'),(284548,'1955-03-13','Erzsebet','Boudaillier','F','1989-12-11'),(284549,'1957-02-22','Brewster','Bultermann','M','1991-02-15'),(284550,'1952-06-29','Kolar','Gimbel','F','1996-10-15'),(284551,'1959-12-24','Leah','Munoz','F','1988-08-06'),(284552,'1952-07-28','Manton','Lortz','M','1997-03-26'),(284553,'1964-01-23','Akemi','Dulin','M','1996-07-31'),(284554,'1962-12-22','Mitchel','Willoner','M','1986-02-20'),(284555,'1964-12-11','Maris','Bazelow','F','1986-11-14'),(284556,'1959-11-23','Yannik','Luby','M','1987-01-09'),(284557,'1953-04-29','Inderjeet','Lichtner','M','1996-10-28'),(284558,'1958-06-06','Babette','Chappelet','M','1987-02-16'),(284559,'1955-05-11','Danny','Sooriamurthi','F','1985-12-07'),(284560,'1955-02-04','Adin','Valiente','F','1986-09-15'),(284561,'1965-01-03','Duri','Beznosov','F','1988-02-15'),(284562,'1956-11-26','Yoshimitsu','Serre','M','1994-03-14'),(284563,'1964-11-24','Xuejia','Pagter','M','1989-03-26'),(284564,'1963-10-12','Hilary','Boguraev','F','1992-10-27'),(284565,'1960-10-05','Changho','Morris','F','1990-04-03'),(284566,'1959-04-18','Manton','Schaaf','M','1998-01-24'),(284567,'1961-01-02','Mang','Parascandalo','F','1989-03-19'),(284568,'1960-01-14','Narain','Eldridge','F','1989-08-08'),(284569,'1957-01-25','Miquel','Navazio','M','1987-11-13'),(284570,'1963-11-13','Bader','Sommer','M','1995-08-24'),(284571,'1960-08-07','Toshimi','Levasseur','M','1996-04-14'),(284572,'1954-03-10','Piyush','Luan','F','1988-02-22'),(284573,'1955-09-18','Fei','Siksek','M','1987-09-06'),(284574,'1957-12-28','Shigenori','Albarhamtoshy','F','1990-12-30'),(284575,'1963-07-11','Chinhyun','Wursthorn','M','1993-02-27'),(284576,'1957-12-25','Duro','Lichtman','M','1989-08-05'),(284577,'1963-11-29','Katsuyuki','Welham','M','1988-08-20'),(284578,'1960-08-03','Ayakannu','Stanfel','F','1995-12-21'),(284579,'1952-05-10','Paddy','Kambil','M','1986-01-05'),(284580,'1953-12-30','Sreenivas','Quittner','M','1988-09-03'),(284581,'1957-06-22','Manohar','Peltason','M','1986-03-25'),(284582,'1954-04-21','Cullen','Gils','F','1987-11-23'),(284583,'1963-10-28','Kazuhiko','Mapelli','F','1990-04-25'),(284584,'1952-05-13','Suvo','Wegerle','F','1988-01-02'),(284585,'1959-10-12','King','Orsini','M','1994-01-06'),(284586,'1956-10-24','Udo','Percebois','M','1985-07-19'),(284587,'1952-06-18','Basil','Siegrist','M','1985-08-17'),(284588,'1954-05-11','Erzsebet','Braunschweig','M','1996-03-02'),(284589,'1953-03-25','Ult','Kaiserswerth','M','1986-02-12'),(284590,'1962-09-16','Froduald','Brodal','M','1991-10-09'),(284591,'1959-12-20','Hsiangchu','Peng','F','1986-05-22'),(284592,'1952-05-03','Angus','Montresor','F','1987-09-21'),(284593,'1954-04-14','Torsten','Merks','F','1986-08-12'),(284594,'1952-02-02','Sahrah','Rouquie','M','1987-05-28'),(284595,'1956-09-06','Shaunak','Gornas','M','1987-12-18'),(284596,'1964-05-26','Masamitsu','Chappelet','F','1992-12-03'),(284597,'1953-11-18','Marie','Ananiadou','M','1995-08-13'),(284598,'1958-08-22','Mohd','Schapire','F','1986-02-18'),(284599,'1952-08-29','Sven','Bahk','M','1994-01-23'),(284600,'1959-05-16','Aiman','Cronan','M','1987-09-21'),(284601,'1957-07-14','Tetsushi','Czaja','M','1985-06-07'),(284602,'1954-12-09','Bojan','Champarnaud','M','1988-04-21'),(284603,'1954-09-06','Zijian','Besselaar','M','1987-09-23'),(284604,'1958-03-20','Georgi','Serra','M','1987-11-29'),(284605,'1959-12-10','Rafael','Lieberherr','M','1993-09-13'),(284606,'1956-11-27','Alassane','Plotkin','M','1987-05-24'),(284607,'1961-04-08','Uwe','Mandelberg','M','1990-07-23'),(284608,'1963-07-17','Kazuhira','Standera','M','1992-01-28'),(284609,'1957-05-29','Luise','Oaver','M','1987-01-19'),(284610,'1957-10-01','Pranay','Shackel','F','1991-03-01'),(284611,'1955-12-27','Hyuncheol','Salinas','M','1991-10-17'),(284612,'1957-10-15','Kristof','Besselaar','M','1994-12-01'),(284613,'1957-12-04','Ugo','Hatcliff','M','1993-01-25'),(284614,'1961-03-16','Amabile','Mitchem','F','1991-06-28'),(284615,'1963-08-28','Djelloul','Hinsberger','F','1985-03-18'),(284616,'1955-10-18','Claude','Tchuente','M','1994-09-03'),(284617,'1952-12-27','Zhanqiu','Pell','M','1988-10-18'),(284618,'1958-12-17','Jeanna','Tanemo','F','1987-01-28'),(284619,'1959-04-29','Shigenori','Murrill','F','1996-05-07'),(284620,'1960-09-08','Guther','Suri','F','1990-08-28'),(284621,'1953-11-30','Gino','Goldhammer','M','1985-04-26'),(284622,'1955-11-21','Deborah','Worfolk','M','1987-09-26'),(284623,'1962-04-13','Dines','Honiden','F','1987-10-17'),(284624,'1952-08-18','Evgueni','Vuskovic','M','1994-03-04'),(284625,'1961-06-14','Vidya','Reeker','M','1989-08-19'),(284626,'1958-04-11','Toshiki','Uludag','M','1985-07-05'),(284627,'1952-05-15','Werner','Itzfeldt','F','1986-10-03'),(284628,'1957-09-10','Marko','Poujol','M','1989-08-10'),(284629,'1963-02-21','Maja','Christianini','M','1996-12-27'),(284630,'1958-06-11','Xiong','Murtagh','M','1991-02-16'),(284631,'1953-04-04','Alois','Kieras','F','1985-07-28'),(284632,'1955-01-04','Guozhong','Borstler','M','1990-05-08'),(284633,'1957-11-23','Basil','Szilard','F','1988-01-06'),(284634,'1958-01-29','Adin','Malabarba','F','1985-10-22'),(284635,'1954-05-13','Hongzhu','Rodite','M','1988-07-04'),(284636,'1963-09-21','Arco','Antonakopoulos','M','1987-04-25'),(284637,'1955-10-10','Odoardo','Avouris','F','1987-02-19'),(284638,'1959-05-14','Heping','Tsukuda','M','1986-07-28'),(284639,'1955-05-04','Marlo','Piveteau','M','1990-09-19'),(284640,'1961-06-03','Candida','Parveen','F','1988-04-12'),(284641,'1957-12-16','Tayeb','Solares','F','1987-10-24'),(284642,'1955-03-30','Karlis','Vandervoorde','M','1995-03-31'),(284643,'1961-01-16','Paraskevi','Erbe','F','1990-05-17'),(284644,'1962-08-14','Shawna','Jeong','F','1989-10-28'),(284645,'1957-05-08','Wuxu','Stellhorn','F','1998-07-14'),(284646,'1956-05-07','Harjit','Swist','M','1985-02-26'),(284647,'1960-01-25','Arfst','Melton','M','1987-07-03'),(284648,'1963-06-01','Nahum','Ecklund','F','1986-03-17'),(284649,'1962-03-08','Raimond','Kobara','F','1985-02-11'),(284650,'1962-12-25','Frazer','Jumpertz','F','1985-11-15'),(284651,'1953-11-08','Xiaoshan','Riefers','F','1991-06-15'),(284652,'1955-10-14','Pranas','Compeau','M','1986-10-02'),(284653,'1959-05-27','Kwok','Boissier','F','1985-12-14'),(284654,'1954-12-16','Becky','Decleir','F','1985-03-26'),(284655,'1953-07-13','Mohd','Nanard','F','1985-09-13'),(284656,'1959-01-19','Souichi','Georgakopoulos','F','1992-08-04'),(284657,'1952-06-04','Ipke','Chaudhury','M','1987-10-14'),(284658,'1962-07-01','Lansing','Passafiume','M','1993-02-11'),(284659,'1956-06-13','Matt','Oaver','M','1991-08-30'),(284660,'1956-08-25','Eirik','Bellmore','M','1988-12-06'),(284661,'1962-04-16','Yucai','Kolvik','M','1997-02-24'),(284662,'1954-04-12','Mrinalini','Schahn','M','1986-07-20'),(284663,'1955-06-19','Ronnie','Cheshire','F','1993-05-04'),(284664,'1958-01-13','Dipankar','Cesareni','M','1987-12-11'),(284665,'1964-11-15','Yakichi','Ressouche','F','1995-02-20'),(284666,'1960-07-03','Shounak','Toyoshima','M','1990-11-29'),(284667,'1955-11-07','Jacqueline','Menhardt','M','1989-11-29'),(284668,'1958-06-15','Pantung','Encarnacion','M','1990-03-08'),(284669,'1955-04-29','Genevieve','Tagansky','F','1986-07-12'),(284670,'1952-02-29','Steen','Rissanen','M','1990-05-02'),(284671,'1959-08-13','Jacopo','Kalsbeek','M','1996-02-13'),(284672,'1955-07-10','Shawna','Laurillard','F','1997-02-08'),(284673,'1955-05-21','Maia','Ghandeharizadeh','M','1990-07-09'),(284674,'1954-12-12','Krassimir','Monarch','F','1988-01-01'),(284675,'1963-11-13','Yongdong','Pews','F','1986-08-11'),(284676,'1957-11-22','Mori','Narahari','M','1992-03-02'),(284677,'1954-08-15','Richara','Eastman','M','1996-04-27'),(284678,'1956-01-08','Hyuncheol','Knightly','F','1985-04-01'),(284679,'1961-08-28','Kenroku','Muhling','M','1986-09-02'),(284680,'1958-11-06','Nectarios','Guardalben','M','1994-07-14'),(284681,'1956-03-31','Udaiprakash','Chaudhury','M','1997-02-16'),(284682,'1952-06-09','Gad','Rabejac','F','1990-05-14'),(284683,'1964-07-29','Vishv','Kroll','M','1988-03-26'),(284684,'1964-07-24','Adamantios','Foong','M','1989-08-27'),(284685,'1962-04-17','Stella','Wallrath','F','1986-06-23'),(284686,'1962-05-20','Bartek','Iwayama','M','1989-10-16'),(284687,'1965-01-15','Oksana','Redmiles','F','1985-06-22'),(284688,'1959-09-04','Prodip','Talmon','M','1994-12-08'),(284689,'1960-07-26','Zhonghui','Tischendorf','M','1994-10-06'),(284690,'1963-04-07','Eben','Azadmanesh','F','1990-11-06'),(284691,'1965-01-04','Theron','Ressouche','F','1987-09-23'),(284692,'1955-03-27','Jagoda','Cannata','F','1992-09-21'),(284693,'1960-12-05','Shai','Kossowski','M','1992-02-03'),(284694,'1962-08-10','Odysseas','Hinsberger','M','1990-01-03'),(284695,'1962-07-24','Maia','Rahier','M','1992-09-17'),(284696,'1955-04-20','Rasikan','Basart','M','1986-11-11'),(284697,'1961-11-11','Sigeru','Luks','M','1994-08-09'),(284698,'1954-12-23','Mostafa','Nyanchama','F','1997-07-06'),(284699,'1953-04-30','Tommaso','Biros','F','1991-03-29'),(284700,'1956-06-13','Geoff','Dulli','M','1997-07-17'),(284701,'1956-07-02','Otilia','Zultner','M','1995-04-25'),(284702,'1957-06-13','Chirstian','Perry','F','1991-09-04'),(284703,'1959-07-28','Rasikan','Ghelli','F','1985-02-06'),(284704,'1957-02-14','Hauke','Gill','M','1990-09-11'),(284705,'1955-08-13','Gila','Anandan','F','1987-04-05'),(284706,'1956-12-10','Danai','Michaeli','M','1992-04-27'),(284707,'1962-02-12','Kazuhito','Poulakidas','M','1991-05-03'),(284708,'1960-12-09','Feiyu','Leuchs','M','1989-12-07'),(284709,'1956-01-30','Chandrasekaran','Strehl','M','1987-06-27'),(284710,'1953-06-08','Randy','Gniady','F','1989-05-14'),(284711,'1965-01-21','Martijn','Azevdeo','M','1988-02-10'),(284712,'1953-07-10','Ayakannu','Rindone','M','1986-09-06'),(284713,'1959-10-30','Honesty','Furedi','F','1989-04-23'),(284714,'1952-04-23','Sadok','Mitchem','F','1988-02-11'),(284715,'1956-08-13','Christ','Malinowski','F','1986-05-21'),(284716,'1958-10-22','Charmane','Rahimi','M','1988-06-20'),(284717,'1965-01-11','Gal','Ranta','F','1992-11-07'),(284718,'1956-03-08','Hidekazu','Chelton','M','1985-07-17'),(284719,'1958-01-19','Geoffry','Peris','M','1987-06-04'),(284720,'1953-08-23','Heping','Falster','F','1987-10-04'),(284721,'1958-10-31','Etsuo','Sethi','M','1986-08-24'),(284722,'1964-04-23','Matk','Lindenbaum','M','1989-12-14'),(284723,'1960-01-03','Izaskun','Ushiama','M','1989-06-29'),(284724,'1964-08-03','Udi','Fritzsche','M','1990-11-08'),(284725,'1961-07-29','Gift','Radwan','F','1996-11-19'),(284726,'1953-02-23','Yongmao','Christ','M','1993-08-09'),(284727,'1957-02-07','Guttorm','Stamatiou','F','1994-05-17'),(284728,'1955-10-17','Aris','Legleitner','F','1986-10-13'),(284729,'1963-11-29','Bingning','Stanger','M','1992-11-19'),(284730,'1953-11-11','Harngdar','Constantine','M','1987-11-09'),(284731,'1960-01-15','Muneo','Christianini','F','1992-11-25'),(284732,'1963-07-19','Janche','Levasseur','F','1994-01-15'),(284733,'1952-11-28','Kirk','Whitcomb','F','1999-01-06'),(284734,'1959-06-15','Doohun','Rosiles','F','1995-10-21'),(284735,'1959-10-02','Dinah','Conde','M','1985-12-04'),(284736,'1960-07-14','Genki','Oaver','F','1985-02-25'),(284737,'1958-06-29','Moie','Heiserman','M','1994-10-25'),(284738,'1954-11-13','Shay','Lichtman','M','1989-10-31'),(284739,'1963-08-29','Taiji','Berendt','F','1991-03-09'),(284740,'1963-10-29','Aral','Zykh','M','1996-10-27'),(284741,'1960-04-01','Kokou','Remmele','M','1990-11-01'),(284742,'1956-10-02','Manibrata','Sidhu','F','1991-10-31'),(284743,'1964-03-22','Tremaine','Steenbeek','F','1985-09-27'),(284744,'1956-08-22','Weiye','Angot','M','1991-11-19'),(284745,'1953-12-06','Arno','Jeong','F','1995-06-22'),(284746,'1953-09-02','Torsten','Dusink','F','1988-06-09'),(284747,'1958-05-29','Shuichi','Sigstam','F','1988-09-16'),(284748,'1954-05-01','Jayson','Ozeki','M','1986-06-29'),(284749,'1952-06-01','Kwangho','Schaad','F','1989-10-13'),(284750,'1961-04-12','Tamiya','Leppanen','F','1988-08-16'),(284751,'1963-11-04','Sugwoo','Honglei','M','1990-09-26'),(284752,'1954-06-04','Aemilian','Schaad','F','1987-10-09'),(284753,'1956-03-15','Tianruo','Garnier','F','1988-12-28'),(284754,'1958-07-31','Paraskevi','Ghazalie','M','1991-01-26'),(284755,'1958-09-29','Arup','Hardjono','F','1986-08-04'),(284756,'1961-06-21','Aiman','Kieras','M','1993-08-09'),(284757,'1958-12-25','Arvind','Bridgland','M','1989-08-09'),(284758,'1953-07-22','Odoardo','Krichel','M','1987-12-06'),(284759,'1963-10-31','Huei','Puppe','M','1996-08-25'),(284760,'1962-03-26','Felicidad','Lamba','F','1998-07-24'),(284761,'1958-12-16','Kristof','Hagimont','F','1988-08-17'),(284762,'1954-06-04','Chinho','Akiyama','F','1985-05-12'),(284763,'1954-08-03','Danco','Katzenelson','M','1996-06-03'),(284764,'1959-02-13','Hercules','Reinhart','F','1987-05-30'),(284765,'1959-12-30','Kamran','Fontan','F','1985-09-22'),(284766,'1964-06-06','Kwangho','Cairo','F','1992-06-11'),(284767,'1956-06-26','Fayez','Slobodova','F','1985-09-24'),(284768,'1961-01-11','Parke','Hemaspaandra','M','1990-01-02'),(284769,'1964-10-23','Heeju','Marwedel','M','1987-07-27'),(284770,'1960-07-13','Kagan','Majewski','F','1988-03-30'),(284771,'1959-09-06','Horward','Middleton','M','1985-05-24'),(284772,'1961-06-06','Mats','Jumpertz','M','1993-08-30'),(284773,'1958-10-08','Hatim','Kandlur','F','1986-03-02'),(284774,'1952-05-04','Genta','Vural','F','1989-10-18'),(284775,'1962-12-15','Anneke','Matzke','F','1997-09-18'),(284776,'1961-05-26','Pranay','Polajnar','M','1990-11-19'),(284777,'1961-10-19','Bernd','Srimani','F','1988-02-27'),(284778,'1958-08-15','Heng','Anido','M','1985-09-28'),(284779,'1957-08-13','Giri','Montemayor','F','1989-05-25'),(284780,'1955-05-05','Mingdong','Journel','F','1989-01-17'),(284781,'1958-05-20','Giordano','Schmiedel','M','1985-05-16'),(284782,'1955-01-24','Wojceich','Baaz','M','1996-04-07'),(284783,'1954-01-15','Shahab','Assaf','F','1986-02-15'),(284784,'1957-05-17','Yuping','Bellmore','M','1988-11-15'),(284785,'1954-05-13','Seshu','Vilarrasa','M','1994-02-28'),(284786,'1954-06-22','Wojceich','Piveteau','F','1988-12-30'),(284787,'1962-08-21','Hilary','Heyers','F','1993-11-28'),(284788,'1956-12-16','Ishfaq','Esposito','M','1996-05-31'),(284789,'1955-09-28','Hugo','Pulkowski','M','1994-08-19'),(284790,'1962-04-23','Bojan','Vieri','M','1985-12-24'),(284791,'1959-10-21','Kazuhiko','Giaccio','F','1994-03-20'),(284792,'1958-12-02','Sadun','Jiafu','M','1989-10-22'),(284793,'1956-04-24','Sadegh','Kenevan','M','1994-06-08'),(284794,'1959-05-23','Ghassan','Neimat','F','1987-02-21'),(284795,'1960-07-03','Dzung','Mundy','F','1988-10-27'),(284796,'1959-02-11','Janalee','Fasbender','F','1989-03-17'),(284797,'1953-05-31','Fumitaka','Fritzsche','F','1993-03-01'),(284798,'1959-11-16','Fumiya','Zhiwei','M','1988-03-27'),(284799,'1952-11-11','Goa','Danlos','F','1995-05-10'),(284800,'1962-12-27','Feiyu','Biron','F','1992-09-24'),(284801,'1960-08-14','Insup','Stifter','M','1988-12-19'),(284802,'1953-10-15','Dinkar','Heystek','F','1986-04-20'),(284803,'1953-01-23','Suebskul','Chinal','M','1988-04-16'),(284804,'1956-10-03','Xudong','Sundgren','F','1986-05-21'),(284805,'1953-08-12','Kyoichi','Yavatkar','M','1996-12-21'),(284806,'1962-04-24','Anneli','Bergere','F','1992-03-20'),(284807,'1964-09-08','Pranas','Pavlopoulou','M','1994-05-01'),(284808,'1960-06-23','Phillip','Fontan','M','1995-11-21'),(284809,'1955-12-31','Tru','Danner','M','1986-12-20'),(284810,'1963-06-18','Nikolaus','Edelhoff','M','1985-04-15'),(284811,'1956-05-02','Remco','Bojadziev','M','1989-06-05'),(284812,'1954-01-27','Arco','Erie','F','1992-01-28'),(284813,'1953-12-25','Geraldo','Ramamoorthy','F','1985-11-06'),(284814,'1958-04-02','Ferdinand','Krohn','M','1988-10-09'),(284815,'1961-03-30','Munehiro','Uehara','M','1987-01-11'),(284816,'1962-07-06','Kauko','Luders','M','1986-07-02'),(284817,'1959-08-12','Ghassan','Fioravanti','M','1992-02-20'),(284818,'1953-04-30','Aron','Lortz','M','1988-02-03'),(284819,'1961-03-12','Vitali','Murtha','F','1991-02-10'),(284820,'1964-05-21','Prasadram','Strandh','M','1998-11-21'),(284821,'1955-01-27','Charlene','Gadepally','F','1989-12-31'),(284822,'1955-11-03','Aiichiro','Dayang','F','1989-11-26'),(284823,'1956-10-28','Tamiya','Azuma','F','1990-05-02'),(284824,'1954-11-03','Nahum','Ligten','F','1992-11-09'),(284825,'1960-05-23','Weiyi','Marciano','M','1988-01-30'),(284826,'1961-10-01','Shen','Jenevein','M','1988-11-04'),(284827,'1960-01-19','Guenter','Kalafatis','F','1994-01-11'),(284828,'1952-04-11','Danil','Iacovou','F','1991-01-29'),(284829,'1953-09-11','Tetsurou','Garnick','F','1986-12-14'),(284830,'1954-12-24','Stafford','Luff','F','1987-06-04'),(284831,'1963-12-10','Goncalo','Bolsens','M','1985-12-31'),(284832,'1952-04-26','Sashi','Cullers','F','1991-01-24'),(284833,'1956-10-05','Ioana','Whitcomb','M','1997-09-21'),(284834,'1952-08-27','Doowon','Rohrbach','F','1986-08-16'),(284835,'1964-01-09','Ingmar','Himler','M','1990-07-21'),(284836,'1956-07-09','Mokhtar','Hofting','M','1985-12-13'),(284837,'1964-07-17','Frazer','Schlegelmilch','F','1985-04-09'),(284838,'1962-04-15','Weiyi','Nooteboom','F','1988-08-31'),(284839,'1952-07-03','Fatemeh','Giaccio','F','1991-12-14'),(284840,'1964-10-02','Kristen','Fadgyas','M','1989-06-27'),(284841,'1963-10-14','Alair','Lorch','M','1985-05-23'),(284842,'1958-02-16','Aluzio','Argence','M','1985-05-11'),(284843,'1964-07-07','Ymte','Landherr','F','1993-07-29'),(284844,'1959-09-05','Seshu','Munawer','M','1991-07-06'),(284845,'1959-09-09','Sumali','Hoogerwoord','M','1986-07-13'),(284846,'1959-12-13','Heekeun','Bolotov','M','1985-12-17'),(284847,'1955-11-02','Shugo','Seghrouchni','M','1986-04-23'),(284848,'1961-07-21','Kien','Merel','M','1996-09-21'),(284849,'1959-01-14','Adit','Kruskal','M','1988-11-05'),(284850,'1956-03-05','Kwangho','Weisert','M','1986-11-04'),(284851,'1952-04-14','Valter','Genther','F','1985-03-21'),(284852,'1957-07-16','Jouko','Sullins','F','1992-07-04'),(284853,'1956-12-07','Torsten','Anily','F','1987-02-06'),(284854,'1963-12-18','Pradeep','Staylopatis','F','1986-01-22'),(284855,'1957-02-05','Shietung','Swift','M','1989-08-23'),(284856,'1965-01-05','Moto','Kobara','M','1991-12-12'),(284857,'1960-09-12','Adam','Garnier','M','1987-06-22'),(284858,'1958-10-21','Tru','Cherinka','M','1988-03-17'),(284859,'1954-04-16','Alassane','Krogh','M','1985-09-22'),(284860,'1956-09-10','Uriel','Barreiro','M','1986-07-30'),(284861,'1958-02-14','Abdelaziz','Skafidas','M','1987-03-02'),(284862,'1959-05-12','Erzsebet','Ramsay','F','1986-08-19'),(284863,'1960-03-19','Kasidit','Gulak','M','1988-09-18'),(284864,'1963-02-17','Gen','Feldhoffer','M','1993-11-15'),(284865,'1953-09-02','Dipankar','Siprelle','F','1990-10-09'),(284866,'1956-09-01','Bingning','Kriebel','F','1985-03-05'),(284867,'1960-12-12','Gunilla','Peek','M','1995-11-05'),(284868,'1956-12-09','Gully','Merli','M','1991-10-30'),(284869,'1961-10-15','Xinan','Morris','F','1991-12-28'),(284870,'1958-06-01','Premal','Birge','F','1989-04-09'),(284871,'1963-06-13','Bezalel','Karner','M','1988-04-09'),(284872,'1960-04-13','Kyoichi','Rosti','M','1993-07-10'),(284873,'1954-09-19','Adly','Perri','F','1985-03-20'),(284874,'1954-11-14','Vidar','Langford','F','1987-07-21'),(284875,'1957-08-28','Yechezkel','Emmart','F','1988-07-01'),(284876,'1952-05-06','Kwun','Lorys','F','1988-10-20'),(284877,'1952-11-15','Satosi','Chorvat','M','1987-10-16'),(284878,'1962-12-31','Claude','Ventosa','M','1990-09-02'),(284879,'1960-02-10','IEEE','Brookner','M','1985-10-11'),(284880,'1954-03-19','Bartek','Maksimenko','M','1992-03-13'),(284881,'1964-12-07','Aruna','Esposito','F','1991-06-19'),(284882,'1960-09-18','Moon','Bail','M','1990-12-19'),(284883,'1952-08-17','Pohua','Marrevee','M','1988-06-20'),(284884,'1962-02-05','Anneke','Comte','F','1993-12-15'),(284885,'1957-05-04','Sachem','Cappelletti','M','1992-02-08'),(284886,'1953-06-28','Masadi','Buescher','M','1996-09-25'),(284887,'1964-02-12','Sven','Andreotta','F','1993-10-22'),(284888,'1956-02-01','Rayond','Wilharm','M','1995-04-24'),(284889,'1964-01-24','Gladys','Lovengreen','F','1985-06-13'),(284890,'1956-06-23','Ugo','Lieblein','M','1988-03-31'),(284891,'1961-05-23','Bernt','Preusig','F','1990-03-03'),(284892,'1962-07-06','Bedrich','Kleiser','M','1998-05-22'),(284893,'1953-11-12','Val','Eiron','M','1994-03-07'),(284894,'1964-12-25','Moie','Maccarone','M','1989-03-26'),(284895,'1957-05-04','Yakichi','Bail','F','1989-11-25'),(284896,'1952-08-16','Tsuneo','Mateescu','M','1985-12-26'),(284897,'1961-06-05','Saeko','Figueira','F','1989-01-29'),(284898,'1958-07-04','Adit','Fordan','F','1986-09-20'),(284899,'1963-07-27','Samphel','Zeidenstein','M','1991-06-19'),(284900,'1958-11-01','Nidapan','Selenyi','M','1994-04-15'),(284901,'1958-01-10','Conrado','Poujol','F','1987-10-25'),(284902,'1963-08-31','Serenella','Picht','F','1985-09-29'),(284903,'1958-01-02','Mokhtar','Back','F','1996-04-21'),(284904,'1959-07-13','Babette','Marrevee','M','1992-07-19'),(284905,'1952-07-06','Bingning','Koshino','F','1987-02-05'),(284906,'1955-03-05','Alagu','Jervis','M','1989-08-21'),(284907,'1954-09-30','Boalin','Erez','M','1995-09-12'),(284908,'1957-09-12','Bader','Kamble','M','1987-05-11'),(284909,'1960-08-09','Jovan','Middleton','F','1986-06-13'),(284910,'1954-07-25','Uwe','Streng','M','1988-08-03'),(284911,'1957-07-30','Leszek','Kaiser','M','1985-05-26'),(284912,'1954-09-25','Nigel','Seghrouchni','M','1990-06-25'),(284913,'1958-06-24','Nadjib','Cyre','M','1993-01-28'),(284914,'1961-07-25','Muzhong','Riesenhuber','M','1992-07-21'),(284915,'1959-07-18','Chikako','Cummings','F','1987-01-14'),(284916,'1955-05-04','Mohit','Danley','F','1993-10-09'),(284917,'1963-12-04','Xiahua','Speek','M','1990-08-15'),(284918,'1962-02-26','Sudharsan','Klyachko','F','1990-01-30'),(284919,'1957-10-29','IEEE','Erev','M','1986-07-02'),(284920,'1964-03-15','Dhritiman','Luon','F','1993-06-02'),(284921,'1952-02-10','Hercules','Narahara','M','1993-12-17'),(284922,'1963-11-13','Shaunak','Eugenio','M','1988-06-15'),(284923,'1953-03-14','Karoline','Servieres','M','1996-05-29'),(284924,'1955-12-21','Nevin','Weisert','F','1995-12-09'),(284925,'1960-05-19','Mori','Gluchowski','M','1990-09-02'),(284926,'1957-05-30','Nahla','Granlund','F','1993-08-28'),(284927,'1953-02-04','Rafols','Ullian','M','1987-06-25'),(284928,'1952-04-12','Eldridge','Bressoud','F','1996-05-25'),(284929,'1958-01-14','Geoffrey','Gniady','M','1985-02-04'),(284930,'1958-11-07','Shahar','Krychniak','F','1995-08-27'),(284931,'1954-04-19','Kenroku','Calkin','M','1990-01-13'),(284932,'1959-12-03','Lorien','Dehkordi','F','1989-04-28'),(284933,'1960-07-27','Sungwon','Gecseg','M','1986-02-07'),(284934,'1964-04-24','Dmitri','Kakkar','M','1986-09-11'),(284935,'1952-12-08','Shaw','Sadowski','F','1987-07-10'),(284936,'1964-10-30','Hisao','Falck','M','1988-09-01'),(284937,'1955-02-27','Rimli','Atrawala','F','1992-03-11'),(284938,'1958-12-12','Sigeru','Ambroszkiewicz','F','1990-12-01'),(284939,'1956-06-06','Xiaoshan','Salinas','F','1988-04-23'),(284940,'1955-05-29','Sachio','Douceur','F','1994-09-10'),(284941,'1960-08-21','Mang','Honiden','M','1991-11-01'),(284942,'1957-12-17','Maren','Knightly','M','1989-10-13'),(284943,'1961-08-03','Panayotis','Denna','M','1988-06-24'),(284944,'1962-09-04','Bodh','Lenart','F','1987-10-27'),(284945,'1953-08-26','Berto','Tchuente','F','1991-08-14'),(284946,'1953-10-03','Munenori','Halloran','M','1992-01-04'),(284947,'1954-12-11','Martial','Vidal','F','1986-08-14'),(284948,'1964-01-28','Goh','Radivojevic','M','1987-10-30'),(284949,'1962-10-12','Chaitali','Munos','M','1998-05-03'),(284950,'1962-09-30','Randy','Jiang','F','1995-05-29'),(284951,'1964-01-17','Phule','Pauthner','M','1991-12-08'),(284952,'1956-01-30','Clyde','Siprelle','F','1994-01-18'),(284953,'1959-01-09','Sanjai','Denis','M','1986-06-19'),(284954,'1965-01-16','Anneke','Hammerschmidt','M','1986-11-10'),(284955,'1964-01-14','Jianhao','Bahk','F','1986-05-28'),(284956,'1959-08-28','Shushma','Jervis','M','1986-11-17'),(284957,'1958-01-15','Evgueni','Rusmann','M','1985-06-26'),(284958,'1956-03-29','Quingbo','Rettelbach','F','1990-04-06'),(284959,'1958-08-12','Abdelaziz','Berendt','M','1997-07-01'),(284960,'1962-04-02','Gadiel','Sankaranarayanan','M','1987-10-18'),(284961,'1954-12-28','Branimir','Hardjono','M','1991-06-22'),(284962,'1958-07-06','Vitaly','Curless','F','1990-05-08'),(284963,'1961-11-13','Pranas','Hockney','M','1987-10-20'),(284964,'1963-05-26','Yucel','Rosar','M','1986-06-28'),(284965,'1952-10-25','Kristof','Camurati','F','1988-09-24'),(284966,'1954-10-03','Chriss','Ritzmann','F','1997-11-25'),(284967,'1962-04-09','Lidong','Remmers','M','1989-01-12'),(284968,'1961-02-15','Manohar','Klyachko','M','1996-07-22'),(284969,'1962-04-04','Dhritiman','Ranta','M','1995-08-18'),(284970,'1963-12-09','Hyuckchul','Kroha','M','1991-01-02'),(284971,'1964-06-22','Arlette','Makinen','M','1991-12-28'),(284972,'1960-02-01','Chandrasekaran','Kavraki','F','1996-01-27'),(284973,'1954-09-10','Krassimir','Ramsak','F','1994-10-11'),(284974,'1957-09-29','Arun','Olano','F','1992-11-17'),(284975,'1957-02-28','Shay','Birge','M','1993-03-21'),(284976,'1962-12-16','Bernt','Coullard','F','1988-12-25'),(284977,'1960-05-27','Sachin','Coombs','F','1990-07-08'),(284978,'1952-06-19','Toong','Conta','F','1988-07-30'),(284979,'1964-08-07','Alselm','Itzfeldt','F','1991-04-22'),(284980,'1957-11-01','Shridhar','Petereit','M','1986-09-18'),(284981,'1953-07-17','Anwar','Takkinen','F','1991-02-09'),(284982,'1964-07-04','Owen','Goldhammer','F','1989-12-13'),(284983,'1958-01-31','Wanqing','Fandrianto','M','1988-10-21'),(284984,'1953-05-18','Masali','Fioravanti','M','1990-04-01'),(284985,'1957-06-27','Achilleas','Oberman','M','1986-07-30'),(284986,'1959-02-10','Masasuke','Viele','M','1995-02-18'),(284987,'1955-10-08','Xianlong','Motley','F','1990-04-17'),(284988,'1958-12-29','Petter','Demri','F','1996-04-01'),(284989,'1963-01-15','Jessie','Basagni','M','1986-10-07'),(284990,'1954-10-26','Froduald','Theuretzbacher','M','1987-07-10'),(284991,'1954-10-27','Morris','Reeken','M','1987-12-16'),(284992,'1953-01-12','Toshiki','Schaft','F','1988-02-19'),(284993,'1962-01-20','Arie','Ghazalie','F','1990-01-07'),(284994,'1953-10-14','Gal','Georgakopoulos','M','1989-05-29'),(284995,'1953-03-15','Dulce','Varley','M','1991-08-22'),(284996,'1963-10-04','Keiichiro','Serra','M','1992-05-29'),(284997,'1956-12-16','Jingling','Andreotta','M','1989-07-29'),(284998,'1962-07-02','Kensei','Apsitis','F','1988-11-30'),(284999,'1954-08-05','Vidar','Hebden','M','1986-05-10'),(285000,'1963-12-12','Licheng','Siegrist','M','1987-09-16'),(285001,'1953-08-24','Mori','Coney','M','1992-05-31'),(285002,'1955-06-07','Turgut','Ranai','M','1988-06-22'),(285003,'1952-06-04','Phillip','Bonifati','F','1993-08-28'),(285004,'1962-06-03','Jolita','Rouquie','M','1991-02-15'),(285005,'1953-12-16','Christoph','Litecky','M','1992-05-24'),(285006,'1958-01-17','Luigi','Crooks','M','1998-03-20'),(285007,'1963-01-29','Kensei','Kavvadias','M','1987-04-21'),(285008,'1955-02-19','Bodh','Magliocco','M','1989-09-29'),(285009,'1964-01-29','Yakkov','Angelov','M','1986-06-30'),(285010,'1964-01-07','Berni','Peternell','F','1986-09-05'),(285011,'1964-08-16','Lillian','Narahari','F','1985-06-28'),(285012,'1953-05-06','Subhash','Hoppenstand','M','1998-03-24'),(285013,'1961-09-13','Somnath','Krohn','F','1987-04-23'),(285014,'1961-10-13','Slavian','Brobst','F','1991-08-23'),(285015,'1953-09-11','Gudjon','Tetzlaff','F','1986-12-04'),(285016,'1952-04-16','Sarita','Rosca','F','1993-03-22'),(285017,'1955-12-16','Hideyuki','Tibblin','M','1987-11-23'),(285018,'1964-07-04','Kayoko','Rassart','F','1993-08-26'),(285019,'1959-02-12','Kenton','Yurov','M','1985-12-25'),(285020,'1962-01-09','Vojin','Stellhorn','M','1985-10-22'),(285021,'1962-07-06','Barton','Rettelbach','M','1989-10-03'),(285022,'1954-03-13','Somnath','Speer','M','1998-12-02'),(285023,'1956-03-09','Erez','Rissanen','M','1991-01-07'),(285024,'1961-05-23','JoAnna','Guting','F','1985-06-23'),(285025,'1955-04-25','Otmar','Kuszyk','F','1988-09-14'),(285026,'1961-01-28','Edwin','Gubsky','M','1993-11-30'),(285027,'1962-07-18','Mayumi','Dredge','F','1993-05-09'),(285028,'1961-11-09','Goo','Etalle','F','1987-04-06'),(285029,'1956-12-07','Yuchang','Knightly','M','1991-07-11'),(285030,'1959-06-14','Alenka','Shackel','M','1995-05-17'),(285031,'1956-08-05','Munenori','Macedo','M','1992-12-10'),(285032,'1953-08-11','Kristina','Gulik','M','1992-04-16'),(285033,'1962-04-07','Marin','Hebden','M','1985-03-06'),(285034,'1964-02-28','Kellie','Adachi','M','1994-08-06'),(285035,'1956-07-27','Matk','Rodiger','M','1988-12-30'),(285036,'1964-07-20','Lucien','Deverell','F','1996-06-14'),(285037,'1954-11-14','Mountaz','Baby','M','1989-07-07'),(285038,'1953-02-24','Eran','Hashii','F','1990-09-25'),(285039,'1954-03-22','Junichi','Kitsuregawa','F','1989-11-07'),(285040,'1959-12-16','Danae','Highland','F','1990-09-20'),(285041,'1960-01-29','Jongsuk','Gruenwald','M','1994-08-20'),(285042,'1960-02-10','Bernt','Kading','F','1987-11-24'),(285043,'1960-03-23','Keung','Vickson','F','1994-06-21'),(285044,'1953-03-07','Kokou','Norsworthy','F','1992-04-14'),(285045,'1963-03-11','Bouchung','Schrift','M','1985-09-13'),(285046,'1963-12-02','Khedija','Passafiume','F','1988-10-28'),(285047,'1952-03-12','Sashi','Bail','F','1998-07-31'),(285048,'1963-05-26','Hugh','Poulakidas','M','1987-11-30'),(285049,'1956-02-15','Froduald','Usdin','M','1996-02-17'),(285050,'1961-07-23','Dayanand','Mersereau','F','1988-05-03'),(285051,'1958-03-22','Poorav','Kalefeld','M','1990-02-14'),(285052,'1958-05-22','Mahendra','Ferretti','M','1995-09-10'),(285053,'1956-12-09','Bernardo','Stenning','M','1995-11-16'),(285054,'1961-05-12','Genevieve','Baig','M','1989-10-19'),(285055,'1960-09-01','Shigeichiro','Simmen','M','1988-10-12'),(285056,'1955-06-30','Sanjoy','Demos','M','1991-07-12'),(285057,'1952-06-23','Georgi','Edelhoff','M','1988-02-13'),(285058,'1953-10-03','Shalesh','Siksek','M','1992-02-11'),(285059,'1963-10-28','Odysseas','Comyn','F','1992-06-29'),(285060,'1957-03-29','Uriel','Flanders','F','1986-05-23'),(285061,'1954-08-15','Babette','Baja','M','1987-03-02'),(285062,'1958-06-08','Kamakshi','Miyakawa','F','1985-08-19'),(285063,'1964-10-30','Frederique','Kavvadias','M','1988-06-27'),(285064,'1955-09-26','Shigeaki','Hebert','F','1989-07-22'),(285065,'1955-03-28','Adas','Hitomi','M','1985-08-08'),(285066,'1958-06-28','Billur','Nyrup','F','1995-07-12'),(285067,'1962-02-07','Sugwoo','Hebert','M','1988-09-21'),(285068,'1953-09-11','Genta','Felcyn','M','1987-05-01'),(285069,'1957-02-12','Hsiangchu','Parveen','M','1987-10-16'),(285070,'1953-05-04','Juyoung','Schaap','F','1997-12-19'),(285071,'1956-03-08','Hongzue','Farrel','M','1985-04-06'),(285072,'1964-02-18','Leon','Usdin','F','1996-07-30'),(285073,'1952-10-18','Val','Matzen','M','1985-03-23'),(285074,'1959-04-27','Susanna','Kulisch','M','1995-03-01'),(285075,'1963-09-18','Volkmar','Salinas','M','1985-06-06'),(285076,'1952-09-26','Gladys','Melichar','F','1997-05-27'),(285077,'1955-03-15','Berna','Hofman','M','1987-07-31'),(285078,'1963-05-31','Hitomi','Masand','F','1986-02-07'),(285079,'1959-11-18','Mountaz','Siochi','F','1991-11-10'),(285080,'1963-10-09','Shunichi','Quaggetto','M','1997-10-20'),(285081,'1952-08-24','Yuguang','Frijda','M','1991-02-08'),(285082,'1955-04-12','Aral','Rodite','F','1992-07-25'),(285083,'1960-06-14','Zdislav','Pettis','F','1991-06-27'),(285084,'1959-08-12','Guther','Ullian','M','1991-12-26'),(285085,'1953-10-13','Jouni','Rosch','M','1987-10-08'),(285086,'1964-08-30','Giap','Tramer','M','1989-09-11'),(285087,'1954-12-10','Masako','Badache','F','1987-01-09'),(285088,'1963-05-10','Uri','Poulakidas','M','1987-03-27'),(285089,'1961-06-02','Behnaam','Bernick','M','1995-05-28'),(285090,'1958-04-17','Hongzue','Fasbender','F','1994-01-11'),(285091,'1954-04-13','Hatim','Candan','M','1993-04-23'),(285092,'1956-09-15','Zeljko','Goldhammer','M','1987-11-21'),(285093,'1964-04-22','Premsyl','Cooman','M','1985-02-23'),(285094,'1956-12-19','Toshimitsu','Orlowska','M','1986-02-08'),(285095,'1964-09-30','Reinhard','Orlowski','F','1990-06-12'),(285096,'1955-12-07','Valter','Gist','M','1993-04-30'),(285097,'1952-04-04','Serap','Shiratori','M','1987-07-04'),(285098,'1960-11-07','Xumin','Matzen','M','1986-09-27'),(285099,'1961-07-30','Gou','Peral','M','1997-09-19'),(285100,'1957-01-18','Gaurav','Gladwell','M','1985-05-21'),(285101,'1958-11-27','Gina','DuCasse','F','1987-05-27'),(285102,'1961-12-23','Aimee','Norsworthy','F','1992-09-24'),(285103,'1961-02-04','Lucian','Coorg','M','1988-09-30'),(285104,'1959-05-20','Nobuyoshi','Desikan','M','1996-11-10'),(285105,'1957-10-15','Xiaoheng','Coney','F','1994-11-08'),(285106,'1955-11-01','Cedric','Siepmann','F','1988-06-04'),(285107,'1962-09-25','Itzchak','Janocha','M','1987-08-20'),(285108,'1963-06-04','Ranan','Merey','F','1986-05-12'),(285109,'1952-04-11','Genki','Munos','M','1994-06-08'),(285110,'1959-04-19','Chaoyi','Sooriamurthi','M','1986-03-11'),(285111,'1956-09-06','Hirochika','Pell','F','1988-10-26'),(285112,'1956-04-25','Xiaopeng','Czaja','F','1986-06-19'),(285113,'1962-02-24','Oddvar','Warwick','F','1986-07-20'),(285114,'1963-06-09','Phillip','Hiraishi','F','1998-01-22'),(285115,'1952-06-16','Willard','Schlenzig','M','1985-08-02'),(285116,'1964-08-01','Mohamadou','Mondadori','F','1987-06-14'),(285117,'1964-05-17','Nectarios','Demri','M','1985-11-28'),(285118,'1964-07-20','Yuguang','Conta','F','1993-07-25'),(285119,'1961-11-12','Utz','Cyre','F','1986-02-26'),(285120,'1957-06-23','Jaana','Oxenboll','M','1987-06-29'),(285121,'1957-12-17','Junichi','Whittlesey','F','1993-11-10'),(285122,'1958-08-05','Ravishankar','Macedo','M','1989-11-22'),(285123,'1963-05-09','Kasturi','Fraisse','F','1990-11-03'),(285124,'1960-02-15','Shakhar','Marwedel','M','1988-05-17'),(285125,'1958-05-14','Gritta','Waterhouse','M','1994-02-01'),(285126,'1962-04-10','Branimir','Valtorta','F','1996-11-24'),(285127,'1952-12-26','Marla','Lindenbaum','M','1988-10-15'),(285128,'1960-10-20','Yongmin','Wissmann','M','1986-02-05'),(285129,'1952-03-08','Zhonghua','Nitto','M','1991-09-17'),(285130,'1959-06-02','Khue','Beausoleil','F','1985-03-10'),(285131,'1964-07-31','Krassimir','Encarnacion','M','1985-04-29'),(285132,'1956-11-23','Rance','Speckmann','F','1991-03-03'),(285133,'1955-06-23','Clyde','Gecsel','F','1994-08-26'),(285134,'1955-10-31','Randi','Decaestecker','M','1990-06-30'),(285135,'1963-09-20','Matt','Peir','M','1991-04-01'),(285136,'1958-09-22','Paraskevi','Motley','M','1986-10-06'),(285137,'1955-03-03','Bluma','Ohori','M','1986-03-03'),(285138,'1955-06-14','Bodo','Griswold','M','1994-01-24'),(285139,'1956-10-12','Shigehito','Middleton','F','1985-03-04'),(285140,'1961-01-31','Xiaoheng','Pehl','M','1994-06-06'),(285141,'1959-08-18','Jingling','Kushnir','M','1985-05-19'),(285142,'1957-10-24','Susumu','Genther','M','1990-05-16'),(285143,'1959-01-29','Arie','Hegner','F','1988-06-23'),(285144,'1954-05-18','Adel','Rettelbach','F','1993-04-08'),(285145,'1964-06-09','Alair','Danecki','F','1992-03-14'),(285146,'1955-11-02','Sachio','Birke','M','1986-08-31'),(285147,'1963-07-03','Yechiam','Luga','M','1995-09-09'),(285148,'1954-05-01','Ekawit','Keohane','F','1989-01-24'),(285149,'1965-01-20','Nahum','Schahn','M','1990-01-09'),(285150,'1955-07-10','Zejun','Chinal','F','1985-12-01'),(285151,'1961-03-11','Lobel','Dayang','M','1986-06-12'),(285152,'1963-10-10','Mack','Tomescu','M','1993-08-19'),(285153,'1957-12-12','Kish','Perz','M','1990-05-02'),(285154,'1959-08-26','Kendra','Harbusch','M','1986-02-14'),(285155,'1960-10-11','Peternela','Famili','F','1986-03-22'),(285156,'1962-07-03','Otilia','Ruemmler','F','1988-05-26'),(285157,'1959-03-27','Pasqua','Straney','M','1986-03-12'),(285158,'1954-07-24','Manton','Feldhoffer','M','1986-12-25'),(285159,'1962-11-26','Susumu','Rothe','F','1988-01-23'),(285160,'1958-02-25','Syozo','Kropf','M','1991-06-28'),(285161,'1953-11-23','Lihong','Sommer','M','1985-07-28'),(285162,'1953-01-09','Suzette','Riefers','M','1997-04-14'),(285163,'1958-09-05','Jingling','Bressoud','M','1985-12-14'),(285164,'1965-01-02','Xiaocheng','Kumaresan','F','1991-11-28'),(285165,'1953-11-11','Peer','Rajcani','M','1985-09-13'),(285166,'1959-09-06','Kendra','Miculan','M','1990-07-23'),(285167,'1961-10-17','Cordelia','Welham','M','1987-02-23'),(285168,'1964-01-06','Randi','Saoudi','M','1988-07-01'),(285169,'1963-04-25','Marlo','Gronowski','M','1988-11-18'),(285170,'1962-10-26','Khoa','Quadeer','M','1993-01-27'),(285171,'1957-12-12','Trygve','Anick','F','1991-09-22'),(285172,'1954-09-23','Ute','Schwartzburd','M','1992-07-06'),(285173,'1962-09-17','Kwangyoen','Sessa','M','1989-06-27'),(285174,'1963-04-14','Maia','Narahari','M','1992-04-10'),(285175,'1956-03-27','Demin','Pearson','F','1993-05-31'),(285176,'1956-08-04','Aksel','Coors','M','1992-01-12'),(285177,'1963-12-29','Maha','Cichocki','F','1989-04-24'),(285178,'1952-11-23','Valdiodio','Stanfel','M','1988-08-12'),(285179,'1963-01-02','Zhonghua','Werthner','M','1991-09-26'),(285180,'1955-01-08','Abdulah','Baby','F','1995-08-18'),(285181,'1952-07-24','True','Ullian','F','1987-06-03'),(285182,'1963-05-03','Srinidhi','Schwartzburd','M','1992-09-29'),(285183,'1956-07-18','Mingdong','Rando','M','1989-07-09'),(285184,'1952-09-25','Ingmar','Lamba','M','1996-04-14'),(285185,'1962-07-05','Clyde','Kragelund','F','1989-01-25'),(285186,'1963-05-22','Guadalupe','Slaats','F','1987-11-15'),(285187,'1962-12-27','JiYoung','Piveteau','F','1990-05-27'),(285188,'1959-04-27','Hongzhu','Strehl','F','1989-10-05'),(285189,'1952-08-07','Yongqiao','Roccetti','M','1987-09-18'),(285190,'1957-07-23','Adhemar','Limongiello','M','1998-08-06'),(285191,'1963-05-02','Sandeepan','Lichtman','M','1987-02-16'),(285192,'1958-06-20','Chandrasekaran','Farrel','M','1991-07-04'),(285193,'1954-05-29','Ayakannu','Luga','M','1988-04-11'),(285194,'1960-05-14','Jungsoon','Conti','M','1988-03-06'),(285195,'1964-08-08','Dinkar','Chenney','M','1996-12-02'),(285196,'1957-04-03','Parto','Angelopoulos','M','1988-01-21'),(285197,'1964-12-03','Taizo','Mitsuhashi','M','1985-05-09'),(285198,'1955-02-15','Shaleah','Nastansky','M','1996-07-15'),(285199,'1959-08-19','Arnould','Bernardeschi','M','1989-07-24'),(285200,'1962-09-22','Saddek','Munck','M','1992-12-13'),(285201,'1959-10-06','Bernd','Alameldin','F','1989-07-25'),(285202,'1958-11-29','Danai','Whitcomb','F','1997-12-16'),(285203,'1955-11-27','Domenick','Hasenauer','F','1987-11-15'),(285204,'1954-06-09','Juichirou','Szmurlo','M','1995-08-01'),(285205,'1959-01-21','Mats','Comte','M','1989-10-14'),(285206,'1959-04-05','Moto','Jansch','F','1994-02-23'),(285207,'1953-06-06','Charmane','Seuren','F','1985-09-30'),(285208,'1963-12-27','Indrajit','Hambrick','F','1999-08-24'),(285209,'1963-09-14','Lein','Perly','F','1985-12-16'),(285210,'1958-06-10','Bikash','Schmezko','F','1986-05-16'),(285211,'1956-05-10','Bernardo','Berstel','M','1985-09-02'),(285212,'1961-03-21','Phillip','Bellone','M','1994-10-02'),(285213,'1963-09-05','Boaz','Burnard','M','1992-02-18'),(285214,'1955-06-18','Brigham','Biron','F','1995-02-03'),(285215,'1954-08-22','Feipei','Ishibashi','F','1992-03-22'),(285216,'1954-10-31','Maria','Motley','M','1988-01-15'),(285217,'1958-08-20','Stamatina','Guting','F','1987-10-27'),(285218,'1960-10-10','Branimir','Baez','M','1991-12-28'),(285219,'1960-09-20','Yifei','Taubenfeld','F','1990-07-24'),(285220,'1955-01-28','Boguslaw','Waymire','F','1988-06-16'),(285221,'1959-11-10','Mohammad','Besselaar','M','1991-06-11'),(285222,'1956-04-05','Rutger','Reinhard','F','1986-04-05'),(285223,'1955-08-23','Alois','Pusterhofer','M','1985-06-19'),(285224,'1961-08-26','Fumiko','Bierbaum','F','1988-07-30'),(285225,'1963-03-24','Domenick','Chandrasekhar','M','1987-02-01'),(285226,'1954-05-30','Adib','Schonegge','M','1988-04-09'),(285227,'1964-09-03','Masamitsu','Ashish','F','1987-06-30'),(285228,'1954-07-09','Menkae','Whittlesey','M','1993-07-20'),(285229,'1959-07-31','Debaprosad','Walstra','M','1992-12-02'),(285230,'1961-09-10','Sivanarayana','Hiyoshi','F','1991-05-30'),(285231,'1961-12-16','Tommaso','Jayawardene','F','1992-04-11'),(285232,'1953-12-28','Chaitali','Griswold','M','1992-08-25'),(285233,'1961-05-23','Guther','Baaleh','M','1990-02-22'),(285234,'1959-10-18','Sarita','Rajcani','F','1995-05-28'),(285235,'1964-03-05','Kankanahalli','Nishimukai','M','1987-08-22'),(285236,'1955-08-06','Nigel','Erni','F','1989-02-14'),(285237,'1954-05-08','Barun','Sgarro','M','1987-10-11'),(285238,'1957-12-11','Piyawadee','Kitai','F','1986-09-26'),(285239,'1953-09-08','Akhilish','Leivant','F','1990-11-04'),(285240,'1961-04-28','Sumant','Viele','M','1991-05-18'),(285241,'1954-11-04','Yifei','Spieker','F','1987-08-27'),(285242,'1960-09-28','Tze','Litzler','M','1995-01-10'),(285243,'1953-12-27','Lakshmi','Vieth','F','1987-09-30'),(285244,'1953-05-21','Suvo','Kaelbling','M','1988-08-20'),(285245,'1955-02-08','Brendon','Giaccio','M','1994-08-08'),(285246,'1962-10-24','Augustine','Erman','M','1987-12-18'),(285247,'1960-09-26','Ekawit','Heemskerk','M','1992-05-30'),(285248,'1958-03-10','Alejandro','Shinomoto','M','1992-06-15'),(285249,'1961-12-13','Gen','Verhoeff','M','1993-10-23'),(285250,'1953-03-19','Radhia','Lorho','M','1990-07-09'),(285251,'1953-11-26','Yinghua','Streit','M','1986-02-01'),(285252,'1962-02-17','Gennady','Rosaz','F','1986-03-08'),(285253,'1957-10-23','Rosine','Shumilov','M','1991-10-14'),(285254,'1960-12-20','Jaideep','VanScheik','F','1986-05-24'),(285255,'1956-12-31','Emdad','Mawatari','M','1987-01-25'),(285256,'1952-12-25','Ayonca','Brendel','M','1985-04-14'),(285257,'1954-12-16','Youssef','Nyanchama','M','1998-07-26'),(285258,'1956-01-27','Mingsen','Hanratty','F','1988-05-20'),(285259,'1964-07-05','Renee','Schlenzig','M','1986-01-22'),(285260,'1963-10-19','Remco','Heiserman','F','1989-07-28'),(285261,'1958-05-12','Pragnesh','Acton','M','1986-11-04'),(285262,'1952-02-29','Xiaocheng','Schaaf','F','1992-08-16'),(285263,'1958-01-01','Yolla','Denis','F','1991-09-04'),(285264,'1964-11-24','Ziva','Encarnacion','F','1986-07-04'),(285265,'1964-11-04','Saniya','Angiulli','M','1995-03-13'),(285266,'1961-08-07','Masaki','Perng','M','1985-10-15'),(285267,'1952-08-13','Qunsheng','Vingron','M','1990-05-19'),(285268,'1952-04-19','Berto','Valtorta','M','1987-09-07'),(285269,'1961-10-01','Shem','Georgatos','F','1993-12-05'),(285270,'1961-10-24','Conrado','Oxman','M','1997-12-08'),(285271,'1955-09-12','Marjo','Esteva','F','1988-07-01'),(285272,'1953-09-17','Herbert','Aseltine','M','1988-11-21'),(285273,'1962-04-28','Heejo','Ramsay','M','1994-04-28'),(285274,'1962-11-08','Vasilis','Cangellaris','M','1990-03-02'),(285275,'1956-09-06','Yechiam','Wilfing','F','1998-02-04'),(285276,'1957-08-28','Baziley','Thorensen','F','1986-05-27'),(285277,'1959-08-18','Peer','McClure','M','1987-06-11'),(285278,'1957-09-06','Greger','Krone','F','1986-05-14'),(285279,'1964-05-15','Roded','Akaboshi','F','1985-03-07'),(285280,'1952-06-24','Kotesh','Boreale','F','1991-12-20'),(285281,'1958-10-10','Martial','Hoogerwoord','M','1992-11-14'),(285282,'1964-02-18','Nikolaos','Baig','M','1991-01-12'),(285283,'1963-10-07','Jeane','Rosay','F','1985-12-22'),(285284,'1963-10-05','Takahito','Cummings','M','1988-07-21'),(285285,'1957-08-16','Samphel','Badr','M','1990-02-25'),(285286,'1957-07-25','Tadahiko','dAstous','F','1989-12-23'),(285287,'1960-11-27','Niclas','Narlikar','F','1985-11-25'),(285288,'1954-05-11','Shounak','Christ','M','1996-06-29'),(285289,'1955-03-03','Takanari','Bahl','M','1985-04-03'),(285290,'1962-02-28','Pradeep','Braccini','F','1985-02-27'),(285291,'1953-12-08','Rafael','McAlpine','M','1989-08-11'),(285292,'1961-08-05','Gino','Fordan','M','1988-09-25'),(285293,'1955-02-20','Radhika','Schusler','M','1993-01-17'),(285294,'1953-02-24','Sorina','Kitai','F','1986-05-23'),(285295,'1960-11-06','Basil','Jansch','F','1991-07-07'),(285296,'1953-01-06','Nathalie','Heiserman','M','1991-12-02'),(285297,'1955-03-10','Huai','Czap','M','1987-01-08'),(285298,'1953-10-08','Tomoyuki','Biron','M','1996-02-22'),(285299,'1952-03-05','Chaoyi','Bierman','M','1996-05-27'),(285300,'1954-01-29','Morris','Fiebach','M','1991-07-14'),(285301,'1952-06-23','Shuky','Hainaut','M','1990-08-23'),(285302,'1954-07-10','Duangkaew','Guerreiro','M','1992-08-11'),(285303,'1954-12-18','Premsyl','Kroft','M','1993-08-10'),(285304,'1954-06-13','Bezalel','Pagter','M','1993-05-02'),(285305,'1963-02-21','Ortrun','Angiulli','M','1992-04-09'),(285306,'1964-02-18','Tse','Brlek','M','1986-05-30'),(285307,'1957-02-13','Eishiro','Asrin','M','1986-12-01'),(285308,'1952-10-26','Domenico','Miake','F','1985-06-29'),(285309,'1959-06-23','Mabo','Viele','F','1992-10-02'),(285310,'1955-12-20','Shaibal','Camurati','F','1996-06-20'),(285311,'1954-04-23','Herbert','Sullins','M','1991-06-07'),(285312,'1963-02-14','Nathan','Facello','M','1988-08-28'),(285313,'1955-05-31','Indrajit','Cardazo','M','1989-02-11'),(285314,'1962-11-09','Serge','Rousseau','M','1994-12-04'),(285315,'1957-03-20','Kannan','Lambe','F','1985-11-21'),(285316,'1958-06-22','Piyawadee','Masamoto','M','1986-09-02'),(285317,'1957-01-09','Lansing','Zizka','M','1987-09-17'),(285318,'1965-01-09','Theron','Ravishankar','M','1991-12-27'),(285319,'1952-12-21','Hisao','Katiyar','M','1989-03-30'),(285320,'1961-10-04','Xinyu','Parfitt','F','1988-12-11'),(285321,'1960-06-30','Bokyung','Hennebert','F','1987-09-29'),(285322,'1954-07-19','Foong','Gajiwala','M','1995-03-05'),(285323,'1962-03-15','Ger','Restivo','M','1986-07-29'),(285324,'1958-07-23','Shooichi','Crabtree','F','1993-10-13'),(285325,'1961-03-03','Jaana','Sambasivam','M','1992-01-24'),(285326,'1953-12-12','Adit','Chenney','F','1985-11-16'),(285327,'1959-01-05','Guther','Perng','M','1986-09-30'),(285328,'1959-03-13','Maik','Breugel','M','1987-12-07'),(285329,'1956-11-05','Menkae','Cooley','M','1994-12-16'),(285330,'1961-07-22','Ute','Zhang','M','1988-08-02'),(285331,'1954-11-22','Kagan','Winter','F','1987-03-17'),(285332,'1953-10-30','Abdelaziz','Chaudhury','M','1991-07-20'),(285333,'1952-08-19','Manibrata','Dichev','M','1998-12-28'),(285334,'1960-01-23','Berthier','Jonsson','M','1988-01-26'),(285335,'1961-03-22','Manohar','Rahier','F','1997-08-17'),(285336,'1963-02-16','Emran','Mundy','M','1986-08-26'),(285337,'1964-02-24','Kazuhiko','Picel','F','1986-06-02'),(285338,'1958-01-23','Danny','Chelton','F','1987-05-07'),(285339,'1957-09-16','Anyuan','Borovoy','F','1987-01-17'),(285340,'1962-08-05','Stein','Cangellaris','M','1985-04-14'),(285341,'1957-12-24','Kwee','Schwaller','M','1985-07-29'),(285342,'1953-08-16','Nevio','Velasco','M','1986-08-31'),(285343,'1962-10-14','Zhongwei','Mamelak','F','1987-10-10'),(285344,'1958-08-27','Isamu','Callaway','M','1991-11-14'),(285345,'1952-09-11','Gennady','Peak','F','1985-12-09'),(285346,'1960-09-28','Ioana','Maquelin','M','1997-07-20'),(285347,'1956-06-24','Oscar','Champarnaud','M','1992-02-23'),(285348,'1955-08-07','Jianhui','Bardell','M','1988-09-24'),(285349,'1960-10-04','Kish','Nergos','M','1986-08-12'),(285350,'1953-03-09','Behnaam','Ramaiah','M','1993-05-17'),(285351,'1955-12-18','Aiichiro','Leppanen','M','1986-03-31'),(285352,'1963-12-20','Stein','Gustavson','M','1987-11-24'),(285353,'1952-12-28','Mark','Radivojevic','F','1990-01-28'),(285354,'1964-08-04','Isamu','Rehfuss','F','1994-04-15'),(285355,'1960-05-23','Taiji','Waymire','M','1987-08-11'),(285356,'1963-05-11','Perla','Haraldson','M','1990-09-13'),(285357,'1961-05-03','Zeydy','Morrin','F','1994-11-22'),(285358,'1961-08-07','Muneo','Cangellaris','M','1990-12-04'),(285359,'1962-04-19','Branimir','Ebeling','M','1987-02-23'),(285360,'1964-08-04','Renee','Nitta','M','1989-08-21'),(285361,'1957-10-07','Shridhar','Schahn','F','1985-12-11'),(285362,'1961-09-29','Phillip','Menyhert','M','1989-05-17'),(285363,'1960-02-18','Youpyo','Unno','F','1994-05-02'),(285364,'1964-01-03','Kwangjo','Flowers','M','1992-06-16'),(285365,'1961-04-12','Zhensheng','Bodoff','M','1991-10-19'),(285366,'1962-02-20','Mooi','Vural','M','1988-01-31'),(285367,'1954-01-27','Jaewoo','Maginnis','M','1997-06-02'),(285368,'1959-12-23','Manohar','Beznosov','M','1985-06-30'),(285369,'1953-01-06','Beshir','Iisaka','M','1991-01-05'),(285370,'1959-04-23','Zsolt','Coney','M','1987-08-17'),(285371,'1952-08-20','Hitomi','Frolund','M','1991-11-12'),(285372,'1956-02-17','Mohammad','Granlund','M','1988-06-24'),(285373,'1963-06-18','Shahab','Bondorf','F','1987-04-21'),(285374,'1957-05-18','Shigeu','Gronowski','M','1986-01-14'),(285375,'1956-12-14','Satyanarayana','Dayana','M','1988-12-23'),(285376,'1956-06-03','Tianruo','Hasenauer','F','1985-09-07'),(285377,'1962-10-16','Nahum','Schaft','M','1993-07-31'),(285378,'1954-07-08','Ymte','Jarecki','F','1991-04-08'),(285379,'1956-12-14','Terresa','Carrere','F','1990-02-23'),(285380,'1961-02-01','Yurii','Henseler','M','1991-01-05'),(285381,'1952-04-13','Jinya','Callaway','M','1992-01-18'),(285382,'1958-10-17','Rimon','Zschoche','M','1990-04-29'),(285383,'1961-01-20','Chandrasekaran','Khasidashvili','F','1985-12-31'),(285384,'1964-07-25','Tse','Hettesheimer','M','1986-07-06'),(285385,'1956-10-01','Indrajit','Pargas','F','1986-04-03'),(285386,'1958-10-29','Nechama','Iisaku','F','1993-01-03'),(285387,'1962-02-13','Maren','Monkewich','M','1993-04-02'),(285388,'1962-10-22','Sanjai','Kaelbling','F','1986-04-30'),(285389,'1964-09-04','Leah','Rohrbach','F','1987-05-05'),(285390,'1955-04-02','Adamantios','Barriga','M','1996-01-31'),(285391,'1959-11-22','Chikako','Erva','F','1994-03-10'),(285392,'1958-12-18','Tzvetan','Cannane','F','1985-05-24'),(285393,'1953-10-31','Carrsten','Kaelbling','F','1986-08-31'),(285394,'1957-09-01','Jovan','Etalle','F','1989-05-14'),(285395,'1959-02-08','Hyuncheol','Back','F','1989-10-21'),(285396,'1965-01-27','Lena','Kohling','M','1986-10-04'),(285397,'1962-10-06','Irene','Heinisuo','M','1990-02-21'),(285398,'1956-11-02','Susumu','Ibel','M','1995-01-03'),(285399,'1958-11-29','Prasadram','Sadowski','M','1993-09-21'),(285400,'1955-06-24','Aluzio','Pollock','F','1987-07-20'),(285401,'1956-06-22','Chanjung','Marquardt','F','1993-07-20'),(285402,'1956-01-01','Udaiprakash','Budinsky','F','1993-04-22'),(285403,'1952-03-08','Arvin','Narahara','M','1992-09-23'),(285404,'1959-10-06','Yolla','Murtagh','M','1985-05-21'),(285405,'1963-05-14','Claude','Brendel','F','1995-10-14'),(285406,'1953-09-07','Kaijung','Hanabata','F','1986-11-30'),(285407,'1954-08-09','Dipayan','Socorro','M','1989-08-11'),(285408,'1962-06-27','Ranga','Horswill','F','1995-02-03'),(285409,'1964-03-23','Yuqun','Kuszyk','M','1987-02-10'),(285410,'1963-12-01','Xinglin','Stanger','M','1988-06-01'),(285411,'1952-05-05','Shan','Rusterholz','M','1989-05-14'),(285412,'1953-08-02','Lucian','Farris','F','1994-10-01'),(285413,'1959-09-25','Bangqing','Tsukune','M','1998-06-14'),(285414,'1957-09-30','Hauke','Nitto','M','1988-06-27'),(285415,'1953-05-20','Chikako','Setlzner','M','1995-10-31'),(285416,'1955-02-21','Pranav','Nivat','F','1987-06-07'),(285417,'1954-10-04','Taizo','Talmor','M','1985-08-07'),(285418,'1961-11-18','Piyawadee','Narahara','M','1986-03-17'),(285419,'1958-06-23','Baoqiu','Rullman','M','1987-09-27'),(285420,'1957-04-07','Valdiodio','Birrer','F','1991-05-29'),(285421,'1954-02-21','Kamran','Aamodt','F','1994-12-18'),(285422,'1960-09-21','Marco','Usdin','M','1987-05-11'),(285423,'1959-09-09','Guttorm','Weiland','M','1991-03-05'),(285424,'1960-03-19','Adas','Steenbeek','M','1990-01-19'),(285425,'1957-07-21','Seshu','Greenaway','M','1990-08-06'),(285426,'1953-06-04','Richard','Basart','M','1989-09-01'),(285427,'1961-08-08','Luerbio','Keustermans','M','1986-06-29'),(285428,'1961-03-12','Billie','Kieras','F','1985-10-23'),(285429,'1955-04-18','Amabile','Kavvadias','M','1986-11-12'),(285430,'1956-07-05','Yechiam','Pelc','M','1989-03-16'),(285431,'1957-01-22','Tzvetan','Pagter','M','1987-10-17'),(285432,'1952-03-14','Paris','Karcich','F','1990-07-31'),(285433,'1958-10-15','Kayoko','Savasere','F','1985-08-27'),(285434,'1956-04-24','Khue','Bellmore','F','1990-02-23'),(285435,'1958-04-17','Raimond','Heiserman','M','1997-12-09'),(285436,'1964-01-10','Shaowei','Pesch','F','1987-12-16'),(285437,'1953-08-28','Toshiko','Jumpertz','F','1985-10-21'),(285438,'1958-12-08','Masamitsu','Pagter','F','1985-12-21'),(285439,'1961-02-24','Stella','Sidou','M','1990-08-22'),(285440,'1953-10-13','Jeane','Lakshmanan','F','1998-03-08'),(285441,'1964-03-16','Alejandra','Edelhoff','M','1996-04-20'),(285442,'1955-07-16','Christoph','Benaini','F','1988-12-05'),(285443,'1963-01-10','Shen','Benzaken','M','1993-04-11'),(285444,'1954-10-06','Kiyomitsu','Kornatzky','M','1996-05-18'),(285445,'1956-02-09','Boaz','Perz','M','1986-04-29'),(285446,'1961-08-21','Ashish','Munro','M','1991-01-15'),(285447,'1953-10-28','JoAnne','Bottner','M','1995-01-15'),(285448,'1956-10-10','Nathalie','Crabtree','F','1987-05-15'),(285449,'1964-12-30','Jolita','Esteva','M','1987-05-10'),(285450,'1961-09-02','Masoud','Lagarias','M','1992-07-22'),(285451,'1960-03-14','Oksana','Karunanithi','M','1990-04-08'),(285452,'1960-04-03','Aemilian','Lakshmanan','F','1987-02-19'),(285453,'1956-08-13','Hercules','Andreotta','M','1996-05-21'),(285454,'1959-05-07','Youjian','Kakkar','F','1985-06-28'),(285455,'1952-11-26','Jenwei','Luit','F','1988-12-30'),(285456,'1959-03-03','Stamatina','Lorys','M','1985-09-05'),(285457,'1957-12-18','Martien','Marsiglia','M','1993-05-22'),(285458,'1957-05-24','Utz','Koyama','F','1990-08-20'),(285459,'1960-12-31','Matt','Rissland','M','1985-04-10'),(285460,'1961-03-06','Jinxi','Stamatiou','M','1986-05-13'),(285461,'1956-10-14','Yucel','Brandsma','M','1987-01-12'),(285462,'1957-12-05','Cheong','Kaminger','M','1991-03-10'),(285463,'1955-03-13','Gretta','Ginesta','M','1999-09-14'),(285464,'1961-11-30','Constantijn','Radwan','F','1988-06-14'),(285465,'1953-06-30','Kiyotoshi','Takanami','M','1992-03-09'),(285466,'1960-04-02','Leaf','Lindqvist','M','1987-03-29'),(285467,'1956-05-12','Kwangho','Crouzet','F','1991-01-23'),(285468,'1963-11-24','Boutros','Pappas','F','1985-11-02'),(285469,'1958-06-15','Sverrir','Mawatari','F','1989-06-20'),(285470,'1955-12-04','Gill','Turnbull','F','1985-09-25'),(285471,'1961-10-26','Dekang','McDermid','M','1989-07-02'),(285472,'1954-07-17','Wonhee','Grandbois','M','1989-07-03'),(285473,'1960-02-24','Bernardo','Rosin','M','1985-08-15'),(285474,'1964-12-17','Dmitri','Narlikar','M','1993-11-07'),(285475,'1963-09-08','Berhard','Zockler','M','1986-06-13'),(285476,'1959-11-12','Kazuhide','Montemayor','M','1987-12-14'),(285477,'1957-09-26','Duangkaew','Valiente','F','1985-02-16'),(285478,'1961-07-07','Bodh','Peris','M','1994-07-11'),(285479,'1960-01-05','Dhritiman','Assaf','M','1986-08-22'),(285480,'1960-10-04','Rafols','Madeira','M','1996-05-28'),(285481,'1963-10-24','Licheng','Jiang','F','1987-10-18'),(285482,'1960-10-22','Danel','Tischendorf','M','1989-10-18'),(285483,'1952-02-14','Sreenivas','Mansanne','M','1999-08-09'),(285484,'1962-05-07','Xumin','Coors','M','1985-06-06'),(285485,'1960-03-06','Heeju','Bernardinello','F','1986-10-21'),(285486,'1956-01-21','Junichi','Khalid','M','1986-05-15'),(285487,'1959-11-29','Garnik','Bultermann','M','1987-04-06'),(285488,'1958-08-14','Xinglin','Denis','M','1986-01-25'),(285489,'1961-10-23','Pohua','Zhang','F','1993-08-07'),(285490,'1962-12-14','Adib','Strooper','F','1995-01-21'),(285491,'1954-07-05','Oguz','Conia','M','1985-04-29'),(285492,'1962-09-02','Make','Narahara','M','1993-08-08'),(285493,'1961-11-27','Yunming','Hempstead','M','1987-12-11'),(285494,'1952-09-03','Goncalo','Reeker','M','1986-12-08'),(285495,'1953-12-26','Shahaf','Fontan','M','1998-04-28'),(285496,'1960-12-04','Adin','Anick','M','1989-10-29'),(285497,'1959-05-28','Moni','Mahmud','F','1988-10-25'),(285498,'1960-09-17','Lucian','Pouyioutas','M','1989-01-15'),(285499,'1962-04-27','Xianlong','Atchley','F','1989-03-08'),(285500,'1963-04-28','Dayanand','Feldmann','F','1986-03-02'),(285501,'1961-12-02','Otmar','Pauthner','M','1997-11-26'),(285502,'1963-07-24','Baocai','Kopetz','F','1990-03-01'),(285503,'1956-02-21','Jaewon','Bernini','F','1991-03-11'),(285504,'1959-12-09','Yuguang','Ratnakar','M','1989-06-23'),(285505,'1956-06-25','Mani','Cangellaris','M','1987-02-06'),(285506,'1962-02-13','Mario','Zolotykh','F','1995-02-26'),(285507,'1957-03-07','Moheb','Orlowski','M','1989-05-28'),(285508,'1962-07-19','Gopalakrishnan','Billingsley','F','1992-08-02'),(285509,'1956-12-20','Lansing','Seuren','M','1993-08-02'),(285510,'1952-11-28','Kiyotoshi','Peck','M','1989-07-04'),(285511,'1955-08-17','Zhiwei','Auyong','M','1991-09-13'),(285512,'1963-07-29','Arco','Sankaranarayanan','M','1990-09-21'),(285513,'1955-07-07','Adin','Kamber','M','1985-03-16'),(285514,'1953-04-17','Bikash','Azevdeo','M','1986-08-02'),(285515,'1954-11-06','Heeju','Highland','M','1991-04-26'),(285516,'1963-04-15','Weiru','Vitiello','M','1987-12-11'),(285517,'1964-08-13','Naftaly','Swab','M','1985-04-03'),(285518,'1959-09-19','Aimee','Terlouw','M','1991-10-08'),(285519,'1962-04-28','Tonia','Riexinger','M','1986-09-25'),(285520,'1963-08-12','Maja','Atchley','F','1986-04-25'),(285521,'1959-12-20','Shawna','Parveen','M','1993-04-29'),(285522,'1958-06-25','Mostafa','Murrill','F','1987-05-05'),(285523,'1953-09-02','Woody','Picco','F','1987-12-23'),(285524,'1952-08-07','Anoosh','Gimbel','F','1987-08-25'),(285525,'1954-06-05','Shigehito','Sifakis','M','1987-01-27'),(285526,'1953-10-18','Babette','Werthner','M','1989-03-18'),(285527,'1959-01-03','Raimond','Leaver','F','1990-12-12'),(285528,'1952-09-09','Eric','Ressouche','M','1992-08-02'),(285529,'1961-10-17','Baocai','Azadmanesh','M','1986-04-15'),(285530,'1960-10-14','Houman','Hutton','M','1993-05-07'),(285531,'1955-12-10','Xiong','Herber','M','1985-03-12'),(285532,'1956-12-14','Kwangho','Homond','F','1990-06-27'),(285533,'1960-05-29','Quingbo','Baer','M','1992-11-16'),(285534,'1953-10-23','Tran','Kulisch','M','1985-07-17'),(285535,'1956-08-27','Yifei','Guting','F','1992-09-21'),(285536,'1954-01-08','Ronghao','Basawa','F','1990-06-05'),(285537,'1958-09-10','Ravishankar','Serov','F','1992-07-02'),(285538,'1953-11-26','Rafael','Raoux','F','1997-09-05'),(285539,'1960-09-04','Sajjan','Gustavson','M','1985-08-19'),(285540,'1956-12-10','Gaetan','Solovay','M','1996-08-27'),(285541,'1962-02-20','DAIDA','Schurmann','F','1985-10-26'),(285542,'1964-02-10','Aran','Vickson','M','1985-03-24'),(285543,'1961-12-04','Utz','Petersohn','M','1988-07-25'),(285544,'1953-02-08','Shmuel','Emmerich','M','1997-03-07'),(285545,'1954-03-28','Fumiyo','Uhrig','F','1989-03-21'),(285546,'1956-06-11','Juyoung','Perl','M','1987-02-21'),(285547,'1959-09-15','Miquel','Denis','M','1995-01-22'),(285548,'1955-05-23','Zhensheng','Ranum','M','1993-11-15'),(285549,'1957-03-10','Stamatina','Bridgland','M','1986-12-25'),(285550,'1953-09-15','Jamaludin','Moehrke','F','1992-05-19'),(285551,'1955-05-07','Zita','Erie','M','1985-03-14'),(285552,'1961-12-26','Parke','Stasinski','F','1990-11-21'),(285553,'1962-02-08','Ung','Waleschkowski','F','1994-06-18'),(285554,'1953-08-10','Ziyad','Brandsma','M','1986-10-24'),(285555,'1959-02-07','Kazunori','Gecsel','M','1990-01-07'),(285556,'1962-11-20','Theirry','Guerreiro','M','1999-04-23'),(285557,'1961-10-15','Chriss','Brodal','M','1997-08-10'),(285558,'1960-09-14','Golgen','Baca','M','1993-09-03'),(285559,'1955-11-22','Sanjai','Boguraev','F','1986-12-16'),(285560,'1955-09-01','Shigehito','Barinka','M','1987-07-19'),(285561,'1960-12-06','Felicidad','Munke','M','1992-05-17'),(285562,'1955-04-22','Hyuckchul','Katzenelson','M','1987-06-18'),(285563,'1960-05-23','Chanjung','Brattka','F','1986-02-21'),(285564,'1954-03-04','Niteen','Schwartzbauer','M','1985-11-30'),(285565,'1952-11-04','Shigeaki','Schonegge','M','1986-08-30'),(285566,'1953-12-05','Mart','Tzvieli','F','1986-09-06'),(285567,'1964-11-19','Koichi','Braunschweig','F','1985-08-11'),(285568,'1956-11-12','Fai','Sigstam','M','1992-03-02'),(285569,'1957-08-14','Shahab','Azevdeo','F','1986-12-02'),(285570,'1960-01-17','Xianlong','Schiettecatte','M','1989-04-02'),(285571,'1956-01-01','Marke','Rosis','F','1987-09-22'),(285572,'1955-12-23','Huiqun','Monarch','M','1987-07-03'),(285573,'1962-10-04','Masadi','Heuser','M','1989-11-04'),(285574,'1957-09-05','Moie','Plavsic','M','1995-10-24'),(285575,'1962-07-08','Lunjin','Dulin','M','1990-08-19'),(285576,'1963-02-26','Steen','Crouzet','F','1989-09-11'),(285577,'1956-01-23','Patricio','Daescu','F','1995-04-11'),(285578,'1955-01-27','Kolar','Glinert','M','1992-10-16'),(285579,'1957-11-29','Kwangyoen','Fiebach','F','1986-07-01'),(285580,'1962-03-01','Sedat','Perna','M','1986-05-03'),(285581,'1956-08-25','Satyanarayana','Spinelli','F','1993-01-23'),(285582,'1960-10-08','Heejo','Steinauer','M','1987-03-06'),(285583,'1964-05-18','Brigham','Luca','M','1986-04-10'),(285584,'1960-02-26','Vishu','Tischendorf','F','1988-12-23'),(285585,'1956-08-12','Yechezkel','Cooke','F','1991-09-02'),(285586,'1956-09-07','Munir','Silva','M','1990-05-26'),(285587,'1964-07-06','Ugo','Simmen','F','1998-12-16'),(285588,'1960-05-08','Samphel','Brandsma','F','1992-04-17'),(285589,'1956-12-07','Uta','Frolund','M','1986-01-22'),(285590,'1953-04-22','Kannan','Conia','F','1997-10-05'),(285591,'1953-09-25','Tremaine','Kropatsch','M','1995-01-09'),(285592,'1955-05-27','Kensyu','Beeson','M','1985-12-01'),(285593,'1958-10-14','Gor','Nanard','F','1992-08-12'),(285594,'1954-08-31','Golgen','Irland','M','1993-07-14'),(285595,'1956-01-23','Giao','Hammerschmidt','M','1986-01-27'),(285596,'1954-05-01','Adin','Zaumen','M','1991-02-13'),(285597,'1960-05-14','Kellie','Levasseur','M','1986-10-14'),(285598,'1956-11-28','Sushant','Seuren','F','1990-09-11'),(285599,'1963-07-21','Jayesh','Aloia','M','1987-02-11'),(285600,'1957-12-27','Sham','Hoogerwoord','M','1989-04-09'),(285601,'1955-12-29','Guiseppe','Christianini','M','1991-03-28'),(285602,'1953-03-17','Mari','Menhardt','M','1991-11-16'),(285603,'1960-04-16','Keung','Atchley','F','1996-03-27'),(285604,'1960-12-07','Collette','Vrecion','M','1986-07-28'),(285605,'1962-12-19','Fen','Perl','M','1995-07-23'),(285606,'1956-03-25','Alselm','Veccia','F','1994-01-09'),(285607,'1961-05-27','Hitofumi','Terekhov','M','1987-10-06'),(285608,'1962-02-11','Kiam','Swift','F','1986-09-30'),(285609,'1953-05-05','Tetsushi','Uludag','M','1988-07-06'),(285610,'1952-11-26','Radhakrishnan','McClure','F','1992-07-15'),(285611,'1960-01-11','Jiong','Ushiama','M','1989-04-19'),(285612,'1963-03-11','Kannan','Chachaty','M','1990-12-26'),(285613,'1956-07-01','Sukumar','Luck','M','1988-03-29'),(285614,'1955-01-27','Aram','Gubsky','M','1989-12-08'),(285615,'1960-10-29','Zhiwei','Smailagic','M','1989-07-13'),(285616,'1957-02-25','Przemyslawa','Farrow','F','1990-01-01'),(285617,'1964-10-09','Mabry','Pettey','M','1995-09-25'),(285618,'1955-07-20','Chuanti','DiGiano','M','1996-02-28'),(285619,'1963-12-05','Soenke','Usdin','F','1987-05-29'),(285620,'1960-12-12','Rafail','Chappelet','M','1989-07-27'),(285621,'1958-05-22','Sastry','Rahimi','M','1985-11-05'),(285622,'1954-06-06','Venkatesan','Speek','F','1987-09-25'),(285623,'1953-10-04','Kenroku','Haraldson','M','1985-07-31'),(285624,'1963-11-23','Berna','Renear','M','1987-03-26'),(285625,'1962-01-07','Kellyn','Pargas','M','1994-09-25'),(285626,'1959-11-08','Vojin','Zirintsis','F','1998-12-19'),(285627,'1953-08-08','Dzung','Foong','M','1985-02-21'),(285628,'1964-04-11','Rafail','Belinskaya','M','1994-08-06'),(285629,'1958-03-23','Arnould','Rosenbaum','M','1986-04-16'),(285630,'1952-03-10','Mariusz','Vernadat','M','1996-02-17'),(285631,'1964-01-16','Bartek','Botman','F','1993-11-16'),(285632,'1957-01-05','Mack','Vickson','F','1987-06-24'),(285633,'1959-03-31','Yolla','Erez','M','1985-09-18'),(285634,'1958-05-21','Mantis','Vingron','M','1989-01-07'),(285635,'1956-11-04','Sastry','Verspoor','F','1986-11-08'),(285636,'1960-04-14','Wonhee','McClurg','M','1988-11-24'),(285637,'1953-03-30','Surveyors','Crelier','M','1988-03-02'),(285638,'1963-06-15','Xianlong','Katiyar','M','1991-04-04'),(285639,'1953-03-30','Xinyu','Harbusch','F','1993-12-21'),(285640,'1952-12-24','Krassimir','Bernick','F','1991-05-08'),(285641,'1952-05-08','Naraig','Reghbati','F','1988-02-29'),(285642,'1962-04-11','Toshimitsu','Luck','M','1985-12-23'),(285643,'1953-08-22','Dulce','Rusterholz','F','1985-06-10'),(285644,'1952-04-03','Duri','Schnelling','F','1985-04-14'),(285645,'1962-07-05','Shietung','Strehl','F','1986-06-21'),(285646,'1959-07-28','Marjo','Gajiwala','M','1992-03-22'),(285647,'1963-03-29','Hugh','Schwaller','M','1986-04-10'),(285648,'1960-12-03','Hilary','Lieberherr','M','1988-02-07'),(285649,'1955-03-05','Gian','Ranai','M','1986-07-12'),(285650,'1953-06-28','Gal','Itzigehl','M','1992-04-06'),(285651,'1962-03-16','Tesuro','Awdeh','F','1990-04-06'),(285652,'1952-03-07','Tomokazu','Gewali','M','1988-12-08'),(285653,'1964-07-29','Lunjin','Lunt','M','1995-01-08'),(285654,'1952-06-08','Ashish','Haldar','F','1988-09-03'),(285655,'1960-03-15','Sahrah','Pellegrinelli','M','1992-01-20'),(285656,'1952-03-09','Zhenbing','Birsak','F','1992-11-25'),(285657,'1962-03-18','Seongbae','Jullig','M','1986-11-16'),(285658,'1953-10-08','Garnik','Merkl','M','1999-07-09'),(285659,'1953-04-06','Mabhin','Lorys','M','1986-10-23'),(285660,'1954-01-31','Toshimori','Alameldin','M','1992-12-04'),(285661,'1953-11-25','Spyrose','Beilner','F','1987-06-07'),(285662,'1959-08-16','Ung','Pfau','M','1990-11-20'),(285663,'1953-02-15','Chriss','Giveon','M','1986-12-24'),(285664,'1955-08-02','Satyanarayana','Nannarelli','F','1987-11-18'),(285665,'1956-07-20','Zhenbing','Sidou','M','1992-09-30'),(285666,'1960-06-28','Mabry','Cyre','M','1986-05-31'),(285667,'1959-04-08','Mohamadou','Sethi','M','1994-04-16'),(285668,'1957-10-02','Jacqueline','Brodal','M','1994-05-08'),(285669,'1963-05-12','Amabile','Akiyama','M','1995-04-19'),(285670,'1953-05-16','Arvin','Segond','F','1994-03-16'),(285671,'1961-11-28','Alper','Pezzoli','M','1985-04-11'),(285672,'1959-07-25','Heon','Bain','M','1995-05-17'),(285673,'1955-02-09','Arnould','Chaudhury','M','1986-11-24'),(285674,'1958-01-15','Yinlin','Chartres','M','1986-04-28'),(285675,'1955-04-17','Deborah','Orsini','F','1985-10-26'),(285676,'1959-10-01','Yuuichi','Lamparter','M','1986-02-06'),(285677,'1955-06-27','Tsutomu','Luke','M','1987-06-16'),(285678,'1964-07-26','Alselm','Terwilliger','M','1990-02-28'),(285679,'1959-08-09','Zhenbing','Gronowski','F','1987-12-27'),(285680,'1955-11-07','Younwoo','Lieberherr','F','1987-01-22'),(285681,'1956-05-23','Tsuneo','Swiler','F','1988-04-29'),(285682,'1956-07-07','Edwin','Furedi','M','1989-08-13'),(285683,'1962-10-13','Matk','Morrey','M','1986-03-22'),(285684,'1961-10-28','Gift','Schapire','M','1985-11-05'),(285685,'1956-05-24','Akhilish','Debuse','M','1985-06-26'),(285686,'1957-02-25','Mohan','Schade','M','1989-11-10'),(285687,'1955-06-29','Neelam','Tasistro','M','1989-12-23'),(285688,'1955-03-26','Xinan','Itzfeldt','M','1988-04-03'),(285689,'1958-05-11','Tetsurou','Hooghiemstra','F','1989-07-21'),(285690,'1960-10-13','Tristan','Stasinski','M','1991-02-24'),(285691,'1959-06-07','Hisao','Alameldin','F','1995-10-23'),(285692,'1959-02-05','Jaideep','Validov','M','1988-04-15'),(285693,'1964-07-11','Tetsurou','Melton','F','1991-11-23'),(285694,'1962-09-05','Wilmer','Aingworth','M','1986-05-21'),(285695,'1959-12-06','Doohun','Brickell','F','1998-01-06'),(285696,'1952-07-09','IEEE','Thiran','M','1989-05-28'),(285697,'1957-02-09','Bangqing','Matheson','M','1989-05-12'),(285698,'1958-03-28','Somnath','Butner','M','1990-05-22'),(285699,'1961-10-29','Conrado','Vidal','F','1986-07-29'),(285700,'1964-08-19','Sadegh','Stenning','F','1988-05-06'),(285701,'1962-07-27','Ung','Wuwongse','M','1985-07-20'),(285702,'1953-11-20','Kasturi','Luft','F','1989-09-19'),(285703,'1952-03-22','Rosalyn','Ramras','F','1989-10-12'),(285704,'1963-12-20','Iara','Mikschl','F','1991-04-29'),(285705,'1957-07-04','KayLiang','Danner','F','1986-09-20'),(285706,'1964-10-08','Dung','Parveen','F','1992-11-29'),(285707,'1961-09-02','Moni','Schrift','M','1995-07-29'),(285708,'1961-04-06','Abdelkader','Juneja','F','1990-10-25'),(285709,'1961-04-12','Mahmut','Lambe','M','1991-04-09'),(285710,'1953-07-22','Yucai','Wendorf','M','1990-12-13'),(285711,'1962-12-25','Sampalli','Bhattacharjee','F','1993-01-27'),(285712,'1964-07-20','Pantung','Lundstrom','M','1994-02-12'),(285713,'1964-11-25','Leni','Vickson','F','1994-04-18'),(285714,'1963-10-27','Fumiko','Simmen','M','1986-01-30'),(285715,'1958-09-02','Sadun','Babu','M','1986-07-25'),(285716,'1960-10-31','Mamdouh','Nanard','M','1988-02-04'),(285717,'1955-01-26','Randy','Hiroyama','F','1992-09-29'),(285718,'1954-12-29','Moheb','Ponthieu','M','1989-12-15'),(285719,'1956-08-21','Marla','Thummel','M','1991-01-06'),(285720,'1958-12-19','Hironobu','Speek','F','1986-05-29'),(285721,'1956-08-03','Moie','Valtorta','M','1991-05-12'),(285722,'1953-07-09','Shrikanth','Dratva','M','1987-12-05'),(285723,'1959-06-15','Kellie','Reeken','M','1990-05-14'),(285724,'1964-02-24','Arvind','Journel','F','1991-02-27'),(285725,'1958-06-29','Adhemar','Rusterholz','M','1991-03-26'),(285726,'1961-11-26','Naftali','Koshiba','F','1987-01-31'),(285727,'1957-02-23','Adamantios','Kamber','M','1992-05-04'),(285728,'1955-03-31','Charlene','Papastamatiou','M','1987-05-29'),(285729,'1964-09-18','Mana','Kambil','F','1986-08-19'),(285730,'1956-03-31','Shounak','Danlos','M','1986-01-07'),(285731,'1958-02-02','Aiman','Hettesheimer','F','1985-02-27'),(285732,'1956-05-08','Yuguang','Sifakis','F','1994-02-06'),(285733,'1958-01-22','Ulises','Zumaque','F','1987-04-14'),(285734,'1964-07-15','Brendon','Murrill','M','1986-07-18'),(285735,'1953-01-15','Edwin','Stenning','F','1991-12-27'),(285736,'1964-04-25','Boaz','Begiun','F','1993-02-01'),(285737,'1963-09-01','Padma','Qiwen','M','1990-11-09'),(285738,'1952-03-01','Paddy','Erni','F','1992-02-24'),(285739,'1956-01-19','Harngdar','Beznosov','F','1991-10-14'),(285740,'1958-07-04','Jianhui','Vidya','M','1986-10-16'),(285741,'1955-01-21','Kitty','Raney','M','1985-09-20'),(285742,'1958-04-27','Subhada','Mansanne','F','1987-02-12'),(285743,'1953-04-27','Gretta','DasSarma','F','1985-08-26'),(285744,'1956-11-28','Adin','Marquardt','M','1990-07-12'),(285745,'1960-04-02','Marlo','Bugaenko','F','1989-10-19'),(285746,'1961-07-19','Jenwei','Munke','M','1987-06-02'),(285747,'1952-09-14','Berry','Zuberek','F','1988-07-12'),(285748,'1964-07-26','Boaz','Koshino','M','1991-03-22'),(285749,'1953-03-14','Terresa','Jeong','F','1985-11-20'),(285750,'1958-05-16','Foong','Esteva','F','1997-08-01'),(285751,'1957-11-20','Barna','Vandervoorde','F','1988-11-28'),(285752,'1959-09-08','Lobel','Marrakchi','M','1985-11-20'),(285753,'1960-03-01','Goa','Kaminger','M','1993-06-02'),(285754,'1957-12-05','Atreye','Stanfel','F','1990-08-19'),(285755,'1957-09-13','Berto','McAffer','F','1995-05-24'),(285756,'1960-02-04','Alagu','Radwan','M','1986-12-27'),(285757,'1956-05-11','Ipke','Biran','M','1987-02-20'),(285758,'1953-08-20','Maha','Ritzmann','F','1986-06-02'),(285759,'1960-07-05','Aral','Skafidas','F','1988-11-20'),(285760,'1955-06-08','Vatsa','Perko','M','1993-06-09'),(285761,'1955-07-12','Jeane','Falster','M','1992-08-09'),(285762,'1960-06-04','Avishai','Cangellaris','F','1986-05-26'),(285763,'1962-10-15','Boguslaw','Lamparter','M','1992-12-27'),(285764,'1962-04-24','Anneli','Morrey','F','1990-02-18'),(285765,'1953-09-05','Sivanarayana','Showalter','F','1985-09-18'),(285766,'1955-07-09','Hsiangchu','Auyong','M','1988-10-31'),(285767,'1962-06-29','Jianhao','Bennet','M','1989-06-25'),(285768,'1957-09-20','Candido','Cangellaris','M','1985-06-04'),(285769,'1964-07-15','Willard','Warwick','F','1986-04-29'),(285770,'1954-10-02','Percy','Cochrane','M','1996-07-09'),(285771,'1956-12-21','Chaoyi','Garnick','F','1999-01-12'),(285772,'1959-06-02','Navin','Barbanera','M','1987-02-22'),(285773,'1963-10-22','Abdelwaheb','Kusakari','F','1986-03-03'),(285774,'1961-03-30','Hitofumi','Heyers','M','1993-09-03'),(285775,'1952-07-23','Kasidit','Trachtenberg','F','1995-07-21'),(285776,'1957-05-15','Gina','Skogmar','M','1995-11-03'),(285777,'1962-06-27','Zhiwei','Juneja','F','1986-03-04'),(285778,'1958-10-07','Siddarth','Kabayashi','F','1986-09-13'),(285779,'1955-01-19','Lech','Pelz','F','1987-11-11'),(285780,'1955-03-23','KayLiang','Ramaiah','M','1990-01-14'),(285781,'1953-02-06','Hein','Picaronny','M','1985-06-04'),(285782,'1954-05-05','Jaideep','Bultermann','F','1985-10-06'),(285783,'1954-08-21','Adly','Riesenhuber','F','1990-11-18'),(285784,'1961-08-20','Gil','Lenart','M','1992-01-02'),(285785,'1962-09-12','Martins','Eldridge','F','1995-12-16'),(285786,'1953-07-31','Toshiko','Emden','M','1987-11-16'),(285787,'1960-11-15','Mantis','Heping','M','1992-04-07'),(285788,'1964-07-21','Khoa','Brizzi','F','1995-11-02'),(285789,'1952-12-29','Uli','Welham','M','1986-05-11'),(285790,'1963-12-19','Sanjay','Georg','M','1994-03-27'),(285791,'1962-07-02','Nahla','Pehl','F','1998-01-06'),(285792,'1959-12-07','Behnaam','Mitina','F','1985-09-15'),(285793,'1963-02-22','Shuzo','Callaway','F','1985-11-20'),(285794,'1963-07-26','Jiann','Reutenauer','M','1991-12-02'),(285795,'1958-12-12','Apostol','Benantar','M','1998-01-20'),(285796,'1963-12-06','Boaz','Kavraki','F','1987-09-23'),(285797,'1963-11-10','Kyoichi','Yemenis','M','1988-05-07'),(285798,'1960-12-19','Odinaldo','Kamble','M','1989-08-01'),(285799,'1960-07-09','Arno','Hasenauer','M','1985-08-22'),(285800,'1952-07-08','Barry','Gargeya','M','1986-10-26'),(285801,'1958-10-08','Martien','Velardi','M','1987-08-08'),(285802,'1960-10-15','Mrinalini','Etalle','M','1986-08-29'),(285803,'1953-03-09','Almudena','Hertweck','F','1987-09-01'),(285804,'1961-07-20','Zhiguo','Falster','M','1986-07-27'),(285805,'1964-02-10','Premsyl','Olano','M','1991-01-22'),(285806,'1956-12-01','Xuejun','Bugaenko','M','1989-03-23'),(285807,'1959-12-23','Magy','Malabarba','F','1989-03-25'),(285808,'1960-06-23','Anwar','Herath','F','1992-03-02'),(285809,'1962-10-25','Aris','Benzmuller','F','1987-12-13'),(285810,'1961-09-19','Karlis','Pashtan','M','1992-06-26'),(285811,'1957-12-09','Arif','Kading','M','1993-11-09'),(285812,'1963-07-15','Jongsuk','Heping','M','1990-03-30'),(285813,'1956-05-17','Masasuke','Perez','M','1997-03-19'),(285814,'1960-06-30','Xiaoqiang','Feldhoffer','F','1986-08-04'),(285815,'1957-08-01','Saniya','Farrar','M','1985-11-13'),(285816,'1964-11-09','Lucian','Chaudhuri','M','1985-05-16'),(285817,'1957-08-22','Kazuhiko','Iisaka','F','1994-02-26'),(285818,'1959-03-25','Pranas','Vidya','M','1987-05-05'),(285819,'1953-07-25','Arno','Petersohn','M','1987-07-29'),(285820,'1954-12-03','Khaled','Foote','F','1989-06-07'),(285821,'1959-12-13','Aron','Takanami','M','1986-11-21'),(285822,'1955-12-07','Randi','Whitcomb','F','1986-08-29'),(285823,'1960-04-30','Kendra','Rijckaert','F','1993-06-02'),(285824,'1959-12-04','Chirstian','Plesums','M','1991-07-03'),(285825,'1958-11-12','Adin','Morton','M','1986-05-08'),(285826,'1960-03-24','Shaz','Mandell','M','1999-02-14'),(285827,'1952-04-04','Kazunori','Waeselynck','F','1993-09-06'),(285828,'1964-12-24','Guadalupe','Gimarc','F','1985-04-12'),(285829,'1952-10-30','Jeanne','Henders','M','1986-08-12'),(285830,'1954-06-21','Feixiong','Marrevee','F','1989-12-17'),(285831,'1963-09-07','Spyrose','Godskesen','M','1990-02-18'),(285832,'1957-09-28','Gudjon','Pulkowski','M','1992-08-26'),(285833,'1963-10-22','Mahendra','Randi','F','1987-11-01'),(285834,'1960-06-17','Feipei','Angiulli','M','1985-12-04'),(285835,'1958-11-02','Kshitij','Kornyak','F','1985-06-17'),(285836,'1964-09-17','Brigham','Garigliano','M','1997-09-15'),(285837,'1952-02-25','Barna','Cronin','M','1990-09-11'),(285838,'1964-12-17','Joydip','Schneeberger','M','1993-04-05'),(285839,'1955-10-07','Gal','Montemayor','M','1985-11-19'),(285840,'1953-08-25','Sakthirel','Pouyioutas','F','1989-11-23'),(285841,'1961-07-13','Adly','Lupu','M','1985-12-28'),(285842,'1964-04-21','Vivian','Penz','M','1985-09-25'),(285843,'1952-09-02','Yuriy','Lukaszewicz','F','1989-08-03'),(285844,'1958-09-14','Zhenbing','Bazzichi','M','1986-12-29'),(285845,'1956-09-30','Trygve','Snyers','F','1988-09-21'),(285846,'1954-02-11','Jolita','Pollacia','M','1995-03-05'),(285847,'1958-02-18','Xiaoqiang','Litecky','F','1987-03-03'),(285848,'1956-04-20','Yuuichi','Berztiss','F','1991-01-09'),(285849,'1964-01-10','Gad','Butner','F','1986-06-06'),(285850,'1952-08-06','Stabislas','Ranft','F','1990-11-13'),(285851,'1955-01-28','Mokhtar','Kinley','M','1989-05-23'),(285852,'1960-08-21','Vitali','Milicic','M','1989-03-13'),(285853,'1960-02-09','Saddek','Kolinko','M','1993-10-30'),(285854,'1961-01-04','Zhonghui','Ruemmler','F','1995-04-02'),(285855,'1961-02-23','Adil','Bharadwaj','M','1995-12-01'),(285856,'1955-05-02','Conor','Griswold','M','1989-07-06'),(285857,'1956-04-09','Suebskul','Kruskal','F','1986-04-26'),(285858,'1964-11-05','Hilari','Iisaku','F','1987-10-23'),(285859,'1963-09-16','Jordanka','Gadepally','M','1986-03-10'),(285860,'1961-02-24','Tokuyasu','Gerteisen','F','1989-12-24'),(285861,'1959-01-29','Aamer','Calkin','F','1986-06-09'),(285862,'1961-11-06','Mingzeng','Reeker','M','1997-07-27'),(285863,'1953-02-21','Leaf','Busillo','M','1996-03-11'),(285864,'1962-11-04','Ziyad','Stafford','M','1985-08-10'),(285865,'1952-04-04','Tayeb','Lunn','M','1989-02-13'),(285866,'1958-04-23','Mizuhito','Rosaz','M','1987-06-27'),(285867,'1954-11-21','Barna','Pashtan','F','1985-06-16'),(285868,'1960-11-02','Uzi','Ouhyoung','F','1994-10-28'),(285869,'1964-12-31','Basant','Theuretzbacher','F','1990-07-30'),(285870,'1955-02-10','Heather','Brattka','M','1992-06-16'),(285871,'1959-11-25','Piyawadee','Aloia','F','1985-06-09'),(285872,'1956-03-29','Kristinn','Litecky','M','1986-02-17'),(285873,'1957-03-10','Tua','Asmuth','M','1988-01-02'),(285874,'1954-10-31','Reuven','Clouatre','M','1985-06-23'),(285875,'1962-11-19','Brigham','Fiebach','M','1993-11-14'),(285876,'1962-08-10','Eberhardt','Camarinopoulos','M','1992-08-16'),(285877,'1962-02-19','Gay','Petereit','M','1987-04-23'),(285878,'1960-07-25','Sachio','Kolinko','M','1989-01-19'),(285879,'1962-01-20','Yunming','Quittner','F','1988-06-07'),(285880,'1956-03-03','Byong','Penn','M','1993-11-06'),(285881,'1964-06-09','Bodo','Angel','M','1985-02-27'),(285882,'1962-06-16','Hongzue','Rouquie','M','1991-12-24'),(285883,'1962-06-20','Snehasis','Pelz','F','1998-01-24'),(285884,'1963-09-03','Jacqueline','Rusterholz','M','1993-04-18'),(285885,'1956-07-31','Mahmut','Llado','F','1989-11-18'),(285886,'1953-10-15','Conor','Tagansky','M','1996-03-08'),(285887,'1964-07-07','Shim','Nyanchama','M','1994-02-15'),(285888,'1956-07-02','Udi','Unno','M','1995-11-16'),(285889,'1962-12-31','Tomoyuki','Beerel','F','1988-06-01'),(285890,'1955-02-04','Xuedong','Puppe','F','1990-01-23'),(285891,'1960-06-08','Spyrose','Nastansky','F','1992-11-14'),(285892,'1964-11-13','Mayuko','Baaleh','F','1989-11-14'),(285893,'1963-01-13','Xuejia','Tokunaga','M','1990-08-27'),(285894,'1956-03-04','Tamiya','Woycyznski','M','1987-07-20'),(285895,'1961-12-29','Licheng','Perez','M','1985-05-26'),(285896,'1959-08-31','Tooru','Goldhammer','M','1993-02-13'),(285897,'1960-07-02','Masasuke','Bresenham','M','1992-01-15'),(285898,'1962-11-23','Mihalis','Schade','M','1998-08-21'),(285899,'1963-11-01','Sachem','Birge','F','1985-10-29'),(285900,'1953-02-15','Abdulah','Heystek','M','1985-05-07'),(285901,'1962-02-02','Pintsang','Terlouw','M','1995-03-27'),(285902,'1957-07-23','Radhika','Muchinsky','F','1995-05-05'),(285903,'1964-03-15','Irene','Choobineh','F','1990-04-06'),(285904,'1957-10-22','Shuichi','Eterovic','M','1993-08-25'),(285905,'1965-01-09','Kellyn','Bage','F','1994-11-04'),(285906,'1965-01-02','Arnould','Buescher','M','1994-12-26'),(285907,'1964-01-07','Mototsugu','Erol','M','1987-10-23'),(285908,'1959-03-29','Marlo','McClure','M','1998-10-24'),(285909,'1954-12-23','Ipke','Streng','F','1987-11-07'),(285910,'1962-12-09','Rosli','Hiyoshi','M','1986-03-07'),(285911,'1961-05-18','Byong','Loncour','F','1995-10-03'),(285912,'1963-07-07','Reuven','Mellouli','M','1988-04-23'),(285913,'1963-04-05','Kristinn','Leuchs','F','1993-09-18'),(285914,'1955-11-26','Eirik','Guerreiro','F','1991-02-28'),(285915,'1961-11-18','Seongbin','Ranze','M','1996-06-12'),(285916,'1958-04-16','Ronnie','Pintelas','F','1986-09-03'),(285917,'1959-11-04','Hinrich','Conde','F','1995-05-24'),(285918,'1963-12-14','Stafford','Merli','M','1994-11-14'),(285919,'1961-02-11','Yonghong','Rusmann','F','1985-03-12'),(285920,'1963-02-03','Satyanarayana','Hofstetter','F','1988-12-28'),(285921,'1961-10-15','Danny','Reistad','F','1987-02-04'),(285922,'1961-07-08','Yongdong','Emmart','M','1989-06-12'),(285923,'1958-11-18','Abdelaziz','Cronin','M','1995-09-11'),(285924,'1955-05-14','Angel','Herber','M','1989-07-25'),(285925,'1953-01-12','Heekeun','Miake','F','1990-05-07'),(285926,'1964-01-17','Tadanori','Ranon','F','1987-01-10'),(285927,'1957-10-03','Elliott','Sgarro','F','1992-10-23'),(285928,'1954-09-06','Martien','Kornyak','M','1986-10-09'),(285929,'1953-07-14','Oscal','Honglei','F','1988-06-12'),(285930,'1953-09-30','Duri','Anguita','M','1989-06-24'),(285931,'1958-08-10','Kazuhira','Babu','F','1987-03-04'),(285932,'1952-06-01','Ibibia','Leppanen','F','1991-07-02'),(285933,'1957-01-06','Tru','Walston','F','1992-10-05'),(285934,'1955-07-14','Zhilian','Antonakopoulos','M','1987-11-16'),(285935,'1958-09-18','Genevieve','Sherertz','M','1985-08-25'),(285936,'1963-08-28','Valeri','Borovoy','F','1994-04-12'),(285937,'1960-08-11','Christoper','Murthy','M','1997-05-11'),(285938,'1953-02-27','Serenella','Hiraishi','M','1986-03-09'),(285939,'1962-02-01','Tokuyasu','Hanratty','F','1988-02-05'),(285940,'1963-05-28','Kousuke','Yoshizawa','M','1989-12-05'),(285941,'1959-10-23','Munehiro','Georgakopoulos','M','1997-09-06'),(285942,'1957-12-18','Nirmal','Samarati','F','1992-05-20'),(285943,'1961-07-23','Leif','Straney','M','1988-05-15'),(285944,'1957-01-30','Aral','Savasere','F','1988-03-25'),(285945,'1957-02-19','Qingxiang','Crooks','M','1994-03-11'),(285946,'1962-12-07','Fumitake','Shackell','F','1989-01-03'),(285947,'1956-02-07','Subhrajyoti','Fargier','F','1992-03-26'),(285948,'1962-01-25','Udi','Trogemann','F','1992-04-26'),(285949,'1952-02-09','Zita','Yemenis','F','1991-05-18'),(285950,'1957-06-24','Mabhin','Otillio','F','1989-02-20'),(285951,'1960-09-24','Gretta','Dolinsky','M','1996-05-27'),(285952,'1959-04-02','Mariusz','Serov','M','1988-02-01'),(285953,'1959-10-15','Behnaam','Baby','F','1987-03-05'),(285954,'1952-05-15','Uno','Porenta','F','1990-08-02'),(285955,'1962-02-21','Paraskevi','Coors','M','1986-07-23'),(285956,'1962-01-02','Bodh','Spell','M','1991-02-15'),(285957,'1955-07-12','Kazuhito','Simmen','M','1990-11-11'),(285958,'1954-02-04','Angus','Anandan','M','1992-10-04'),(285959,'1962-03-03','Constantine','Rissland','F','1985-04-28'),(285960,'1958-06-16','Weiye','Luiz','M','1989-09-01'),(285961,'1953-02-04','Tristan','Aloisi','M','1986-02-15'),(285962,'1955-07-14','Francoise','Sichman','M','1992-11-09'),(285963,'1956-10-14','DAIDA','Lung','M','1990-04-13'),(285964,'1963-10-31','JoAnna','Ebeling','F','1994-06-14'),(285965,'1957-07-17','Gladys','Validov','M','1986-04-25'),(285966,'1963-02-18','Shaibal','Scallan','F','1990-07-22'),(285967,'1961-04-05','Bezalel','Farris','M','1995-06-01'),(285968,'1952-08-16','Herbert','Koblitz','M','1988-03-04'),(285969,'1956-10-19','Shigeichiro','Pearson','F','1992-10-26'),(285970,'1963-10-07','Ayonca','Angot','F','1989-02-03'),(285971,'1958-09-05','Guenter','Gimbel','M','1991-11-08'),(285972,'1962-08-28','Boriana','Mitsuhashi','M','1987-02-02'),(285973,'1958-02-04','Lillian','Akazan','F','1988-08-04'),(285974,'1963-02-23','Taiji','Rikino','F','1999-07-29'),(285975,'1959-11-18','Padma','Domenig','F','1988-09-12'),(285976,'1964-06-11','Thodoros','Sankaranarayanan','M','1993-06-08'),(285977,'1960-09-26','Georgi','Gide','M','1986-10-17'),(285978,'1957-03-27','LiMin','Picht','F','1985-05-05'),(285979,'1956-05-12','Billie','Taubman','F','1988-02-16'),(285980,'1952-02-20','Honesty','Ghazalie','M','1990-12-17'),(285981,'1958-12-29','Chuanyi','Rothenberg','F','1993-08-04'),(285982,'1955-02-11','Rimli','Ranka','F','1991-08-24'),(285983,'1958-06-13','Claudi','Magalhaes','M','1986-12-19'),(285984,'1964-01-10','Flemming','Xiaoshan','M','1985-07-07'),(285985,'1963-02-04','Przemyslawa','Halevi','M','1986-09-21'),(285986,'1955-10-06','Maia','Erez','M','1987-08-30'),(285987,'1952-08-06','Rildo','Hanabata','M','1987-05-19'),(285988,'1955-11-01','Perla','Back','M','1988-09-22'),(285989,'1964-07-08','Ohad','Esposito','F','1988-04-15'),(285990,'1962-10-19','Izaskun','Schaad','F','1987-05-22'),(285991,'1953-03-22','Jamaludin','Ferriere','M','1990-03-05'),(285992,'1952-05-19','Shawna','Baaleh','F','1992-02-12'),(285993,'1961-01-07','Fun','Osgood','F','1988-09-02'),(285994,'1959-06-24','Teunis','Henders','F','1996-04-24'),(285995,'1962-01-09','Danel','Alameldin','F','1986-07-07'),(285996,'1963-08-24','Marie','Stille','F','1990-05-09'),(285997,'1960-11-07','Lein','Luca','M','1992-03-04'),(285998,'1963-06-03','Zijian','Anandan','F','1995-09-26'),(285999,'1959-04-24','Feixiong','Hainaut','M','1989-03-23'),(286000,'1955-02-21','Tonny','Eugenio','F','1986-04-25'),(286001,'1953-11-19','Shahab','Heuter','F','1993-04-01'),(286002,'1952-02-25','Amalendu','Brobst','M','1994-12-17'),(286003,'1958-03-13','Jiafu','Varman','M','1991-08-04'),(286004,'1953-07-02','Sachem','Schiper','F','1988-04-03'),(286005,'1962-04-21','Aleksandar','Fritzsche','M','1988-09-18'),(286006,'1962-02-27','Masoud','Vanwelkenhuysen','F','1985-08-16'),(286007,'1953-02-11','Sanjeeva','Chartres','M','1995-10-20'),(286008,'1952-04-21','Shigeu','Ozery','M','1989-03-10'),(286009,'1957-09-16','Sorina','Nitto','M','1991-12-02'),(286010,'1961-04-02','Weijing','Yoshizawa','F','1989-02-11'),(286011,'1964-05-27','Abdelkader','Birsak','F','1990-03-16'),(286012,'1960-09-13','Dipayan','Makinen','F','1990-10-26'),(286013,'1955-05-22','Xiaoqiang','Leppanen','M','1990-11-25'),(286014,'1959-01-25','Hongzue','Gecseg','M','1986-01-27'),(286015,'1956-02-22','Janche','Ullian','F','1988-09-02'),(286016,'1955-01-10','Shigehito','Peha','M','1987-10-28'),(286017,'1954-07-19','Udo','Benantar','M','1988-12-20'),(286018,'1964-01-03','Wojceich','Monarch','M','1991-02-09'),(286019,'1952-10-18','Fumiyo','Zeleznik','M','1985-03-08'),(286020,'1952-06-05','Yifei','Cmelik','M','1993-03-26'),(286021,'1952-04-04','Baoqiu','Thorelli','F','1997-04-03'),(286022,'1963-06-13','Berto','Coney','F','1987-01-05'),(286023,'1952-06-09','Takahito','Tasistro','F','1988-08-06'),(286024,'1962-08-24','Dekang','Koprowski','F','1992-03-20'),(286025,'1963-11-01','Jaihie','Sgarro','M','1993-08-11'),(286026,'1965-01-21','Utpal','Zaumen','F','1991-02-25'),(286027,'1960-09-26','Xiaocheng','Petereit','F','1993-05-18'),(286028,'1957-06-02','Christfried','Lienhardt','M','1988-01-21'),(286029,'1965-01-28','Jaques','Nanard','M','1994-10-17'),(286030,'1953-09-29','Masadi','Roohalamini','F','1990-11-18'),(286031,'1959-01-26','Rafols','Reistad','M','1986-11-21'),(286032,'1952-06-23','Abdulla','Hempstead','M','1988-07-29'),(286033,'1958-01-06','Ottavia','Swiler','M','1986-05-12'),(286034,'1963-07-09','Kensei','Stafford','M','1994-06-17'),(286035,'1952-05-10','Hercules','Colorni','F','1992-09-06'),(286036,'1954-11-04','Alejandro','Piveteau','M','1989-12-04'),(286037,'1963-03-26','Mary','Busillo','M','1993-08-26'),(286038,'1957-06-30','Sugwoo','Perl','F','1985-05-15'),(286039,'1961-06-01','Shaunak','Rodham','M','1987-03-12'),(286040,'1954-02-20','Shimshon','Swen','M','1987-06-06'),(286041,'1958-12-07','Mari','Denna','M','1992-01-28'),(286042,'1959-06-22','Gaetan','Takanami','M','1992-05-24'),(286043,'1957-10-17','Henk','Dredge','F','1994-03-31'),(286044,'1952-10-13','Shawna','Lemarechal','F','1996-09-21'),(286045,'1956-08-08','Leandro','Meriste','M','1996-06-04'),(286046,'1960-12-23','Odinaldo','Baja','M','1985-05-13'),(286047,'1961-03-08','Bikash','Lamma','F','1985-08-31'),(286048,'1964-05-06','Utpal','Itzfeldt','M','1985-07-25'),(286049,'1952-10-11','KayLiang','Kading','M','1988-06-01'),(286050,'1958-03-26','Lakshmi','Dayang','M','1989-01-12'),(286051,'1959-07-27','Rutger','Kushnir','F','1996-04-08'),(286052,'1961-12-08','Szabolcs','Merel','F','1989-08-10'),(286053,'1961-03-28','Kwangsub','Lanzelotte','F','1990-04-18'),(286054,'1959-06-20','Chinya','Bazelow','M','1993-01-23'),(286055,'1959-05-26','Sariel','Asmuth','F','1988-11-28'),(286056,'1955-06-17','Bedrich','Claffy','F','1986-12-25'),(286057,'1953-08-19','Bezalel','Stellhorn','M','1985-04-18'),(286058,'1959-12-01','Gio','Arlazarov','M','1996-04-01'),(286059,'1961-01-13','Siddarth','Aamodt','F','1993-02-09'),(286060,'1963-05-25','Tsutomu','Hanratty','M','1991-12-13'),(286061,'1958-01-20','Yannik','Talmor','M','1991-02-04'),(286062,'1955-05-02','Charmane','Bail','F','1989-03-18'),(286063,'1959-10-25','Wanqing','Khamsi','M','1987-06-19'),(286064,'1961-04-28','Bluma','Potthoff','F','1996-04-04'),(286065,'1963-11-18','Billie','Condotta','F','1986-12-25'),(286066,'1964-02-27','Garnet','Falster','M','1987-05-14'),(286067,'1959-12-12','Krassimir','Prampolini','F','1988-07-19'),(286068,'1959-09-01','Qingxiang','Schauser','M','1992-04-03'),(286069,'1958-07-31','Oscar','Emden','M','1991-07-11'),(286070,'1961-05-20','Mandell','Harllee','M','1994-05-10'),(286071,'1964-06-25','Mario','Casley','M','1995-08-30'),(286072,'1954-01-08','Christophe','Luit','F','1985-04-24'),(286073,'1959-12-29','Jaroslava','Andreotta','M','1986-04-13'),(286074,'1957-12-30','Gonzalo','Bael','M','1988-06-29'),(286075,'1956-06-28','Jungsoon','Docker','M','1990-02-13'),(286076,'1954-03-31','Mary','Callaway','M','1986-09-08'),(286077,'1956-10-06','Feiyu','Piazza','M','1987-09-19'),(286078,'1953-02-13','Arnould','Demizu','M','1990-03-14'),(286079,'1962-05-27','Gudjon','Birta','M','1992-07-15'),(286080,'1956-09-11','Gal','Hinsberger','M','1986-11-04'),(286081,'1957-07-04','Constantine','DasSarma','M','1985-10-26'),(286082,'1962-04-10','Rosalyn','Burnard','M','1986-07-09'),(286083,'1959-05-26','Zhaofang','Veldwijk','M','1990-08-20'),(286084,'1955-06-01','Adil','Swist','F','1987-11-15'),(286085,'1952-05-03','Hyuncheol','Muniz','M','1985-06-25'),(286086,'1963-11-28','Parviz','Poupard','F','1987-06-16'),(286087,'1954-07-08','Elvis','Choobineh','F','1985-10-05'),(286088,'1956-07-15','Jaana','Negoita','F','1993-04-25'),(286089,'1952-03-05','Gaurav','Schmezko','F','1991-07-17'),(286090,'1955-01-21','Shaw','Sewelson','F','1987-05-08'),(286091,'1956-11-30','Urs','Lanphier','F','1991-12-21'),(286092,'1960-02-11','Steen','Dechter','M','1985-06-03'),(286093,'1961-05-09','Mori','Siegrist','F','1997-02-26'),(286094,'1961-02-17','Zhenbing','Socorro','F','1990-10-12'),(286095,'1957-06-27','Jianwen','Brickell','F','1992-12-17'),(286096,'1952-07-16','Kazuyasu','Facello','M','1995-04-13'),(286097,'1953-08-11','Matk','Kusalik','M','1987-11-01'),(286098,'1961-12-15','Xumin','Larfeldt','F','1988-02-19'),(286099,'1952-10-20','Badri','Merle','M','1994-07-10'),(286100,'1954-12-26','Mang','Melichar','M','1994-08-10'),(286101,'1958-10-18','Piyush','Fontan','F','1992-01-04'),(286102,'1963-11-25','Idoia','Spataro','F','1993-04-09'),(286103,'1957-12-17','Mohammad','Larfeldt','F','1985-09-07'),(286104,'1955-09-25','Isamu','Vuskovic','M','1990-11-28'),(286105,'1953-11-29','Jordanka','Kalsbeek','M','1985-05-24'),(286106,'1956-05-01','Nahla','Oskamp','M','1993-02-22'),(286107,'1962-08-23','Perry','Kandlur','M','1994-01-30'),(286108,'1962-01-10','Jordanka','Bellmore','M','1985-04-30'),(286109,'1961-06-09','Qingxiang','Ranst','M','1987-01-15'),(286110,'1955-11-16','Khedija','Bazelow','F','1988-11-03'),(286111,'1961-04-26','Chinya','Bugaenko','F','1987-05-25'),(286112,'1957-11-12','Nidapan','Fraisse','F','1994-08-22'),(286113,'1963-02-01','Rutger','Rosen','F','1990-01-13'),(286114,'1956-10-05','Gererd','Lipner','M','1990-12-02'),(286115,'1960-01-21','Tremaine','Limongiello','M','1998-11-29'),(286116,'1964-05-25','Adas','Cardazo','M','1989-09-08'),(286117,'1955-04-27','Horward','Suri','F','1987-12-08'),(286118,'1956-03-25','Boalin','Kornyak','M','1992-11-03'),(286119,'1957-02-02','Adly','Baezner','F','1995-04-09'),(286120,'1952-10-25','Etsuo','Farris','F','1987-06-08'),(286121,'1960-04-03','Jaana','Dayang','F','1994-01-13'),(286122,'1958-04-06','Limsoon','Birdsall','F','1986-11-25'),(286123,'1960-09-13','Martine','Makinen','M','1988-11-27'),(286124,'1954-04-19','Takanari','Spell','M','1989-03-25'),(286125,'1960-07-08','Shigenori','Rosis','F','1988-12-09'),(286126,'1964-11-15','Takahito','Gire','M','1994-08-19'),(286127,'1964-07-19','Danil','Reeker','F','1986-02-25'),(286128,'1955-03-27','Eckart','Mitsuhashi','F','1985-04-05'),(286129,'1963-12-24','Barna','Brobst','M','1988-08-30'),(286130,'1961-02-19','Salvador','Shackel','F','1987-10-14'),(286131,'1954-02-05','Guther','Tibblin','F','1991-10-02'),(286132,'1958-01-18','Wonhee','Suermann','F','1986-02-18'),(286133,'1957-02-15','Wuxu','Selvestrel','F','1994-05-22'),(286134,'1956-05-23','Ortrun','Cincotta','M','1986-05-25'),(286135,'1961-02-08','Subbu','Bail','M','1986-12-22'),(286136,'1964-02-11','Bogdan','Garnham','M','1992-03-23'),(286137,'1960-02-24','Ortrun','Gimarc','F','1986-11-07'),(286138,'1961-06-14','Flemming','Cronan','M','1989-05-11'),(286139,'1955-08-29','IEEE','Luef','M','1998-11-26'),(286140,'1961-09-01','Uriel','Sommen','F','1989-01-09'),(286141,'1958-07-15','Sibyl','Steinauer','F','1988-01-23'),(286142,'1957-06-04','Gen','Jumpertz','M','1986-05-06'),(286143,'1954-08-05','Atreye','Botman','M','1985-04-15'),(286144,'1952-05-03','Rutger','Birke','M','1987-11-14'),(286145,'1962-04-17','Rafols','Matheson','M','1985-09-27'),(286146,'1952-07-02','Anneke','Erni','F','1985-02-14'),(286147,'1960-06-20','Angus','Koblitz','F','1992-07-17'),(286148,'1962-09-12','DeForest','Murtha','F','1992-11-03'),(286149,'1962-07-05','Ulf','Munke','F','1987-02-13'),(286150,'1959-05-04','Shaunak','Bail','M','1985-12-25'),(286151,'1956-07-23','Shahid','Slaats','M','1989-01-19'),(286152,'1953-06-08','Berto','Rindone','F','1994-03-28'),(286153,'1962-04-17','Sadok','Eickenmeyer','M','1986-07-04'),(286154,'1963-10-10','Adib','Schaap','M','1991-06-29'),(286155,'1960-09-18','Baoqiu','Waschkowski','M','1985-03-13'),(286156,'1960-12-30','Yechiam','Waterhouse','F','1990-10-21'),(286157,'1955-08-10','Claude','Rosenbaum','M','1986-04-23'),(286158,'1954-06-07','Tesuya','Kuszyk','M','1991-10-25'),(286159,'1955-01-20','Marek','Kermarrec','M','1990-06-29'),(286160,'1956-01-06','Shakhar','Ebeling','M','1990-05-03'),(286161,'1961-10-15','Feixiong','Ginesta','M','1992-11-08'),(286162,'1959-03-31','Rimon','Chenney','M','1987-12-28'),(286163,'1957-10-19','Arno','Gulik','M','1997-01-25'),(286164,'1964-10-07','Tse','Guardalben','M','1985-07-03'),(286165,'1954-12-17','Ghassan','Maierhofer','F','1986-05-03'),(286166,'1958-02-15','Maja','Unno','M','1985-12-17'),(286167,'1962-09-05','Uzi','Siochi','F','1991-12-15'),(286168,'1956-08-27','Mara','Bugrara','M','1988-11-22'),(286169,'1952-10-21','Fuqing','Chleq','M','1987-01-30'),(286170,'1953-02-05','Arvind','Narwekar','M','1988-10-17'),(286171,'1955-07-08','Zhensheng','Hettesheimer','F','1987-06-30'),(286172,'1961-01-23','Stabislas','Vilarrasa','M','1996-02-20'),(286173,'1957-06-12','Gao','DuCasse','M','1987-06-18'),(286174,'1960-09-21','Mountaz','Parascandalo','M','1986-06-04'),(286175,'1958-10-10','Shem','Hutter','F','1995-11-19'),(286176,'1953-03-27','Bojan','Toyoshima','M','1996-03-06'),(286177,'1953-05-19','Lihong','Kumaresan','M','1985-08-10'),(286178,'1963-02-03','Urs','Morrow','F','1989-04-18'),(286179,'1962-11-04','Visit','Fordan','M','1992-09-07'),(286180,'1959-07-01','Nevio','Munos','M','1985-11-10'),(286181,'1955-10-02','Toshimitsu','Baig','F','1991-10-26'),(286182,'1963-10-27','Dekang','Krohm','M','1992-09-28'),(286183,'1964-01-16','Amabile','Khalid','M','1987-06-15'),(286184,'1962-12-18','Atilio','Huttel','M','1987-08-09'),(286185,'1960-03-14','Honglan','Brlek','M','1992-07-07'),(286186,'1958-03-19','Hidde','Schaaf','F','1986-10-16'),(286187,'1960-03-24','Billie','Ciolek','F','1989-08-13'),(286188,'1960-12-11','Qingxiang','Lupu','M','1988-11-28'),(286189,'1962-12-10','Fox','Birke','M','1997-02-18'),(286190,'1960-05-25','Nikolaos','Farrar','F','1992-02-19'),(286191,'1956-01-05','Lorien','Shackel','M','1993-05-03'),(286192,'1957-07-20','Lubomir','Perfilyeva','M','1987-05-11'),(286193,'1956-07-24','Gladys','Nanard','M','1993-01-22'),(286194,'1960-05-23','Sudhanshu','Pena','M','1990-11-13'),(286195,'1955-06-11','Karlis','Hofting','F','1988-03-21'),(286196,'1953-06-02','Trygve','Gewali','F','1986-10-19'),(286197,'1964-05-29','Xinglin','Suri','F','1985-05-30'),(286198,'1955-02-28','Zengping','Hiyoshi','M','1990-11-22'),(286199,'1961-02-07','Conrado','Chenney','M','1991-12-26'),(286200,'1962-05-13','Ulf','Neiman','M','1997-08-02'),(286201,'1961-02-20','Richara','Birrer','M','1991-04-09'),(286202,'1956-05-01','Shichao','Giveon','F','1990-05-19'),(286203,'1959-04-30','Vesna','Bugrara','M','1996-02-11'),(286204,'1962-06-18','Christoper','Raczkowsky','M','1995-03-24'),(286205,'1953-06-03','Sandeepan','Rajala','M','1992-05-13'),(286206,'1955-09-14','King','Ulupinar','F','1987-08-16'),(286207,'1960-03-23','Apostol','Iivonen','F','1988-05-22'),(286208,'1958-06-21','Claude','Bressoud','M','1997-11-19'),(286209,'1963-05-18','Yaghout','Kopetz','M','1995-05-30'),(286210,'1954-10-13','Venkatesan','Marrevee','F','1988-12-26'),(286211,'1962-01-15','Domenico','Merkl','M','1991-05-25'),(286212,'1952-08-30','Khoa','Krychniak','M','1985-10-17'),(286213,'1962-08-16','Zhanqiu','Crooks','M','1998-07-22'),(286214,'1959-07-04','Harngdar','Belinskaya','F','1987-03-07'),(286215,'1963-02-13','Zito','Horswill','F','1987-08-08'),(286216,'1957-11-11','Sreenivas','Tagansky','F','1987-04-07'),(286217,'1958-07-04','Beshir','Lorie','M','1987-11-09'),(286218,'1955-10-15','Yoshimitsu','Decleir','M','1985-02-10'),(286219,'1954-08-24','Gita','Rehfuss','M','1986-02-24'),(286220,'1952-03-21','Seongbae','Navazio','F','1989-11-23'),(286221,'1955-02-12','Shahaf','Figueira','F','1985-06-10'),(286222,'1964-11-29','Yefim','Goldhammer','F','1990-10-29'),(286223,'1959-12-18','Peternela','Porotnikoff','F','1992-01-31'),(286224,'1962-05-07','Huan','Zaiane','M','1987-05-14'),(286225,'1960-06-18','Jinxi','Peac','F','1990-07-03'),(286226,'1952-09-30','Sakthirel','Barriga','M','1993-03-28'),(286227,'1953-02-13','Raimond','Nollmann','F','1993-06-22'),(286228,'1956-08-06','Aram','Diderrich','F','1986-12-18'),(286229,'1962-02-11','Haldon','Heyers','F','1994-11-18'),(286230,'1959-07-13','Masoud','Swiss','F','1995-08-07'),(286231,'1955-11-19','Selwyn','Daescu','F','1991-08-11'),(286232,'1961-11-08','Weijing','Guenter','M','1986-03-26'),(286233,'1952-04-09','Kellyn','Standera','F','1996-11-20'),(286234,'1961-05-06','Zito','Alameldin','F','1987-01-16'),(286235,'1959-02-22','Bangqing','Birnbaum','M','1988-03-03'),(286236,'1963-09-24','Maha','Azulay','F','1988-09-12'),(286237,'1960-03-26','Utpal','Furedi','M','1991-06-24'),(286238,'1959-09-26','Theron','Lorch','M','1990-08-19'),(286239,'1959-05-18','Paloma','Luby','F','1986-06-16'),(286240,'1962-02-26','Mabo','Demian','M','1989-06-08'),(286241,'1957-08-15','Moty','Schwartzburd','M','1989-03-15'),(286242,'1955-08-05','Iara','Hainaut','M','1994-09-04'),(286243,'1964-03-14','Ronghao','Gecsel','F','1987-09-07'),(286244,'1963-04-23','Hironoby','Mansanne','F','1989-09-30'),(286245,'1959-11-14','Suvo','Schieder','F','1985-11-20'),(286246,'1957-03-20','Kagan','Buescher','M','1989-08-25'),(286247,'1954-11-14','Vasilis','Sambasivam','M','1986-09-05'),(286248,'1957-03-25','Randy','Skafidas','M','1985-02-27'),(286249,'1952-09-06','Jeong','Blokdijk','F','1985-12-02'),(286250,'1958-09-06','Zsolt','Thorelli','M','1993-06-12'),(286251,'1963-12-08','Magdalena','Birdsall','M','1985-12-09'),(286252,'1953-02-07','Hsiangchu','Velardi','F','1986-08-22'),(286253,'1960-04-14','Zhensheng','Straney','M','1987-04-30'),(286254,'1956-09-30','Ipke','Lalonde','F','1988-12-14'),(286255,'1957-11-02','Sham','Tagansky','F','1991-11-20'),(286256,'1959-10-16','Jaewon','Heemskerk','M','1987-09-08'),(286257,'1964-06-18','Chaitali','Barreiro','F','1987-08-08'),(286258,'1954-04-13','Chriss','Thiran','F','1989-01-21'),(286259,'1952-09-28','Domenico','Beeson','M','1989-12-06'),(286260,'1954-05-23','Suvo','Plotkin','M','1985-04-03'),(286261,'1963-05-09','Younwoo','Straney','M','1995-02-24'),(286262,'1954-08-09','Surveyors','Hiroyama','F','1985-09-22'),(286263,'1955-03-26','Lakshmi','Herath','F','1998-01-09'),(286264,'1959-09-11','Arun','Vuskovic','M','1991-12-04'),(286265,'1964-03-13','Masato','Gerlach','M','1991-11-17'),(286266,'1963-07-01','Chandrasekaran','Narahara','F','1987-02-12'),(286267,'1963-01-10','Pantung','Waeselynck','F','1997-05-10'),(286268,'1962-11-07','Conal','Zielinski','F','1988-07-11'),(286269,'1955-01-14','Hein','Muntz','F','1991-08-15'),(286270,'1957-05-03','Tayeb','Peng','F','1991-03-18'),(286271,'1953-03-06','Arch','Waterhouse','F','1992-02-17'),(286272,'1956-04-09','Shugo','Constantine','M','1995-03-03'),(286273,'1960-07-27','Moss','Birjandi','F','1992-04-28'),(286274,'1959-09-09','Jouni','Gammage','M','1986-05-11'),(286275,'1956-08-14','Susanta','Spataro','F','1987-10-03'),(286276,'1956-08-10','Baziley','Koprowski','M','1990-02-26'),(286277,'1962-02-11','Boalin','Bage','M','1986-11-18'),(286278,'1961-10-20','Takahiro','Roccetti','M','1993-05-02'),(286279,'1954-02-20','Pradeep','Brizzi','M','1990-03-26'),(286280,'1953-10-07','Bowen','Mandell','F','1989-11-16'),(286281,'1959-10-14','Matk','Conta','M','1992-02-04'),(286282,'1959-10-07','Oksana','Ghazalie','F','1989-04-09'),(286283,'1964-04-27','Yuriy','Mullainathan','M','1990-04-25'),(286284,'1956-03-24','Kazuhira','Schoegge','M','1985-05-20'),(286285,'1956-08-28','Adly','Demir','F','1993-03-25'),(286286,'1963-08-30','Elrique','Laurillard','F','1986-04-23'),(286287,'1962-01-14','Nalini','Lorho','M','1997-06-07'),(286288,'1955-06-09','Fayez','Huhdanpaa','M','1985-06-12'),(286289,'1956-10-03','Eishiro','Wilfing','M','1990-02-17'),(286290,'1957-09-29','Ayonca','Kopetz','F','1991-06-14'),(286291,'1962-07-09','Lena','Kieras','F','1986-08-05'),(286292,'1952-11-01','Make','Eterovic','M','1986-08-01'),(286293,'1956-05-03','Randy','Iacovou','M','1996-08-22'),(286294,'1960-10-09','Shuji','Bellone','M','1986-03-02'),(286295,'1961-01-03','Jaber','Tsukune','M','1988-07-09'),(286296,'1956-01-08','Chinho','Takkinen','M','1985-04-20'),(286297,'1955-12-26','Martine','Beerel','M','1990-10-22'),(286298,'1954-08-22','Temple','Skrikant','M','1996-06-01'),(286299,'1954-05-05','Mari','Gubsky','F','1992-10-08'),(286300,'1952-09-11','Aris','Baranowski','F','1995-05-31'),(286301,'1956-07-14','Lalit','Raoux','M','1986-05-18'),(286302,'1960-02-21','Naftaly','Codenie','F','1988-12-14'),(286303,'1959-10-27','Yakichi','Pollacia','M','1993-06-18'),(286304,'1961-08-01','Tadahiro','Kawashimo','M','1988-05-31'),(286305,'1958-10-31','Quingbo','Perry','M','1987-08-07'),(286306,'1964-12-23','Sreekrishna','Schlegelmilch','F','1987-03-24'),(286307,'1958-11-12','Feixiong','Holburn','F','1985-11-28'),(286308,'1960-11-20','Steen','Cesareni','M','1990-05-12'),(286309,'1957-10-23','Maria','Gronowski','F','1985-06-06'),(286310,'1961-05-25','Guoxiang','Schicker','M','1988-10-05'),(286311,'1963-01-29','Geraldo','Marrevee','F','1989-03-07'),(286312,'1964-12-31','Dhritiman','Braunmuhl','M','1993-12-19'),(286313,'1961-04-15','Hironobu','Ghandeharizadeh','M','1991-05-10'),(286314,'1961-07-04','Serap','Wiegley','F','1985-11-16'),(286315,'1953-03-19','Takanari','Fandrianto','F','1985-06-07'),(286316,'1963-12-13','Suvo','Baik','F','1988-03-18'),(286317,'1952-04-08','Younwoo','Waymire','F','1994-11-25'),(286318,'1957-12-16','Poorav','Mansanne','M','1991-05-04'),(286319,'1954-10-11','Baziley','Quaggetto','M','1987-04-21'),(286320,'1964-07-20','Inderjeet','Piancastelli','M','1986-08-21'),(286321,'1957-06-12','Wonhee','Orlowski','F','1986-10-27'),(286322,'1956-12-05','Billie','Chartres','M','1992-05-28'),(286323,'1958-09-19','Ingmar','Rathonyi','F','1994-07-24'),(286324,'1961-08-14','Feiyu','Muchinsky','M','1993-01-18'),(286325,'1956-10-24','Jiang','Christ','M','1988-12-21'),(286326,'1961-04-22','Yongqiao','Muhling','F','1987-09-11'),(286327,'1956-11-06','Hinrich','Gelosh','M','1989-04-25'),(286328,'1960-05-15','Hausi','Hopewell','M','1992-07-26'),(286329,'1960-04-16','Kwan','Polupanov','F','1985-02-21'),(286330,'1956-08-30','Kenton','Bottner','F','1988-11-29'),(286331,'1958-05-08','Pasqua','Fontan','F','1988-01-22'),(286332,'1958-01-07','Kannan','Thimonier','M','1989-12-01'),(286333,'1963-05-09','Weiru','Ushiama','M','1994-06-14'),(286334,'1953-02-01','Alenka','Sridhar','F','1988-10-06'),(286335,'1955-09-10','Shen','Brookner','F','1996-02-07'),(286336,'1957-10-16','Sadun','Doering','M','1987-08-16'),(286337,'1963-06-23','Jiann','Erman','F','1985-06-25'),(286338,'1961-12-30','Akhilish','Matzat','F','1986-08-07'),(286339,'1960-02-27','Ymte','Kinley','M','1992-02-12'),(286340,'1955-12-03','Selwyn','Hofman','M','1989-09-07'),(286341,'1952-06-12','Baocai','Lipner','M','1995-12-24'),(286342,'1958-12-17','Sandeepan','Klerer','M','1995-05-07'),(286343,'1960-11-28','Adin','Kambil','M','1996-02-21'),(286344,'1957-10-04','Along','Puppe','F','1985-12-27'),(286345,'1953-03-14','Make','Thorelli','F','1992-02-03'),(286346,'1959-02-28','Saddek','Besselaar','M','1992-11-23'),(286347,'1952-05-30','Maya','Reistad','M','1985-04-17'),(286348,'1961-12-24','Leaf','Champarnaud','M','1990-07-08'),(286349,'1963-12-31','Conor','Rikino','M','1992-01-30'),(286350,'1960-05-03','Marlo','Lindqvist','F','1992-01-17'),(286351,'1956-09-07','Sushant','Masand','F','1987-11-20'),(286352,'1956-11-17','Toshiki','Gornas','F','1993-10-19'),(286353,'1952-06-13','Janche','Skafidas','F','1991-09-20'),(286354,'1963-02-22','Theron','Heiserman','M','1985-08-04'),(286355,'1954-08-31','Rasikan','Flowers','M','1993-02-08'),(286356,'1962-01-02','Chaosheng','Attimonelli','F','1985-07-04'),(286357,'1961-11-15','Shooichi','Miculan','F','1990-07-22'),(286358,'1961-07-13','Ranga','Sullins','F','1987-05-12'),(286359,'1964-08-01','Unal','Ritzmann','F','1987-08-04'),(286360,'1956-10-20','Shigehiro','Maccarone','M','1987-01-11'),(286361,'1953-01-28','Shahaf','Camarinopoulos','M','1989-12-28'),(286362,'1954-04-15','Ramalingam','Chaudhury','F','1987-09-29'),(286363,'1955-12-27','Brigham','Tsukuda','F','1987-03-01'),(286364,'1958-09-17','Ute','Marzano','F','1985-08-23'),(286365,'1960-09-04','Surveyors','Cochrane','F','1995-04-29'),(286366,'1960-11-27','Genki','Sgarro','M','1985-04-28'),(286367,'1958-08-16','Zhonghui','Chinal','M','1986-12-08'),(286368,'1959-12-19','Christ','Ulupinar','M','1990-10-04'),(286369,'1958-07-23','Sangeeta','Chaudhuri','M','1997-12-04'),(286370,'1965-01-06','Toshimitsu','Seuren','M','1994-01-27'),(286371,'1963-12-29','Along','Guerreiro','M','1987-09-14'),(286372,'1959-07-09','Mara','Zweizig','M','1995-03-26'),(286373,'1962-12-29','Mohua','Czap','M','1992-11-09'),(286374,'1955-01-12','Subbu','Buchter','F','1988-09-16'),(286375,'1961-12-24','Bingning','Schiettecatte','M','1986-05-07'),(286376,'1957-11-28','Jouni','Prochazka','M','1986-05-03'),(286377,'1960-06-07','Tuval','Kroll','M','1988-09-10'),(286378,'1953-03-09','Ramalingam','Cronan','F','1991-06-25'),(286379,'1962-07-07','Marko','Otillio','M','1988-04-01'),(286380,'1961-04-10','Shakhar','Mondadori','M','1995-02-08'),(286381,'1960-10-25','Suzette','Erman','F','1988-07-14'),(286382,'1964-12-23','Toshimo','Wursthorn','F','1985-06-13'),(286383,'1955-08-25','Teruyuki','Varker','F','1990-02-08'),(286384,'1960-09-17','Dante','Furedi','F','1989-11-24'),(286385,'1960-09-04','Marco','Tsukune','F','1989-02-08'),(286386,'1959-12-16','Berthier','Legleitner','F','1985-11-30'),(286387,'1955-12-31','Akemi','Gerteisen','F','1989-01-01'),(286388,'1956-01-14','Ger','Fadgyas','M','1991-03-15'),(286389,'1959-01-15','Takahira','Schurmann','M','1991-08-04'),(286390,'1960-03-21','Susanne','Hennings','M','1986-03-04'),(286391,'1960-11-19','Freyja','Gruenwald','M','1985-08-21'),(286392,'1963-03-25','Idoia','Anguita','M','1990-05-17'),(286393,'1960-08-05','Mona','Strehl','F','1987-06-30'),(286394,'1961-02-18','Doowon','Granlund','M','1987-09-07'),(286395,'1956-12-10','Susumu','Carrere','F','1997-08-31'),(286396,'1959-04-28','Kshitij','Godskesen','M','1988-11-26'),(286397,'1956-02-29','Mana','Christianini','F','1998-04-30'),(286398,'1961-10-23','Peer','Babu','M','1990-02-28'),(286399,'1958-04-29','Bangqing','Salvesen','M','1992-01-14'),(286400,'1955-03-07','Khue','Markovitch','M','1989-06-08'),(286401,'1956-12-13','Atreyi','Navazio','F','1985-07-19'),(286402,'1955-05-29','Giordano','Uehara','F','1986-01-15'),(286403,'1958-01-04','Shigeaki','Poulakidas','M','1990-08-25'),(286404,'1961-05-01','Rafail','Leaver','F','1987-02-17'),(286405,'1963-08-11','Karlis','Honglei','F','1992-05-12'),(286406,'1959-10-09','Udaiprakash','Whittlesey','M','1986-11-08'),(286407,'1960-01-09','Nevio','Raoux','M','1986-02-28'),(286408,'1955-04-26','Vatsa','Baalen','M','1998-12-17'),(286409,'1963-05-24','Etsuo','Katzenelson','F','1994-03-14'),(286410,'1964-12-10','Vasilii','Taneja','F','1987-12-15'),(286411,'1959-08-18','Kwangsub','Spieker','F','1989-04-18'),(286412,'1952-02-26','Adas','Bresenham','M','1987-04-22'),(286413,'1953-05-01','DAIDA','Manderick','M','1988-06-24'),(286414,'1958-11-13','Zongyan','Menhardt','M','1990-08-06'),(286415,'1955-11-21','Kien','Horswill','F','1985-04-11'),(286416,'1962-02-26','Taegyun','Slobodova','M','1996-04-28'),(286417,'1961-06-13','Weiwu','Hooghiemstra','M','1987-08-02'),(286418,'1952-03-14','Tomokazu','Daescu','F','1987-06-25'),(286419,'1958-02-23','Martine','Gips','F','1986-01-07'),(286420,'1953-12-30','Shin','Eiter','F','1996-10-16'),(286421,'1964-08-05','Akemi','Jiang','M','1985-03-17'),(286422,'1963-03-25','Bernd','Poehlman','F','1985-08-04'),(286423,'1953-03-08','Dietrich','Flanders','M','1986-08-08'),(286424,'1964-01-10','Shen','Eppinger','F','1985-04-13'),(286425,'1961-08-16','Billie','Slobodova','M','1990-11-16'),(286426,'1959-01-08','Cedric','Homond','F','1994-05-03'),(286427,'1958-12-21','Sashi','Kroft','M','1987-07-26'),(286428,'1957-10-19','Jacqueline','Genther','F','1987-10-27'),(286429,'1954-01-18','Gina','Acton','F','1988-05-14'),(286430,'1960-06-17','Zijian','Delgrande','F','1988-12-27'),(286431,'1954-02-13','Make','Schauser','M','1987-01-02'),(286432,'1959-06-14','Yakichi','Greibach','M','1985-07-18'),(286433,'1955-05-08','Masasuke','Nitsche','F','1990-05-04'),(286434,'1958-04-06','Guttorm','Perri','M','1989-09-02'),(286435,'1952-02-18','Zvonko','Cronan','M','1988-09-13'),(286436,'1963-12-04','Shirish','Fiebach','M','1989-11-03'),(286437,'1964-08-02','Radoslaw','Fioravanti','M','1987-07-17'),(286438,'1956-03-19','Weicheng','Gecsei','M','1991-02-01'),(286439,'1953-09-13','Weicheng','Pfau','F','1985-10-29'),(286440,'1955-01-30','Aleksandar','Huttel','M','1987-11-27'),(286441,'1957-11-06','Xiadong','Setlzner','M','1996-10-09'),(286442,'1964-08-04','Aamer','Georg','M','1990-08-30'),(286443,'1960-04-17','Mario','Schauser','M','1999-05-04'),(286444,'1952-09-14','Marin','Srimani','F','1986-02-22'),(286445,'1956-07-12','Rildo','Wrigley','M','1995-06-17'),(286446,'1957-05-24','Rajmohan','Perng','F','1986-03-18'),(286447,'1952-04-27','Alper','Schaft','M','1987-03-13'),(286448,'1963-09-02','Roselyn','Benzaken','M','1990-05-02'),(286449,'1955-03-06','Randi','Khalid','M','1986-05-23'),(286450,'1953-03-12','Basem','Fadgyas','M','1986-06-28'),(286451,'1960-02-10','Shuichi','Swiler','M','1986-06-08'),(286452,'1965-01-26','Behnaam','Bierbaum','F','1996-12-24'),(286453,'1961-02-22','Qiwen','Serdy','F','1995-03-21'),(286454,'1961-05-29','JoAnne','Flexer','M','1989-06-26'),(286455,'1954-10-25','Jamaludin','Milicia','M','1991-09-13'),(286456,'1962-11-19','Jiann','DasSarma','M','1997-09-13'),(286457,'1961-12-15','Chirstian','Sethi','M','1989-01-02'),(286458,'1957-07-07','Marke','Bakhtari','F','1985-06-06'),(286459,'1962-06-13','Shahab','Melichar','M','1994-03-25'),(286460,'1956-07-05','Salvador','Harllee','M','1988-03-15'),(286461,'1958-07-26','Tru','Staylopatis','F','1991-04-23'),(286462,'1960-03-04','Stevo','Aingworth','M','1993-06-07'),(286463,'1956-11-30','Toshiki','Winter','M','1990-06-12'),(286464,'1960-11-22','Xiaocheng','Rodite','F','1993-12-20'),(286465,'1957-08-06','True','Billingsley','F','1985-06-30'),(286466,'1953-04-05','Alejandro','Giveon','M','1991-04-13'),(286467,'1954-12-04','Ult','Molberg','M','1988-06-21'),(286468,'1962-02-06','Freyja','Strooper','F','1988-05-02'),(286469,'1964-07-23','Tze','Brendel','F','1986-11-29'),(286470,'1957-10-22','Kyoichi','Etalle','M','1986-01-14'),(286471,'1962-05-17','Dante','Figueira','F','1989-05-28'),(286472,'1954-01-02','Elzbieta','Cangellaris','M','1996-08-22'),(286473,'1953-01-15','Saniya','Azadmanesh','F','1986-10-08'),(286474,'1958-04-21','Youjian','Suomi','M','1987-11-10'),(286475,'1959-09-04','Eirik','Chappelet','M','1986-07-06'),(286476,'1956-05-22','Pranay','Vadhan','F','1988-01-04'),(286477,'1955-10-15','Kazuhiro','Speel','F','1985-07-11'),(286478,'1952-03-05','Denis','Karnin','F','1986-11-12'),(286479,'1960-02-24','Gill','McFarlin','F','1997-04-12'),(286480,'1954-11-12','Dzung','Aloia','M','1990-01-14'),(286481,'1962-04-08','Brewster','Polajnar','M','1992-05-09'),(286482,'1962-04-03','Zhenhua','Jarecki','M','1991-11-17'),(286483,'1955-06-04','Augustine','Luby','F','1991-08-10'),(286484,'1952-04-25','Yonghoan','Setlzner','M','1993-06-02'),(286485,'1955-06-21','Heeju','Wiegley','M','1985-05-24'),(286486,'1963-09-29','Iara','Champarnaud','F','1987-04-05'),(286487,'1963-06-04','Eldridge','Papastamatiou','F','1987-08-14'),(286488,'1960-11-27','Nikolaos','Vecchi','M','1992-08-23'),(286489,'1955-02-11','Fumiko','Arlazarov','F','1985-05-18'),(286490,'1952-09-27','Gill','Ranai','F','1986-01-04'),(286491,'1962-03-09','Fusako','Vieri','F','1985-08-02'),(286492,'1963-06-29','Shahaf','Ginneken','M','1988-07-25'),(286493,'1954-07-28','Uma','Ciolek','F','1986-11-03'),(286494,'1964-05-23','Wuxu','Klyachko','F','1988-06-06'),(286495,'1955-05-31','Arfst','Vesel','F','1992-12-06'),(286496,'1957-02-12','Stafford','Kermarrec','M','1985-12-30'),(286497,'1962-03-21','Ioana','Cappelli','F','1990-08-30'),(286498,'1957-10-10','Adin','Sadowski','M','1986-04-16'),(286499,'1953-03-19','Xuejun','Lundstrom','M','1992-05-30'),(286500,'1964-06-20','Shigeo','Panienski','M','1996-01-02'),(286501,'1957-12-17','Falguni','Haraldson','M','1998-12-07'),(286502,'1952-03-04','Margo','Barbanera','F','1986-08-21'),(286503,'1954-02-19','Sigeru','Kaelbling','F','1987-05-01'),(286504,'1959-05-03','Constantino','Undy','M','1990-01-05'),(286505,'1960-01-16','Masaru','Jiang','F','1993-03-22'),(286506,'1961-09-03','Domenick','Falster','M','1987-06-09'),(286507,'1963-12-31','Troy','Raczkowsky','M','1988-07-19'),(286508,'1960-12-09','Anoosh','Grandbois','F','1990-09-06'),(286509,'1954-02-26','Manibrata','Wroclawski','M','1991-12-12'),(286510,'1953-02-23','Boguslaw','Peck','M','1993-08-16'),(286511,'1956-09-07','Rosalie','Rosis','M','1985-12-09'),(286512,'1964-07-17','Luerbio','Kragelund','F','1994-06-25'),(286513,'1960-04-22','Vasilis','Rassart','M','1989-02-22'),(286514,'1958-05-29','Mrinalini','Butner','F','1991-06-25'),(286515,'1952-06-07','Debaprosad','Soicher','M','1985-03-18'),(286516,'1959-11-07','Kamakshi','Birge','F','1993-05-06'),(286517,'1961-07-28','Jenwei','Kalorkoti','F','1994-07-01'),(286518,'1955-10-01','Isamu','Varker','F','1995-04-21'),(286519,'1955-08-16','Zhiwei','Gopalakrishnan','M','1989-08-10'),(286520,'1963-12-18','Annemarie','Kroon','M','1990-02-19'),(286521,'1964-05-12','Ortrun','Syrzycki','M','1987-12-22'),(286522,'1954-06-05','Bouchung','Barriga','F','1987-06-30'),(286523,'1955-06-30','Richara','Cappello','F','1989-11-10'),(286524,'1957-12-12','Heon','Heinisuo','M','1985-11-27'),(286525,'1956-06-05','Visit','Melski','M','1996-11-15'),(286526,'1955-05-19','Ulises','Dengi','F','1988-12-10'),(286527,'1963-07-28','Tommaso','DasSarma','F','1991-02-09'),(286528,'1956-12-03','Tzu','Improta','F','1990-12-10'),(286529,'1953-03-19','Mooi','Roisin','F','1993-02-24'),(286530,'1957-04-03','Billur','Roisin','M','1986-12-25'),(286531,'1959-12-26','Pragnesh','Baig','F','1986-08-07'),(286532,'1953-04-06','Paris','Codenie','M','1988-03-24'),(286533,'1958-09-18','Surveyors','Binkley','F','1985-07-02'),(286534,'1952-02-20','Yonghoan','Eastman','F','1988-01-16'),(286535,'1959-02-05','Marla','Scharstein','M','1985-12-14'),(286536,'1958-09-17','Zhiwei','Shimshoni','M','1996-01-18'),(286537,'1957-05-07','Vishv','Schiettecatte','M','1988-07-18'),(286538,'1963-05-25','Sukumar','Attimonelli','M','1986-08-21'),(286539,'1961-03-26','Matt','Henseler','F','1989-02-27'),(286540,'1961-06-26','Oldrich','Rotem','M','1986-03-06'),(286541,'1957-11-11','Tooru','Herbst','M','1990-09-14'),(286542,'1955-11-24','Yechiam','Kadhim','M','1988-06-15'),(286543,'1956-06-20','Limsoon','Luga','F','1986-06-07'),(286544,'1959-12-16','Shim','Gluchowski','M','1990-09-07'),(286545,'1954-06-25','Yuuichi','Heiserman','F','1996-08-30'),(286546,'1962-06-01','Arlette','Hempstead','M','1988-09-26'),(286547,'1958-10-14','Miyeon','Underwood','M','1997-06-18'),(286548,'1957-04-15','Jeong','Oehlmann','M','1987-10-18'),(286549,'1961-01-12','Honglan','Brodie','M','1988-09-25'),(286550,'1952-02-16','Ghassan','Furudate','M','1986-09-04'),(286551,'1962-11-27','Shaunak','Range','F','1987-05-22'),(286552,'1954-04-13','Stevo','Bressoud','F','1990-09-06'),(286553,'1957-11-28','Persi','Vandervoorde','F','1992-04-08'),(286554,'1964-03-22','Zijian','Schmiedel','F','1988-10-01'),(286555,'1953-06-26','Muneo','Sichman','M','1987-01-16'),(286556,'1963-01-12','Khun','Zuberek','M','1988-02-16'),(286557,'1956-03-01','Venkatesan','Badr','M','1990-05-11'),(286558,'1954-03-11','Waiman','Gubsky','F','1987-02-18'),(286559,'1954-05-05','Moti','McClurg','F','1996-10-02'),(286560,'1959-03-08','JoAnna','Spataro','M','1987-02-07'),(286561,'1959-02-12','Weijing','Kowalchuk','F','1985-05-02'),(286562,'1955-10-29','Reuven','Azevdeo','F','1985-11-04'),(286563,'1961-06-26','Jordanka','Sgarro','F','1992-02-15'),(286564,'1964-05-28','Tadahiko','Bresenham','M','1988-07-18'),(286565,'1962-03-11','Atreyi','Luce','M','1992-02-19'),(286566,'1958-12-31','Chuanti','Valiente','M','1988-05-15'),(286567,'1964-11-30','Tamiya','Swiler','M','1985-05-29'),(286568,'1958-05-31','Khalid','Maccarone','F','1993-11-16'),(286569,'1963-10-05','Masaki','Oxenboll','F','1986-04-29'),(286570,'1957-03-13','Becky','Billingsley','M','1994-08-09'),(286571,'1960-01-12','Irena','Genther','F','1986-01-27'),(286572,'1959-12-08','Ranga','Waleschkowski','M','1988-12-24'),(286573,'1965-01-27','Nahum','Nishimukai','F','1991-02-02'),(286574,'1964-03-31','Barna','Mundy','F','1996-05-08'),(286575,'1959-08-08','Val','Dichev','M','1995-05-05'),(286576,'1957-05-23','Karoline','Masada','M','1993-09-10'),(286577,'1960-03-27','Zhenbing','Demir','M','1992-03-13'),(286578,'1958-12-30','Aram','Dredge','M','1987-06-13'),(286579,'1956-03-04','Jolita','Conte','F','1985-09-24'),(286580,'1960-06-10','Kankanahalli','Veevers','F','1986-12-01'),(286581,'1957-07-26','Arvind','Irland','M','1992-08-07'),(286582,'1961-08-28','Kazuhira','Litecky','M','1986-04-29'),(286583,'1955-10-12','Khue','Klassen','F','1986-04-01'),(286584,'1956-04-24','Junichi','Kaltofen','F','1993-02-22'),(286585,'1962-06-01','Sreenivas','Bierbaum','M','1994-02-07'),(286586,'1957-03-26','Fabrizio','Azadmanesh','F','1990-08-09'),(286587,'1956-08-26','Mostafa','VanScheik','M','1986-10-23'),(286588,'1952-10-28','Angel','Brodie','M','1990-12-13'),(286589,'1952-11-04','Gill','Coombs','F','1985-04-23'),(286590,'1953-11-18','Aral','Androutsos','F','1987-04-05'),(286591,'1952-08-13','Lidong','Cronin','M','1994-09-25'),(286592,'1961-01-06','Kankanahalli','Schapire','M','1993-08-07'),(286593,'1959-04-10','Narain','Rissland','F','1987-08-09'),(286594,'1952-03-01','Saddek','Ramalingam','M','1991-02-15'),(286595,'1958-08-08','Fai','Compeau','F','1985-05-29'),(286596,'1962-11-02','Odysseas','Servieres','F','1989-04-12'),(286597,'1962-05-29','Magdalena','Petereit','M','1989-10-04'),(286598,'1955-01-18','Yuuichi','Rissland','M','1985-05-18'),(286599,'1958-07-23','Xiahua','Scharstein','M','1989-06-12'),(286600,'1959-11-01','Mariangiola','Zeleznik','M','1990-07-03'),(286601,'1958-06-24','Chikara','Cangellaris','F','1988-08-09'),(286602,'1964-01-10','Mokhtar','Sichman','M','1985-10-12'),(286603,'1953-11-30','Huei','Peyn','F','1990-12-09'),(286604,'1964-08-15','Godehard','Ressouche','F','1990-07-10'),(286605,'1957-11-29','Zhigen','Baba','M','1985-12-29'),(286606,'1964-02-05','Shimshon','Ranum','M','1990-02-24'),(286607,'1955-04-30','Gianluca','Reeker','M','1985-10-10'),(286608,'1953-12-03','Giri','Acton','M','1988-04-21'),(286609,'1963-03-18','Ult','Cummings','F','1989-11-12'),(286610,'1952-04-26','Shuky','Schauser','F','1988-03-12'),(286611,'1956-05-05','Hein','Oxman','M','1994-03-21'),(286612,'1960-04-06','Ayonca','Koblick','M','1993-08-24'),(286613,'1956-11-10','Dipayan','Chiodo','F','1987-07-24'),(286614,'1955-05-04','Mabhin','Birch','F','1990-01-06'),(286615,'1952-03-12','Lokesh','Eterovic','F','1987-01-28'),(286616,'1962-10-27','Zine','Perin','M','1988-03-02'),(286617,'1958-09-19','Yakichi','Kusalik','M','1985-02-08'),(286618,'1957-11-03','Marek','Beidas','M','1996-12-29'),(286619,'1959-08-28','Radhia','Hiraishi','F','1988-03-01'),(286620,'1957-08-13','Alselm','Keirsey','M','1990-07-31'),(286621,'1959-03-22','Takanari','Limongiello','F','1992-03-06'),(286622,'1959-12-17','Shuji','Kalefeld','M','1994-01-04'),(286623,'1962-06-19','Youngkon','Ermel','M','1994-11-05'),(286624,'1956-03-18','Bilhanan','Bugaenko','M','1987-06-18'),(286625,'1962-05-26','Spyrose','Kushnir','F','1987-08-12'),(286626,'1957-08-15','Marsha','Aloisi','M','1995-10-11'),(286627,'1959-06-30','Fei','Kleiser','M','1992-12-05'),(286628,'1955-01-26','Kauko','Suppi','M','1994-10-02'),(286629,'1959-06-27','Mircea','Lindqvist','M','1988-05-27'),(286630,'1964-05-09','Noritoshi','Litvinov','F','1987-04-12'),(286631,'1958-05-14','Ziva','Ratnaker','M','1988-08-30'),(286632,'1952-03-11','Bingning','Ghemri','M','1987-02-23'),(286633,'1960-06-18','Ashish','Sinicrope','F','1992-02-25'),(286634,'1953-06-16','Halsur','Underwood','F','1987-02-26'),(286635,'1953-09-18','Ger','Serna','F','1986-10-14'),(286636,'1954-02-26','Cordelia','Leivant','F','1988-08-26'),(286637,'1962-09-25','Haldon','Himler','M','1988-06-21'),(286638,'1952-06-30','Srinidhi','Malinowski','F','1986-09-24'),(286639,'1954-11-22','Garnet','Pagter','F','1989-07-07'),(286640,'1953-06-15','Jiakeng','Soloway','M','1992-07-01'),(286641,'1960-05-25','Paraskevi','Maierhofer','M','1986-08-30'),(286642,'1959-09-29','Guiseppe','Matzke','F','1986-01-30'),(286643,'1956-05-01','Mitchel','Shokrollahi','M','1991-07-18'),(286644,'1959-01-18','Dinah','Krider','M','1985-03-24'),(286645,'1962-08-24','Herbert','Sury','M','1989-03-24'),(286646,'1954-10-19','Martien','Peres','F','1987-07-11'),(286647,'1960-03-11','Reinhold','Pulkowski','F','1986-12-11'),(286648,'1955-03-24','Moni','Reghbati','F','1989-07-23'),(286649,'1962-10-21','Jovan','Penn','M','1988-10-04'),(286650,'1962-09-30','Marek','Turnbull','F','1986-05-01'),(286651,'1959-05-30','Fun','Billingsley','F','1988-12-19'),(286652,'1964-05-22','Wuxu','Nollmann','M','1988-02-13'),(286653,'1959-08-13','Poorav','Bugrara','M','1987-10-19'),(286654,'1956-02-08','Jaewoo','Monarch','F','1988-09-18'),(286655,'1962-07-30','Dulce','Oxman','F','1998-08-21'),(286656,'1962-11-19','Urs','Swiler','M','1985-07-12'),(286657,'1958-05-18','Dante','Himler','F','1986-04-27'),(286658,'1952-07-26','Pranas','Osgood','M','1994-10-28'),(286659,'1962-06-19','Chiradeep','Ratnaker','F','1993-07-07'),(286660,'1962-01-13','Mack','Foong','F','1991-12-01'),(286661,'1957-05-08','Tran','Oxenboll','M','1989-03-09'),(286662,'1960-10-05','Uriel','Sommer','M','1997-04-28'),(286663,'1958-04-22','Jacopo','Maginnis','M','1990-02-17'),(286664,'1960-07-12','Shigeu','Landherr','M','1994-07-01'),(286665,'1955-01-19','Aleksandar','Baumann','M','1989-01-21'),(286666,'1963-05-25','Masoud','Cappello','M','1989-11-16'),(286667,'1958-04-01','Bodh','Collette','M','1993-07-23'),(286668,'1961-08-04','Menkae','Lambe','M','1996-03-25'),(286669,'1957-08-12','Sudharsan','Tsunoo','F','1985-08-27'),(286670,'1956-12-28','Theirry','Spieker','M','1993-06-24'),(286671,'1962-08-19','Masadi','Vickson','M','1985-04-26'),(286672,'1957-01-11','Amstein','Peha','F','1986-02-18'),(286673,'1952-07-28','Arunas','Ertl','M','1992-05-21'),(286674,'1956-10-25','Gal','Bouloucos','F','1986-12-16'),(286675,'1961-12-24','Narain','Schrift','M','1991-10-01'),(286676,'1957-11-11','Bodh','Willoner','F','1991-10-28'),(286677,'1963-01-10','Mooi','Maliniak','F','1987-06-01'),(286678,'1954-12-10','Tadanori','Oxenboll','M','1986-09-24'),(286679,'1962-10-19','Basil','Gerlach','M','1991-07-01'),(286680,'1953-03-26','Yuichiro','Zambonelli','M','1988-01-06'),(286681,'1954-01-22','Oksana','Bernatsky','F','1994-11-12'),(286682,'1958-04-14','Ranga','Takkinen','F','1985-04-17'),(286683,'1953-05-17','Katsuyuki','Decaestecker','F','1985-05-24'),(286684,'1963-08-06','Mart','Delgrossi','M','1986-12-06'),(286685,'1962-01-25','Vincent','Gecsei','M','1989-04-26'),(286686,'1964-02-16','Prodip','Copas','M','1996-11-27'),(286687,'1957-01-03','Yucel','Feldmann','M','1997-05-06'),(286688,'1963-05-16','Tsuneo','Begiun','M','1991-12-23'),(286689,'1964-04-18','Ebru','Bellmore','M','1987-07-19'),(286690,'1963-01-13','Shirish','Suessmith','F','1991-09-17'),(286691,'1955-01-27','Moheb','Danecki','F','1995-08-16'),(286692,'1956-02-13','Almudena','Litzkow','M','1985-02-13'),(286693,'1964-09-07','Dzung','Apsitis','F','1986-03-02'),(286694,'1961-03-12','Jacopo','Hockney','M','1987-02-16'),(286695,'1953-07-05','Reinhard','Varker','M','1991-08-27'),(286696,'1953-11-28','Sachio','DuCasse','M','1987-07-25'),(286697,'1953-10-19','Ult','Melter','F','1988-02-16'),(286698,'1962-12-28','Hairong','Ritzmann','F','1991-05-29'),(286699,'1954-04-07','Jiang','Schaad','M','1992-02-20'),(286700,'1953-10-10','Ishfaq','Hegner','F','1989-04-25'),(286701,'1952-02-22','Eran','Gihr','F','1996-03-03'),(286702,'1954-03-16','Chiranjit','Gischer','F','1985-07-12'),(286703,'1963-04-21','Jasminko','Schaap','F','1990-08-16'),(286704,'1956-05-06','Roselyn','Rosar','F','1992-03-26'),(286705,'1952-12-18','Uriel','Shinomoto','M','1992-12-11'),(286706,'1955-07-04','Hideo','Shiratori','M','1993-09-14'),(286707,'1962-09-02','Khoa','Kaiserswerth','F','1997-05-10'),(286708,'1960-04-01','Mingdong','Crouzet','M','1986-12-26'),(286709,'1959-01-21','Abdelaziz','Kowalchuk','M','1986-01-06'),(286710,'1953-10-28','Suebskul','Jording','M','1988-06-28'),(286711,'1958-03-12','Jouni','Emden','F','1989-03-12'),(286712,'1963-08-27','Muneo','Stentiford','M','1988-06-21'),(286713,'1962-10-02','Vishwani','Lunn','M','1985-12-25'),(286714,'1953-12-17','Chinho','Shumilov','M','1989-03-16'),(286715,'1954-02-20','Moti','Linares','M','1990-03-05'),(286716,'1960-02-24','Khatoun','Conia','M','1987-01-12'),(286717,'1962-09-18','Chriss','Velardi','F','1991-07-03'),(286718,'1964-03-01','Weijing','Bage','M','1986-07-06'),(286719,'1964-02-19','Akhilish','Stafford','F','1994-02-07'),(286720,'1964-06-03','KayLiang','Gien','M','1986-06-25'),(286721,'1956-09-29','Dzung','Melton','M','1994-02-28'),(286722,'1958-07-21','Reinhard','Ramsey','M','1989-08-18'),(286723,'1955-07-11','Subbu','Lamparter','F','1992-05-04'),(286724,'1957-07-02','Zhigen','Leonhardt','F','1986-02-12'),(286725,'1960-02-15','Aram','England','F','1994-05-03'),(286726,'1953-02-24','Yakichi','Dulay','F','1993-09-26'),(286727,'1956-01-20','Geoffrey','Barriga','F','1987-11-16'),(286728,'1964-12-01','Geoff','Sabnani','M','1996-09-12'),(286729,'1953-08-09','Kellyn','Besancenot','F','1987-02-17'),(286730,'1952-10-24','Zissis','Esposito','F','1993-07-29'),(286731,'1958-08-19','Alois','Kranzdorf','M','1994-04-06'),(286732,'1961-01-03','Sadegh','Lamparter','M','1990-12-13'),(286733,'1953-06-04','Shem','Crouzet','M','1985-09-27'),(286734,'1960-09-01','Jagoda','Pintelas','M','1989-12-18'),(286735,'1964-09-11','Premal','Georg','M','1987-01-11'),(286736,'1956-07-19','Yoshinari','Nations','M','1985-05-15'),(286737,'1960-03-03','Nalini','Hmelo','F','1985-06-17'),(286738,'1955-09-15','Licheng','Conti','M','1998-01-03'),(286739,'1961-05-01','Weiwu','Asmuth','M','1985-07-29'),(286740,'1953-03-04','Jolita','Perez','F','1996-05-26'),(286741,'1957-07-29','Yannis','Hanabata','F','1990-09-10'),(286742,'1959-11-02','Yefim','Cochrane','M','1988-06-18'),(286743,'1964-02-12','Krisda','Perng','M','1987-05-24'),(286744,'1958-07-08','Jessie','Gils','M','1992-12-08'),(286745,'1952-09-30','Baziley','Rajcani','M','1985-06-26'),(286746,'1954-04-12','Georg','Erdi','M','1986-07-09'),(286747,'1955-03-15','Elvis','Cardazo','M','1991-12-19'),(286748,'1961-09-10','Randi','Masada','M','1990-09-30'),(286749,'1952-06-09','Heng','Benaini','F','1995-06-24'),(286750,'1961-03-01','Subbu','Journel','M','1991-12-10'),(286751,'1956-11-10','Bartek','McConalogue','F','1988-09-10'),(286752,'1956-08-07','Weiyi','Fairtlough','M','1990-11-28'),(286753,'1963-05-17','Hongzue','Zockler','M','1989-10-17'),(286754,'1961-04-19','Gopalakrishnan','Matzke','M','1991-07-01'),(286755,'1953-04-14','Limsoon','Kusalik','M','1988-04-09'),(286756,'1964-09-22','Shounak','Speel','F','1990-11-27'),(286757,'1964-09-19','Janche','Asrin','F','1993-01-06'),(286758,'1955-06-30','Mayumi','Binkley','M','1995-04-06'),(286759,'1961-12-29','Zhongwei','Krogh','M','1989-08-13'),(286760,'1952-05-14','Sadun','Escriba','M','1985-06-06'),(286761,'1964-01-24','Insup','Bashian','F','1990-07-08'),(286762,'1964-04-20','Danny','Gimbel','M','1985-07-11'),(286763,'1959-10-06','Wilmer','Nannarelli','M','1987-08-28'),(286764,'1962-11-25','Mikhail','Kenevan','F','1985-04-21'),(286765,'1961-05-06','Waiman','Krohn','F','1991-05-30'),(286766,'1957-11-30','Chuanyi','Suermann','M','1989-12-14'),(286767,'1952-06-16','Cullen','Kamble','M','1990-04-04'),(286768,'1963-04-12','Manibrata','Lovengreen','M','1991-07-29'),(286769,'1960-04-30','Duke','Worfolk','M','1985-02-05'),(286770,'1964-12-14','Adamantios','Ambroszkiewicz','F','1990-02-02'),(286771,'1955-09-07','Make','Alblas','F','1987-11-14'),(286772,'1956-03-15','Nahla','Krohn','M','1989-01-10'),(286773,'1954-04-08','Shir','Docker','M','1991-10-16'),(286774,'1963-01-26','Mohit','Merks','F','1989-06-30'),(286775,'1960-07-03','Inderjeet','Krone','F','1989-05-25'),(286776,'1960-06-03','Yechezkel','Munro','M','1985-06-10'),(286777,'1954-07-07','Garnet','Demos','M','1985-11-21'),(286778,'1959-10-08','Vasilis','Sooriamurthi','F','1993-05-08'),(286779,'1965-01-24','Sigeru','Versino','M','1998-08-16'),(286780,'1957-02-06','Yaghout','Kropp','M','1986-11-28'),(286781,'1952-10-02','Vesna','Roccetti','F','1988-07-16'),(286782,'1963-07-31','Xiping','Ranft','F','1989-12-03'),(286783,'1962-02-09','Visit','Ramsak','F','1990-07-01'),(286784,'1954-12-11','Shem','Hebden','F','1997-01-20'),(286785,'1962-09-02','Van','Munro','M','1995-08-29'),(286786,'1963-06-10','Kristina','Rabehasaina','F','1988-01-12'),(286787,'1956-12-15','Kish','Bharadwaj','F','1987-07-27'),(286788,'1953-07-05','Eldridge','Farrow','M','1990-04-28'),(286789,'1961-08-15','Radhika','Templeman','M','1987-04-16'),(286790,'1952-06-19','Snehasis','Diderrich','M','1986-06-17'),(286791,'1960-08-22','Keiichiro','Mondadori','M','1987-08-05'),(286792,'1953-04-19','Janalee','Birnbaum','F','1991-10-30'),(286793,'1960-01-23','Ingemar','Billawala','M','1991-07-19'),(286794,'1958-05-30','Stepehn','Dredge','M','1996-10-01'),(286795,'1953-04-24','Tayeb','Luca','M','1987-08-06'),(286796,'1959-07-11','Doowon','Serot','M','1987-01-03'),(286797,'1954-01-27','Claude','Herber','F','1998-01-15'),(286798,'1963-10-21','Elvia','Jarecki','M','1986-08-03'),(286799,'1952-03-17','Rosalyn','Kopetz','M','1989-06-04'),(286800,'1959-12-12','Feixiong','Bale','F','1994-10-21'),(286801,'1958-07-18','Bader','Veeraraghavan','M','1988-05-03'),(286802,'1956-06-12','Youjian','Vural','F','1993-04-16'),(286803,'1961-09-28','Serge','Azumi','F','1985-04-02'),(286804,'1956-12-23','Paloma','Werthner','F','1988-03-15'),(286805,'1959-01-02','Subir','Sullins','M','1988-11-18'),(286806,'1961-12-24','Baoqiu','Baalen','M','1990-09-14'),(286807,'1952-06-02','Sasan','Koshino','M','1991-02-13'),(286808,'1962-02-22','DeForest','Genin','F','1993-12-10'),(286809,'1954-05-04','Falguni','Maksimenko','M','1997-03-02'),(286810,'1958-04-22','Hitofumi','Selvestrel','F','1989-01-20'),(286811,'1953-07-09','Radhia','Porenta','M','1987-06-12'),(286812,'1963-03-27','Margareta','Schneeberger','M','1997-07-02'),(286813,'1963-12-12','Somnath','Demian','F','1987-08-20'),(286814,'1952-04-28','Moto','Malinowski','M','1989-01-31'),(286815,'1955-07-08','Shay','Miyakawa','M','1990-01-23'),(286816,'1964-11-16','Wayne','Rosenbaum','M','1991-03-16'),(286817,'1956-01-07','Yuriy','Oehlmann','F','1996-06-26'),(286818,'1964-10-03','Anwar','Bahk','M','1988-11-09'),(286819,'1954-05-27','Hsiangchu','Danley','F','1992-05-08'),(286820,'1956-10-27','Mario','Goodrum','M','1988-06-15'),(286821,'1962-01-25','Marie','Felcyn','F','1989-12-31'),(286822,'1960-12-17','Beshir','Vadhan','M','1995-01-10'),(286823,'1960-02-03','Ioana','Flexer','M','1994-07-27'),(286824,'1952-03-05','Roselyn','Joslin','F','1991-05-23'),(286825,'1954-08-30','Oscal','Birdsall','M','1990-11-14'),(286826,'1961-07-28','Shigehiro','Kroon','M','1988-06-07'),(286827,'1955-02-09','Yunming','Merey','M','1988-08-30'),(286828,'1954-10-14','Shrikanth','Bernardeschi','F','1994-08-17'),(286829,'1954-11-10','Kazuhisa','Vecchio','F','1986-03-17'),(286830,'1964-02-11','Arvin','Reistad','M','1986-12-08'),(286831,'1964-11-09','Behnaam','Camurati','M','1987-07-20'),(286832,'1953-04-15','Dharmaraja','Sadowsky','M','1985-02-06'),(286833,'1961-07-20','Shmuel','Perly','M','1985-02-12'),(286834,'1960-04-09','Qunsheng','Mikschl','M','1993-09-18'),(286835,'1962-07-26','Hitomi','Streng','M','1994-03-31'),(286836,'1953-11-16','Yagil','Roisin','F','1988-10-08'),(286837,'1959-05-31','Bangqing','Velardi','M','1998-02-12'),(286838,'1954-04-13','Mihalis','Ligten','M','1987-09-02'),(286839,'1958-03-12','Alejandra','Huhdanpaa','M','1989-12-09'),(286840,'1953-06-19','Chaosheng','Marchegay','M','1989-07-26'),(286841,'1955-10-29','Hidekazu','Zobel','M','1988-08-26'),(286842,'1958-08-31','Toshimo','Gini','M','1990-01-03'),(286843,'1957-03-26','Aamod','Kragelund','M','1991-12-01'),(286844,'1957-12-14','Anestis','Bhattacharjee','M','1995-09-02'),(286845,'1955-06-17','Paris','Schapiro','M','1992-12-19'),(286846,'1956-12-31','Kamran','Murrill','F','1987-03-18'),(286847,'1954-06-02','Lech','Pluym','M','1991-01-10'),(286848,'1964-05-19','Ulf','Demeyer','M','1986-02-07'),(286849,'1964-12-27','Sukumar','Bahl','M','1994-01-24'),(286850,'1961-07-04','Gay','Apsitis','M','1985-04-27'),(286851,'1954-02-14','Tadahiko','Decaestecker','M','1989-06-28'),(286852,'1953-03-13','Anwar','Oppitz','F','1985-05-06'),(286853,'1957-07-16','Sivanarayana','Kushner','M','1991-11-06'),(286854,'1958-01-18','Sivanarayana','Chandrasekhar','M','1985-09-19'),(286855,'1964-01-03','Deborah','Shihab','M','1987-03-18'),(286856,'1961-05-21','Anoosh','Jeansoulin','M','1992-04-11'),(286857,'1958-03-12','Shridhar','Horswill','F','1995-11-09'),(286858,'1957-11-07','Arie','Koshiba','M','1992-09-02'),(286859,'1952-05-06','Boalin','Frezza','M','1990-11-11'),(286860,'1956-01-21','Tuval','Krupka','F','1989-06-16'),(286861,'1959-01-04','Ziyad','Vendrig','F','1994-08-12'),(286862,'1964-05-16','Vojin','Ebeling','F','1996-05-30'),(286863,'1957-03-17','Greger','Angot','M','1997-02-19'),(286864,'1957-02-17','Larisa','Lienhardt','M','1993-04-10'),(286865,'1963-08-23','Sreekrishna','Osgood','F','1995-12-22'),(286866,'1962-11-22','Pascal','Ferriere','M','1989-10-18'),(286867,'1964-04-01','Christ','Fritzsche','F','1988-05-06'),(286868,'1962-12-24','Zongyan','Leijenhorst','M','1988-05-27'),(286869,'1952-09-16','Abdelghani','Baik','F','1998-07-12'),(286870,'1957-02-04','Satosi','Bergere','F','1985-03-13'),(286871,'1961-10-29','Lijia','McFarlan','F','1986-04-16'),(286872,'1964-04-20','Sajjad','Boissier','F','1994-10-21'),(286873,'1953-08-12','Dinah','Lubachevsky','M','1987-09-24'),(286874,'1962-04-26','Vesna','Acton','M','1989-10-29'),(286875,'1954-07-12','Freyja','Wielonsky','F','1988-09-13'),(286876,'1959-05-12','Yannis','Trelles','M','1987-07-19'),(286877,'1963-07-17','Yinghua','Halloran','F','1988-12-23'),(286878,'1953-05-03','Sakthirel','Otillio','F','1988-06-20'),(286879,'1958-01-21','Bluma','Sidje','F','1999-03-19'),(286880,'1954-05-26','Tetsurou','Waterhouse','F','1990-12-02'),(286881,'1953-11-20','Malu','Ritzmann','M','1988-11-22'),(286882,'1964-07-19','Kayoko','Hiltgen','M','1999-09-07'),(286883,'1964-11-16','Yahiko','Garnier','F','1997-01-19'),(286884,'1953-04-22','Tetsushi','Perz','M','1994-08-13'),(286885,'1953-04-01','Elvis','Pettis','M','1987-10-01'),(286886,'1954-09-30','Kousuke','Setiz','F','1990-02-19'),(286887,'1964-08-24','Steve','Suomi','M','1989-11-05'),(286888,'1961-12-12','Shigehiro','Pramanik','M','1995-01-11'),(286889,'1953-08-10','Dipankar','Rousseau','F','1993-03-21'),(286890,'1953-05-23','Shir','Leijenhorst','M','1991-07-19'),(286891,'1962-01-05','Salvador','Baek','M','1986-01-19'),(286892,'1964-01-23','Paris','Millington','M','1996-10-30'),(286893,'1955-03-06','Parke','Yurek','M','1987-07-03'),(286894,'1953-12-13','Shaowen','Tomescu','M','1991-03-17'),(286895,'1959-10-23','Dines','Kroon','M','1988-04-26'),(286896,'1953-06-15','Mariusz','Spinelli','M','1989-04-04'),(286897,'1961-11-02','Hatsukazu','Zweizig','M','1987-02-03'),(286898,'1952-11-23','Susumu','Grabner','F','1985-04-03'),(286899,'1964-03-08','Qiwen','Asrin','M','1988-08-27'),(286900,'1963-04-03','Theron','Kadhim','F','1990-09-20'),(286901,'1954-10-10','Yuichiro','Rabehasaina','M','1996-08-14'),(286902,'1952-05-05','Abdelghani','Cannata','M','1988-07-12'),(286903,'1959-08-28','Hugh','Perng','M','1985-11-10'),(286904,'1955-01-10','Adly','DasSarma','F','1996-03-02'),(286905,'1962-05-18','Otilia','Bressoud','M','1991-07-03'),(286906,'1964-06-26','Prasadram','Ghelli','F','1986-03-28'),(286907,'1964-06-24','Along','Pavlopoulou','M','1985-06-25'),(286908,'1952-04-30','Hideo','Ritcey','F','1992-04-30'),(286909,'1958-02-17','Chrisa','Improta','M','1985-03-09'),(286910,'1958-12-03','Akemi','Kamble','F','1988-01-12'),(286911,'1956-01-20','Anestis','Anick','F','1993-01-26'),(286912,'1960-07-05','Atreye','Petereit','F','1995-02-04'),(286913,'1963-07-22','Zhenhua','Bain','F','1988-03-20'),(286914,'1955-09-13','Nalini','Bierbaum','M','1985-11-17'),(286915,'1952-07-20','Harngdar','Lanzelotte','F','1987-02-13'),(286916,'1959-10-12','Sukumar','Auria','F','1987-08-06'),(286917,'1952-10-30','Shigehito','Ambroszkiewicz','F','1989-03-11'),(286918,'1956-01-18','Szabolcs','Anguita','F','1985-09-29'),(286919,'1952-02-24','Doowon','Zlotek','M','1991-09-08'),(286920,'1964-07-02','Sanjit','Esposito','M','1992-03-28'),(286921,'1953-02-04','Abdelghani','Turnbull','M','1985-12-30'),(286922,'1953-01-28','Sreenivas','Luff','M','1987-08-07'),(286923,'1962-07-31','Soenke','Morrow','F','1993-07-05'),(286924,'1952-12-30','Bouchung','Slobodova','M','1996-04-04'),(286925,'1962-11-15','Tsz','Gladwell','F','1985-06-05'),(286926,'1964-05-20','Stepehn','Etalle','M','1988-07-18'),(286927,'1960-01-13','Apostol','Brendel','M','1985-09-29'),(286928,'1960-08-29','Fumitaka','Kampfer','F','1986-04-08'),(286929,'1961-04-21','Masadi','Furudate','F','1988-04-09'),(286930,'1956-12-25','Kiyotoshi','Piveteau','F','1985-08-17'),(286931,'1961-07-16','Sungwon','Fraisse','M','1991-09-18'),(286932,'1961-12-31','Kwangsub','Veccia','F','1990-12-27'),(286933,'1960-06-23','Tommaso','Baaleh','M','1992-04-28'),(286934,'1952-05-26','Hyuncheol','Khalid','M','1991-10-24'),(286935,'1958-04-03','Breannda','Swab','F','1994-04-22'),(286936,'1957-02-05','Danny','Poujol','F','1991-05-07'),(286937,'1958-01-15','Rildo','Geffroy','F','1985-11-15'),(286938,'1958-06-14','Alper','Terwilliger','F','1990-03-02'),(286939,'1954-03-12','Arvin','Litzler','F','1987-08-23'),(286940,'1961-03-30','Przemyslawa','Fortenbacher','F','1989-08-25'),(286941,'1959-12-29','Arlette','Savasere','F','1986-07-27'),(286942,'1963-02-21','Fusako','Thombley','M','1986-05-02'),(286943,'1953-02-13','Yongmin','Murtagh','M','1993-09-29'),(286944,'1959-10-30','Sasan','Stanfel','M','1988-02-16'),(286945,'1962-05-24','Wayne','Servi','M','1986-12-05'),(286946,'1964-05-10','Debaprosad','Hebden','M','1989-03-24'),(286947,'1956-04-20','Hiroyasu','Reeker','M','1992-02-03'),(286948,'1956-04-06','Shaowen','Beutelspacher','M','1996-06-10'),(286949,'1959-04-13','Prodip','Milicic','F','1991-02-14'),(286950,'1963-03-07','Xuedong','Snedden','M','1993-02-14'),(286951,'1953-01-21','Miquel','Badache','F','1990-03-01'),(286952,'1956-07-11','Ronghao','Birke','M','1986-11-18'),(286953,'1953-12-14','Josyula','Genther','M','1986-02-08'),(286954,'1953-06-22','Chikako','Michaels','F','1992-02-23'),(286955,'1958-12-10','Unal','Riefers','M','1987-03-03'),(286956,'1957-12-08','Khalil','Tasistro','M','1988-01-03'),(286957,'1956-03-20','Oksana','Baaleh','M','1995-07-01'),(286958,'1961-12-19','Chenxi','Nannarelli','M','1987-09-17'),(286959,'1954-06-06','Kinh','Buchter','M','1992-04-01'),(286960,'1962-02-13','Maris','Cullers','M','1991-04-08'),(286961,'1958-01-08','Chirstian','Noriega','M','1993-02-08'),(286962,'1962-03-20','Byong','Braccini','M','1992-01-07'),(286963,'1958-01-13','Tiina','Cyre','F','1985-06-28'),(286964,'1959-07-23','Zvonko','Kandlur','M','1986-07-29'),(286965,'1959-04-02','Munenori','Brodie','F','1985-05-12'),(286966,'1964-12-26','Nathan','Alblas','M','1991-05-12'),(286967,'1962-08-01','Kokou','Lodder','M','1992-01-02'),(286968,'1956-11-21','Jacqueline','Barvinok','M','1985-05-05'),(286969,'1952-04-12','Hitofumi','Henseler','M','1990-01-22'),(286970,'1956-02-09','Jayesh','Shobatake','M','1996-08-03'),(286971,'1957-05-26','Xiaobin','Cronin','M','1985-10-19'),(286972,'1957-01-03','Berni','Dengi','F','1991-03-27'),(286973,'1953-02-11','Kensyu','Eugenio','F','1986-03-25'),(286974,'1964-05-27','Licheng','Thummel','M','1985-09-04'),(286975,'1958-01-14','Krisda','Perl','M','1991-09-22'),(286976,'1954-03-04','Heon','Rothenberg','M','1992-05-31'),(286977,'1960-09-11','Fun','Thisen','M','1991-12-14'),(286978,'1952-05-10','Xiaobin','McAffer','M','1994-09-10'),(286979,'1960-11-25','Weiwu','Eterovic','F','1991-05-11'),(286980,'1964-10-05','Hironoby','Ramsay','F','1991-05-18'),(286981,'1953-03-06','Udaiprakash','Kavanagh','M','1993-01-23'),(286982,'1953-02-20','Aksel','Ranze','M','1985-02-23'),(286983,'1955-02-09','Isaac','Weedon','M','1995-03-14'),(286984,'1956-10-25','Marla','Yurov','M','1993-07-20'),(286985,'1962-08-31','Udi','Pusterhofer','F','1991-08-17'),(286986,'1965-01-01','Woody','Trelles','M','1991-11-30'),(286987,'1959-08-08','Premsyl','Birta','M','1986-06-12'),(286988,'1957-06-10','Karsten','Schicker','F','1987-10-26'),(286989,'1959-12-22','Marla','Lamparter','M','1994-11-13'),(286990,'1964-08-01','Christfried','Flowers','M','1989-12-02'),(286991,'1952-04-24','Perla','Aloisi','F','1987-01-29'),(286992,'1954-12-14','Dante','Skafidas','M','1987-08-23'),(286993,'1963-09-18','Rafael','Cullers','M','1989-09-22'),(286994,'1958-06-28','Martijn','Schmittgen','F','1988-03-20'),(286995,'1961-12-03','Emran','Puppe','F','1987-03-24'),(286996,'1956-03-22','Oscar','Jumpertz','M','1986-05-03'),(286997,'1953-12-05','Koichi','Liesche','M','1986-12-22'),(286998,'1961-04-26','Monique','Nourani','M','1986-02-17'),(286999,'1954-05-26','Zito','Woycyznski','M','1990-03-14'),(287000,'1964-10-18','Yinghua','Georgatos','F','1995-03-01'),(287001,'1953-03-31','Lillian','Sethi','F','1991-08-26'),(287002,'1959-10-06','Eishiro','Vickson','F','1997-11-02'),(287003,'1962-03-27','Dmitri','Rosin','M','1995-03-04'),(287004,'1962-04-24','Berto','Dehkordi','M','1990-06-22'),(287005,'1956-05-07','Menkae','Beutelspacher','F','1986-12-29'),(287006,'1958-08-04','Shichao','Gomatam','F','1985-05-09'),(287007,'1962-11-12','Jinya','Boguraev','F','1989-08-19'),(287008,'1955-06-28','Rosita','Brandsma','M','1989-10-28'),(287009,'1959-03-01','Horward','Pileggi','M','1987-05-30'),(287010,'1962-02-09','Mrinalini','Morrey','M','1995-12-29'),(287011,'1954-05-22','Shuho','Narahari','F','1992-08-24'),(287012,'1963-03-07','Sreekrishna','Masada','F','1994-04-20'),(287013,'1952-02-17','Heng','Asmuth','F','1988-05-02'),(287014,'1952-06-19','Michaela','Vandervoorde','M','1995-09-19'),(287015,'1952-03-31','Katsuo','Unno','F','1985-04-27'),(287016,'1956-03-18','Ute','Fordan','F','1995-12-28'),(287017,'1957-04-14','Sreekrishna','Vitiello','F','1986-10-12'),(287018,'1959-05-14','Uli','Nivat','M','1986-07-14'),(287019,'1957-02-07','Ronnie','Iwayama','F','1987-01-26'),(287020,'1954-06-11','Manu','Lalonde','M','1990-04-12'),(287021,'1953-10-18','Dharmaraja','Schwaller','M','1987-07-22'),(287022,'1953-10-19','Wilmer','Merks','M','1986-06-09'),(287023,'1956-08-08','George','Morrin','M','1986-01-10'),(287024,'1963-02-02','Eirik','Birdsall','M','1987-09-22'),(287025,'1956-01-04','Hironobu','Qiwen','M','1987-05-04'),(287026,'1958-04-20','Aral','Salinas','M','1995-05-13'),(287027,'1956-03-27','Vitaly','Shackel','M','1996-04-03'),(287028,'1962-06-24','LiMin','Heystek','F','1988-03-06'),(287029,'1956-10-24','Nitsan','Neimat','M','1987-02-25'),(287030,'1964-07-03','Nechama','Navazio','M','1996-03-06'),(287031,'1964-12-01','Richard','Garnham','M','1985-12-31'),(287032,'1957-08-04','Sachio','Boissier','M','1986-12-14'),(287033,'1955-07-21','Pradeep','Pettey','M','1987-10-28'),(287034,'1963-03-11','Isaac','Rijckaert','F','1993-01-03'),(287035,'1958-04-27','Kiam','Baaz','F','1991-12-24'),(287036,'1952-02-14','Gopalakrishnan','Haddadi','M','1990-06-03'),(287037,'1955-04-14','Arnd','Rikino','M','1992-12-25'),(287038,'1956-10-11','Sumali','Rosis','F','1996-05-02'),(287039,'1964-05-29','Shahab','Ginneken','M','1986-04-01'),(287040,'1961-06-30','Halsur','Conry','F','1986-02-08'),(287041,'1952-09-14','Pramod','Marletta','M','1988-04-01'),(287042,'1955-12-06','Constantino','Schwartzbauer','M','1985-10-26'),(287043,'1962-12-05','Jaques','Restivo','M','1986-12-01'),(287044,'1962-03-02','Turgut','Range','M','1987-01-24'),(287045,'1956-06-20','Suvo','Bojadziev','M','1993-10-02'),(287046,'1958-04-03','Saddek','Rando','M','1995-04-14'),(287047,'1953-12-04','Arch','Spelt','F','1989-02-16'),(287048,'1952-07-24','Feipei','Pluym','F','1990-03-05'),(287049,'1957-01-15','Shen','Kranzdorf','M','1995-01-17'),(287050,'1963-03-27','Supot','Carrere','M','1995-11-21'),(287051,'1963-09-23','Arif','Lorch','M','1994-01-09'),(287052,'1956-05-24','Georgi','Chenney','M','1994-12-18'),(287053,'1961-10-04','Boguslaw','Backhouse','M','1988-12-06'),(287054,'1959-03-10','Shaleah','Matzat','M','1988-08-21'),(287055,'1960-12-02','Tru','Middleton','M','1985-05-13'),(287056,'1962-07-10','Djenana','Gerteisen','F','1986-04-13'),(287057,'1961-11-14','Samphel','Nitta','M','1988-02-09'),(287058,'1954-09-18','Billie','Koblitz','M','1992-01-30'),(287059,'1961-04-20','Chiradeep','Puppe','M','1987-02-26'),(287060,'1960-05-25','Zhenbing','Mandell','F','1999-09-17'),(287061,'1963-01-05','Leif','Vasanthakumar','M','1995-08-25'),(287062,'1959-03-13','Shichao','Huxford','F','1988-08-12'),(287063,'1955-09-15','Georgy','Lovengreen','F','1989-08-11'),(287064,'1954-01-06','Kish','Ratnaker','M','1987-05-18'),(287065,'1959-06-30','Ghassan','Sidou','M','1986-09-22'),(287066,'1955-12-08','Shaowen','Nitsch','M','1986-02-18'),(287067,'1961-01-26','Dung','Fendler','M','1989-06-09'),(287068,'1952-06-16','Sanjeeva','Gronowski','M','1987-11-10'),(287069,'1954-05-29','Shooichi','Rossi','F','1993-02-23'),(287070,'1954-03-11','Francesca','Janocha','F','1995-09-26'),(287071,'1962-12-10','Zito','Breugel','M','1988-10-11'),(287072,'1960-08-10','Zdislav','Cummings','M','1990-10-30'),(287073,'1963-07-04','Morrie','Dichev','M','1991-10-01'),(287074,'1957-09-12','Karsten','Erev','M','1985-07-07'),(287075,'1958-12-06','Roddy','Minakawa','F','1992-05-02'),(287076,'1955-03-02','Almudena','Harnett','M','1986-03-09'),(287077,'1963-03-18','Yuchang','Polajnar','F','1987-09-29'),(287078,'1953-06-07','Fayez','Terlouw','F','1985-06-17'),(287079,'1958-08-14','Denny','Luef','F','1988-03-28'),(287080,'1962-12-20','Radhika','Plotkin','M','1988-01-25'),(287081,'1952-03-08','Basem','Prampolini','M','1989-08-30'),(287082,'1960-03-03','Jeong','Remmele','F','1987-06-18'),(287083,'1959-05-31','Uri','Verhaegen','F','1988-01-04'),(287084,'1958-08-18','Fumitake','Wendorf','M','1987-01-05'),(287085,'1963-02-07','Janche','Borstler','M','1988-02-24'),(287086,'1963-12-01','Yongdong','Dulin','F','1987-11-26'),(287087,'1962-12-08','Takahira','Zultner','F','1992-12-23'),(287088,'1952-11-14','Premsyl','Iacovou','F','1987-11-12'),(287089,'1962-04-06','JoAnne','Krohm','F','1986-11-02'),(287090,'1960-08-15','Dekang','Itzfeldt','M','1986-12-03'),(287091,'1957-06-20','Vitaly','Hardjono','M','1990-08-31'),(287092,'1959-05-19','Licheng','Kavvadias','M','1990-01-08'),(287093,'1952-12-30','Dietrich','Leslie','M','1988-08-16'),(287094,'1960-06-25','Doowon','Caine','F','1987-05-11'),(287095,'1962-11-04','Hilari','Asrin','F','1999-01-05'),(287096,'1963-08-23','Reinhard','Staudhammer','M','1992-08-22'),(287097,'1954-07-22','Sigeru','Kisuki','M','1986-04-03'),(287098,'1956-11-13','Chandrasekaran','Anido','M','1988-02-04'),(287099,'1961-04-04','Deniz','Collavizza','F','1985-09-22'),(287100,'1960-05-20','Guoxiang','Molenaar','F','1988-10-24'),(287101,'1954-06-25','Florian','Krider','F','1988-02-08'),(287102,'1954-05-27','Mang','Portugali','F','1995-04-14'),(287103,'1964-03-04','Martial','Poupard','M','1987-04-08'),(287104,'1953-02-05','Shan','Shackel','M','1992-08-05'),(287105,'1960-04-15','Pranav','Schmittgen','M','1985-05-28'),(287106,'1963-09-10','Laurentiu','Ertl','M','1995-05-17'),(287107,'1954-06-13','Gao','Benzmuller','M','1985-09-03'),(287108,'1962-10-02','Hidde','Ferriere','M','1990-10-28'),(287109,'1957-04-02','Gor','Nannarelli','M','1992-10-12'),(287110,'1964-04-15','Siamak','Azevdeo','F','1990-02-04'),(287111,'1956-08-11','Moni','Tramer','M','1989-12-14'),(287112,'1961-03-31','Kotesh','Crouzet','F','1991-04-26'),(287113,'1954-02-08','Joydip','Maliniak','F','1985-09-28'),(287114,'1964-10-21','Pranay','Wallrath','F','1994-09-25'),(287115,'1959-12-15','Ingmar','Valtorta','F','1987-11-09'),(287116,'1957-01-02','Lakshmi','Kornatzky','M','1987-10-24'),(287117,'1962-04-08','Adas','Kamble','F','1985-12-21'),(287118,'1956-08-02','Duangkaew','Hempstead','M','1987-05-13'),(287119,'1954-12-13','Zijian','Itschner','M','1986-01-25'),(287120,'1954-03-05','Chandrasekaran','Pehl','M','1995-04-08'),(287121,'1956-01-26','Weidon','Litvinov','F','1985-12-31'),(287122,'1960-03-22','Nahum','Gruenwald','F','1988-11-19'),(287123,'1954-02-16','Marko','Benaini','M','1987-10-11'),(287124,'1964-01-23','Tremaine','Soicher','F','1995-05-30'),(287125,'1963-06-17','Ymte','Swist','M','1988-03-27'),(287126,'1956-01-14','Amalendu','VanScheik','M','1988-09-04'),(287127,'1958-04-30','Yonghong','Sadowski','M','1986-10-01'),(287128,'1964-12-17','Kwangho','Schusler','F','1993-10-30'),(287129,'1958-02-15','Yuping','Nations','F','1986-12-19'),(287130,'1959-12-30','Shai','Ananiadou','M','1988-05-24'),(287131,'1955-10-24','Vasiliy','Ghazalie','F','1986-05-21'),(287132,'1958-04-10','Danco','Binkley','M','1985-05-11'),(287133,'1959-03-11','Wilmer','Redmiles','M','1991-05-15'),(287134,'1957-10-21','Elgin','Petersohn','M','1985-03-21'),(287135,'1958-06-17','Mohd','Nitta','F','1994-11-13'),(287136,'1962-07-07','Shakhar','Granlund','M','1995-10-27'),(287137,'1962-11-21','Turgut','Parfitt','M','1988-08-01'),(287138,'1960-09-17','Richara','Tzvieli','F','1992-06-10'),(287139,'1954-10-10','Juichirou','Rande','F','1993-05-01'),(287140,'1963-03-08','Kayoko','Krychniak','F','1987-07-14'),(287141,'1957-10-31','Gou','Biros','F','1986-06-27'),(287142,'1952-03-23','Cedric','McConalogue','F','1985-03-24'),(287143,'1962-01-12','Barton','Albarhamtoshy','M','1987-06-01'),(287144,'1961-08-26','Feixiong','Garnick','M','1991-07-27'),(287145,'1957-09-10','Shigehito','Ruemmler','M','1992-12-15'),(287146,'1957-04-10','Rosalyn','McFarlin','M','1995-11-26'),(287147,'1958-06-12','Faiza','Klerer','F','1990-07-25'),(287148,'1963-10-15','Shunichi','Birjandi','F','1986-11-26'),(287149,'1958-02-24','Nechama','Beilner','F','1989-07-26'),(287150,'1960-04-25','Kannan','Msuda','F','1988-03-04'),(287151,'1956-09-29','Djelloul','Schahn','M','1987-07-23'),(287152,'1954-11-25','Raimond','Comte','F','1986-06-09'),(287153,'1962-04-09','Bodh','Hemaspaandra','M','1988-10-12'),(287154,'1954-10-08','Guenter','Fetvedt','M','1993-05-23'),(287155,'1957-12-16','Shaz','Baer','F','1995-08-27'),(287156,'1958-07-11','Venkatesan','Montresor','M','1988-10-12'),(287157,'1953-05-08','Joydip','Janetzko','M','1989-06-05'),(287158,'1955-07-07','Falguni','Nilsson','F','1985-03-17'),(287159,'1961-09-25','Boriana','Jarecki','M','1987-11-26'),(287160,'1964-09-29','Francesca','Bamford','M','1990-05-08'),(287161,'1953-06-29','Gilbert','Parveen','M','1988-03-05'),(287162,'1961-06-30','Ugo','Prenel','M','1995-09-21'),(287163,'1955-11-24','Vugranam','Verhaegen','M','1986-03-20'),(287164,'1957-04-24','Licheng','Orlowska','F','1985-12-30'),(287165,'1959-01-06','Terresa','Demri','M','1985-10-28'),(287166,'1953-04-30','Tesuya','Ladret','M','1991-01-17'),(287167,'1955-04-14','Qunsheng','Toyoshima','F','1985-12-23'),(287168,'1959-04-30','Zhenbing','Kamber','M','1987-07-12'),(287169,'1955-01-13','Gill','Rehfuss','M','1985-11-21'),(287170,'1960-06-17','Hausi','Worfolk','M','1985-09-22'),(287171,'1954-05-01','Shaibal','Range','M','1995-05-31'),(287172,'1956-03-24','Dzung','Orlowski','F','1990-08-25'),(287173,'1964-03-22','Moriyoshi','Luby','F','1987-02-20'),(287174,'1955-10-25','Weijing','Velardi','M','1991-03-22'),(287175,'1957-02-13','Francesca','Pluym','M','1988-01-21'),(287176,'1962-11-13','Uzi','Strooper','M','1988-06-09'),(287177,'1958-12-08','Yuichiro','Nergos','F','1986-08-30'),(287178,'1963-11-21','Gou','Hmelo','M','1987-07-10'),(287179,'1960-12-13','Rosli','Gadepally','M','1991-07-18'),(287180,'1961-10-08','Hinrich','Selenyi','M','1987-07-03'),(287181,'1955-08-13','Mariusz','Schade','M','1987-05-19'),(287182,'1961-01-27','Gad','Sewelson','F','1991-12-15'),(287183,'1960-09-05','Chinhyun','Grandbois','M','1986-02-10'),(287184,'1954-04-04','Valdiodio','Cummings','M','1992-04-25'),(287185,'1960-05-10','Howell','Cummings','F','1986-07-22'),(287186,'1959-07-22','Gao','Staelin','M','1987-01-07'),(287187,'1957-05-28','Leszek','Warwick','M','1992-05-01'),(287188,'1958-10-01','Shan','Fasbender','F','1998-12-06'),(287189,'1959-04-02','Abdelwaheb','Jahnichen','M','1985-08-04'),(287190,'1952-03-14','Lobel','Malabarba','M','1988-07-22'),(287191,'1960-02-10','Marin','Spinelli','M','1985-06-06'),(287192,'1956-08-20','Serif','Suomi','F','1994-04-26'),(287193,'1961-01-24','Makato','Vendrig','M','1985-08-11'),(287194,'1964-01-16','Narain','Bashian','M','1994-11-13'),(287195,'1959-03-20','Mabhin','Perly','M','1988-10-17'),(287196,'1953-04-03','Djelloul','Zhiwei','M','1987-07-14'),(287197,'1957-05-25','Isamu','Talmon','M','1988-03-19'),(287198,'1952-05-18','Tooru','Qiwen','F','1990-06-24'),(287199,'1955-12-18','Zeljko','Schapire','F','1990-06-11'),(287200,'1956-11-12','Genevieve','Koblitz','M','1986-02-04'),(287201,'1956-05-27','Heon','Gaughan','F','1996-06-12'),(287202,'1959-02-21','Bikash','Oskamp','M','1986-06-18'),(287203,'1961-10-15','Adit','Swiss','M','1995-09-12'),(287204,'1952-03-29','Jamaludin','Streng','F','1995-02-16'),(287205,'1956-09-06','Kwangyoen','Ciolek','F','1992-09-08'),(287206,'1963-01-15','Vatsa','Schlumberger','M','1990-04-10'),(287207,'1956-10-10','Koldo','Bahl','F','1986-06-22'),(287208,'1960-03-19','Gurbir','Kenevan','M','1987-01-18'),(287209,'1962-10-14','Rasikan','Wursthorn','F','1990-03-05'),(287210,'1959-01-22','Sailaja','Henders','F','1997-07-19'),(287211,'1960-06-09','Froduald','Zaccaria','F','1986-12-10'),(287212,'1952-09-02','Udo','Brizzi','F','1995-02-24'),(287213,'1954-04-07','Geraldo','Mellouli','M','1985-12-13'),(287214,'1956-04-07','Luisa','Birjandi','F','1993-02-22'),(287215,'1958-01-07','Tzvetan','Syang','M','1995-09-05'),(287216,'1955-09-23','Fay','Ramsay','F','1991-05-29'),(287217,'1964-01-03','Yongmao','Erie','M','1993-03-29'),(287218,'1952-02-28','Maris','Swen','F','1985-12-25'),(287219,'1962-06-14','Tua','Zucker','M','1985-07-16'),(287220,'1964-04-17','Surveyors','Alencar','M','1995-04-04'),(287221,'1954-11-29','Saeed','Sinitsyn','M','1986-11-09'),(287222,'1952-11-29','Venkatesan','Codenie','F','1994-04-09'),(287223,'1961-02-19','Limsoon','Nyanchama','M','1994-12-12'),(287224,'1961-01-05','Munehiro','Harllee','F','1992-08-19'),(287225,'1956-11-12','Rayond','McFarlin','M','1995-06-01'),(287226,'1958-05-04','Tristan','Vecchio','F','1989-06-23'),(287227,'1964-07-24','Kolar','Veevers','M','1991-05-11'),(287228,'1963-06-09','Divier','Swift','F','1990-04-26'),(287229,'1961-02-08','Jiafu','Fontet','F','1986-04-25'),(287230,'1961-01-24','Sumali','Angelopoulos','M','1992-01-05'),(287231,'1955-08-13','Yifei','Shiratori','F','1988-10-12'),(287232,'1954-06-18','Irene','Menyhert','F','1991-11-19'),(287233,'1954-11-26','Heping','Murthy','M','1988-11-29'),(287234,'1952-04-30','Ranan','Lorcy','F','1993-09-22'),(287235,'1963-06-10','Shaz','Covnot','F','1986-05-30'),(287236,'1964-06-22','Krister','Hmelo','F','1985-12-30'),(287237,'1952-09-01','Gully','Armand','M','1985-06-17'),(287238,'1955-10-28','Yoshimitsu','Nooteboom','F','1987-11-12'),(287239,'1959-04-26','Rosine','Cummings','M','1994-12-15'),(287240,'1961-02-22','Wonhee','Fritzsche','M','1990-06-03'),(287241,'1955-04-08','Marek','Thiria','M','1992-12-06'),(287242,'1952-06-30','Mong','Gewali','M','1994-09-25'),(287243,'1952-12-28','Suvo','Lorys','M','1992-02-02'),(287244,'1956-10-04','Jaber','Binding','F','1993-08-27'),(287245,'1953-06-16','Junsik','Angot','F','1986-04-24'),(287246,'1954-07-25','Adamantios','Ravishankar','M','1992-05-09'),(287247,'1955-07-18','Temple','Michaeli','F','1987-08-06'),(287248,'1963-11-07','Radhakrishnan','Nyrup','M','1996-02-20'),(287249,'1955-01-01','Richara','Gopalakrishnan','M','1985-07-17'),(287250,'1953-12-11','Wayne','Aumann','M','1988-05-14'),(287251,'1956-08-10','Godehard','Keustermans','F','1993-01-07'),(287252,'1952-03-27','Aimee','Fadgyas','M','1990-03-07'),(287253,'1961-02-05','Wilmer','Krupka','F','1985-09-26'),(287254,'1959-02-20','Holgard','Gien','F','1992-11-23'),(287255,'1958-07-16','Rasikan','Soicher','M','1985-12-28'),(287256,'1964-01-27','Garnik','Danlos','M','1987-07-27'),(287257,'1963-04-06','Moss','Sgarro','M','1987-08-23'),(287258,'1959-12-13','Shawna','Fetvedt','M','1992-11-22'),(287259,'1963-08-27','Mircea','DasSarma','M','1986-12-10'),(287260,'1963-01-10','Along','Cyne','F','1992-05-03'),(287261,'1960-11-22','Kaijung','Rosar','F','1994-08-04'),(287262,'1955-08-27','Sushant','Whitcomb','F','1986-02-23'),(287263,'1961-05-21','Georgy','Fiebach','F','1998-05-25'),(287264,'1961-11-16','Mara','Viele','M','1987-05-21'),(287265,'1959-03-26','Saeed','Mersereau','F','1986-06-02'),(287266,'1953-02-04','Lunjin','Farrar','F','1992-08-17'),(287267,'1954-10-29','Lunjin','Cummings','M','1987-04-12'),(287268,'1952-08-22','Taegyun','Kadhim','F','1994-05-23'),(287269,'1962-04-13','Leah','Siochi','M','1991-02-04'),(287270,'1957-10-27','Kasturi','Veevers','F','1985-07-09'),(287271,'1952-07-11','Koldo','Larfeldt','F','1989-09-20'),(287272,'1964-12-12','Dmitry','Denny','F','1985-05-19'),(287273,'1956-11-01','Cheong','Ramaiah','M','1986-11-03'),(287274,'1962-08-15','Marek','Stamatiou','F','1990-01-15'),(287275,'1957-03-23','Sham','Coullard','M','1988-09-08'),(287276,'1963-09-25','Alagu','Hofstetter','M','1993-09-25'),(287277,'1960-07-21','Pragnesh','Koshino','F','1985-12-10'),(287278,'1953-01-01','Gennadi','Christ','F','1991-06-18'),(287279,'1956-05-19','Aamer','Trachtenberg','M','1994-04-26'),(287280,'1958-04-06','Serge','Zeidenstein','F','1993-07-18'),(287281,'1963-05-29','Tonia','Capobianchi','F','1989-11-04'),(287282,'1958-10-11','Shuichi','Ghelli','M','1987-03-17'),(287283,'1956-03-02','Arco','Braccini','M','1987-03-12'),(287284,'1952-05-24','Luisa','Camarinopoulos','F','1988-01-08'),(287285,'1963-09-03','Jianhao','Shanbhogue','M','1987-07-20'),(287286,'1964-06-09','Mong','Vakili','F','1987-10-19'),(287287,'1952-09-24','Fen','Carrera','M','1986-05-18'),(287288,'1964-03-10','Dulce','Hempstead','M','1985-06-04'),(287289,'1960-12-09','Sugwoo','Rusmann','F','1987-03-29'),(287290,'1958-04-27','Jacqueline','Hettesheimer','F','1990-01-15'),(287291,'1962-03-04','Youpyo','Doering','M','1994-09-09'),(287292,'1954-07-12','Faiza','Rosch','M','1989-06-30'),(287293,'1954-05-16','Gao','Rosch','M','1986-07-01'),(287294,'1952-04-09','Aria','Vecchi','M','1988-11-24'),(287295,'1961-11-29','Mohua','Neiman','M','1986-01-11'),(287296,'1961-12-11','Constantino','Neiman','M','1992-12-09'),(287297,'1963-09-02','Ramalingam','Speckmann','F','1985-10-18'),(287298,'1961-05-14','Gilbert','Niizuma','M','1992-10-22'),(287299,'1962-08-11','Nechama','Rothenberg','F','1988-05-27'),(287300,'1964-10-03','Baoqiu','Muntz','M','1988-06-22'),(287301,'1959-12-19','Dinkar','Jansch','M','1992-01-17'),(287302,'1955-06-02','Shawna','Tchuente','F','1985-07-22'),(287303,'1961-12-08','Barton','Champarnaud','M','1990-05-27'),(287304,'1958-09-26','Leszek','Honiden','M','1987-07-03'),(287305,'1961-12-25','Hironoby','Flasterstein','M','1992-07-04'),(287306,'1954-03-28','Quingbo','Oppitz','M','1997-02-25'),(287307,'1958-12-19','Geoffrey','Rotem','F','1995-10-05'),(287308,'1964-11-04','Basant','Kambil','F','1990-09-14'),(287309,'1963-06-16','Przemyslawa','Swan','M','1989-08-21'),(287310,'1956-04-22','Cheong','Figueira','F','1989-12-21'),(287311,'1957-02-07','Patricia','Shobatake','M','1994-10-03'),(287312,'1961-12-29','Shalesh','Kropp','F','1995-11-27'),(287313,'1955-12-22','Guttorm','Ramras','M','1991-01-18'),(287314,'1956-01-15','Minghong','Sury','M','1989-09-21'),(287315,'1955-09-12','Bernardo','Flowers','M','1990-02-14'),(287316,'1956-09-26','Aemilian','Zeleznik','M','1991-05-16'),(287317,'1964-11-25','Gopalakrishnan','Hiroyama','M','1987-03-15'),(287318,'1955-02-04','Nikolaos','Kossowski','F','1988-01-06'),(287319,'1961-09-24','Bokyung','Terwilliger','F','1987-10-19'),(287320,'1956-07-10','Kerhong','Eastman','M','1986-11-03'),(287321,'1960-02-29','Edwin','Grospietsch','M','1989-06-09'),(287322,'1960-02-08','Shaibal','Munke','F','1987-10-19'),(287323,'1965-02-01','Steve','Dengi','M','1987-10-07'),(287324,'1962-07-23','Fayez','Stranks','M','1989-04-24'),(287325,'1959-03-02','Hyuckchul','Seghrouchni','M','1993-07-02'),(287326,'1962-11-20','Aron','Stenning','M','1994-02-02'),(287327,'1965-01-13','Youjian','Felder','F','1993-07-15'),(287328,'1954-07-07','Ennio','Keustermans','M','1987-02-18'),(287329,'1955-02-13','Sibyl','Lipner','F','1996-11-16'),(287330,'1962-07-17','Houman','Belinskaya','F','1990-10-03'),(287331,'1952-09-13','Jolita','Casperson','M','1986-08-12'),(287332,'1957-03-05','Bouchung','Wissmann','M','1991-06-14'),(287333,'1963-06-20','Nagui','Famili','F','1989-08-10'),(287334,'1965-01-05','Elliott','Speer','M','1993-11-30'),(287335,'1959-05-03','Kristen','Strehl','F','1986-06-09'),(287336,'1955-09-03','Ortrud','Morrow','F','1987-11-21'),(287337,'1960-02-03','Zejun','Stille','M','1987-09-21'),(287338,'1961-06-26','Mabhin','Fortenbacher','M','1994-10-22'),(287339,'1963-03-21','Cathie','Aloisi','M','1991-11-16'),(287340,'1962-04-21','Bingning','Herber','F','1989-06-22'),(287341,'1958-05-09','Jiann','McFarlan','M','1986-02-04'),(287342,'1960-06-22','Zhigen','Cronin','M','1985-12-30'),(287343,'1961-01-25','Malu','Coney','M','1994-10-26'),(287344,'1956-12-28','Geoffry','Muniz','F','1991-06-07'),(287345,'1961-10-31','Oldrich','Erva','M','1986-08-05'),(287346,'1956-11-12','Wonhee','Muniz','M','1996-10-15'),(287347,'1954-10-14','Noritoshi','Melton','M','1988-11-22'),(287348,'1962-02-06','Eckart','Snedden','F','1990-01-07'),(287349,'1960-01-20','Piyawadee','Plessier','M','1988-08-09'),(287350,'1953-01-02','Odinaldo','Schlegelmilch','M','1997-01-05'),(287351,'1957-04-21','Moie','Akiyama','M','1994-10-04'),(287352,'1959-11-13','Mads','Bauknecht','M','1996-04-25'),(287353,'1958-03-22','Gal','Kleiser','M','1996-12-14'),(287354,'1957-09-18','Steve','Brender','M','1995-06-05'),(287355,'1952-03-20','Shir','Picht','M','1988-04-16'),(287356,'1953-10-25','Uinam','Delgrossi','M','1986-06-06'),(287357,'1964-04-16','Paraskevi','Chepyzhov','M','1987-02-24'),(287358,'1954-06-28','Shridhar','Stanfel','F','1988-02-19'),(287359,'1960-10-10','Fumino','Barbanera','F','1996-10-22'),(287360,'1964-08-03','Teruyuki','Lindenbaum','M','1993-03-12'),(287361,'1962-05-30','Hisao','Gini','M','1987-12-27'),(287362,'1955-05-08','Pradeep','Negoita','M','1985-08-12'),(287363,'1962-08-18','Yuuichi','Stasinski','M','1992-09-07'),(287364,'1955-12-13','Qingxiang','Conta','F','1987-12-05'),(287365,'1960-01-10','Taisook','Kamble','M','1995-03-25'),(287366,'1960-07-18','Stafford','Kuzuoka','F','1995-08-14'),(287367,'1956-07-27','Rafael','Morris','F','1989-01-20'),(287368,'1958-06-12','Armond','Wroclawski','M','1985-03-15'),(287369,'1959-07-23','Khun','Vitiello','F','1993-05-29'),(287370,'1953-12-29','Kwan','Kandlur','M','1988-04-23'),(287371,'1958-04-26','Steve','Kalafatis','M','1990-11-22'),(287372,'1955-11-21','Boalin','Fendler','F','1989-08-08'),(287373,'1954-10-01','Mabry','Beznosov','F','1985-11-27'),(287374,'1952-08-10','Moon','Muntz','M','1996-12-08'),(287375,'1956-01-04','Nigel','Angelov','M','1988-01-03'),(287376,'1958-12-01','Valeska','Strooper','F','1998-11-30'),(287377,'1954-05-25','Guther','Bodoff','F','1989-07-31'),(287378,'1958-08-16','Jouko','Isard','M','1989-07-03'),(287379,'1962-01-20','Douadi','Feinberg','M','1988-09-27'),(287380,'1964-02-15','Huican','Lorcy','M','1995-07-05'),(287381,'1956-03-19','Vasilis','Gecseg','F','1986-05-10'),(287382,'1957-11-03','Mansur','Lamma','M','1987-02-15'),(287383,'1960-05-20','Bodh','Czap','M','1989-05-27'),(287384,'1955-09-22','Sakthirel','Cummings','F','1993-01-16'),(287385,'1952-03-11','Christoper','Porenta','F','1989-01-09'),(287386,'1953-02-11','Diederik','Navazio','M','1989-04-30'),(287387,'1961-01-14','Masali','Kilgore','M','1996-01-06'),(287388,'1955-05-21','Zongyan','Mahnke','M','1986-01-26'),(287389,'1962-10-18','Kauko','Otillio','M','1990-06-05'),(287390,'1954-07-29','Indrajit','Stanger','M','1994-03-05'),(287391,'1952-07-19','Josyula','Huxford','M','1997-03-16'),(287392,'1962-09-30','Thodoros','Berendt','M','1986-08-06'),(287393,'1952-11-01','Aria','Dayang','F','1994-03-15'),(287394,'1956-12-27','Yonghong','Sinitsyn','F','1985-07-16'),(287395,'1964-02-28','Pranav','Esposito','M','1986-11-06'),(287396,'1961-05-12','Maren','Bennet','M','1990-09-05'),(287397,'1952-11-04','Martien','Pokrovskii','M','1986-09-22'),(287398,'1960-04-02','Lein','Roisin','F','1986-05-08'),(287399,'1959-07-28','Lene','Luga','F','1985-07-21'),(287400,'1964-12-26','Ennio','Zirintsis','F','1993-12-22'),(287401,'1963-02-18','Jeane','Thambidurai','F','1985-03-06'),(287402,'1953-05-01','Takanari','Seiwald','M','1991-09-14'),(287403,'1961-05-21','Jongsuk','Willoner','M','1994-07-23'),(287404,'1958-11-06','Tetsurou','Muntz','F','1985-07-24'),(287405,'1957-09-19','Visit','Laurillard','F','1995-12-31'),(287406,'1953-01-08','Arra','Slutz','F','1987-11-16'),(287407,'1959-11-21','Martins','Chorvat','M','1999-03-13'),(287408,'1952-03-07','Gladys','Chaudhuri','F','1998-03-01'),(287409,'1957-07-18','Steve','Serdy','F','1997-07-20'),(287410,'1964-09-02','Xuejun','Asmuth','M','1989-03-30'),(287411,'1963-05-25','Dipankar','Birjandi','M','1990-07-01'),(287412,'1954-06-12','Tesuro','Przulj','F','1995-07-09'),(287413,'1955-05-16','Xuedong','Kaminger','M','1987-07-10'),(287414,'1957-06-04','Arie','Kamble','M','1988-07-01'),(287415,'1957-09-17','Lidong','Szemeredi','F','1989-10-29'),(287416,'1960-09-13','Isaac','Belinskaya','M','1989-06-11'),(287417,'1954-12-01','Xiahua','Monkewich','M','1988-05-02'),(287418,'1958-11-20','Paraskevi','Shrader','M','1996-03-30'),(287419,'1964-09-28','Xiaoshan','Morris','M','1987-06-02'),(287420,'1955-03-14','Rasikan','Pena','M','1993-03-22'),(287421,'1961-08-30','Martijn','Kulisch','M','1991-08-26'),(287422,'1964-11-05','Karoline','Colorni','M','1985-11-09'),(287423,'1952-08-17','DAIDA','Pashtan','M','1985-07-20'),(287424,'1957-10-20','Berthier','Bridgland','M','1985-05-07'),(287425,'1952-12-16','Foong','Bolotov','M','1990-02-08'),(287426,'1959-06-22','Ottavia','Gubsky','M','1988-10-18'),(287427,'1963-03-09','Danny','Weedon','F','1995-03-25'),(287428,'1959-10-06','Niteen','Tiemann','M','1996-04-29'),(287429,'1958-10-10','Oscar','Oehlmann','F','1990-05-06'),(287430,'1960-09-18','Mabo','Wolniewicz','F','1988-10-13'),(287431,'1964-08-16','Jaihie','Chaudhuri','M','1991-11-27'),(287432,'1964-06-15','Mohit','Luan','M','1993-03-12'),(287433,'1959-07-19','Adamantios','Moffat','M','1987-06-24'),(287434,'1957-09-02','Yongmin','Adachi','F','1986-04-30'),(287435,'1963-01-07','Yishay','Lemarechal','M','1991-09-21'),(287436,'1965-01-02','Sasan','Deville','M','1985-10-09'),(287437,'1953-06-03','Kristinn','Salinas','F','1986-02-19'),(287438,'1956-07-21','Duangkaew','Delaune','M','1986-09-02'),(287439,'1952-12-22','Teunis','Radhakrishnan','F','1987-08-29'),(287440,'1958-03-29','Jouko','Alblas','F','1994-03-19'),(287441,'1960-01-13','Djenana','Haraldson','M','1996-11-04'),(287442,'1955-05-01','Huei','Lanzelotte','M','1992-07-25'),(287443,'1958-06-23','Emran','Schicker','M','1985-12-05'),(287444,'1960-02-26','Make','Mungall','M','1989-06-11'),(287445,'1953-09-24','Nevio','Sherertz','F','1990-07-03'),(287446,'1954-05-23','Abdelaziz','Krichel','M','1988-10-19'),(287447,'1964-10-03','Yurii','Marzano','F','1988-08-18'),(287448,'1959-01-26','Persi','Pearson','M','1991-05-12'),(287449,'1962-03-21','Rimon','Hutton','M','1990-08-24'),(287450,'1963-07-12','Anneke','Parfitt','F','1995-02-15'),(287451,'1961-07-20','Mohammad','Rosen','F','1991-05-23'),(287452,'1961-10-30','Kiyotoshi','Taneja','M','1988-06-18'),(287453,'1955-12-05','Pragnesh','Gerteisen','F','1993-02-22'),(287454,'1956-03-03','Elrique','Schmiedel','F','1992-09-17'),(287455,'1954-11-14','Mang','Reeken','M','1992-11-11'),(287456,'1962-09-24','Heejo','Jansch','F','1992-11-28'),(287457,'1964-08-27','Alejandro','Morton','F','1993-07-15'),(287458,'1954-04-01','Leandro','Kemmerer','M','1992-04-14'),(287459,'1959-11-01','Vivian','Senzako','M','1985-07-28'),(287460,'1964-08-22','Sandeepan','Ossenbruggen','M','1989-12-25'),(287461,'1957-04-10','Macha','Chimia','F','1990-12-04'),(287462,'1952-02-06','Piyawadee','Gomatam','F','1986-03-06'),(287463,'1957-11-29','Kwangyoen','Budinsky','M','1989-04-15'),(287464,'1962-06-16','Sugwoo','Validov','F','1987-09-18'),(287465,'1957-05-08','Vasilii','Binding','M','1991-06-22'),(287466,'1960-09-18','Arif','Chachaty','F','1988-12-04'),(287467,'1953-03-17','JiYoung','Ducloy','M','1992-05-01'),(287468,'1958-03-02','Hatsukazu','Muchinsky','M','1990-05-21'),(287469,'1962-11-18','Guiseppe','Iisaku','M','1986-09-15'),(287470,'1955-02-23','Jayson','McFarlin','M','1995-06-09'),(287471,'1956-03-16','Aleksandar','Dichev','M','1988-09-21'),(287472,'1964-02-12','Yaghout','Koshiba','M','1992-02-26'),(287473,'1963-03-03','Guther','Tokunaga','F','1991-07-06'),(287474,'1953-02-21','Gopalakrishnan','Hartvigsen','F','1992-01-29'),(287475,'1961-06-25','Becky','Iacovou','M','1988-01-04'),(287476,'1956-06-18','Kitty','Valette','M','1987-01-23'),(287477,'1957-04-22','Arch','Bauknecht','M','1992-10-02'),(287478,'1957-02-01','Arno','Feldmann','F','1986-02-17'),(287479,'1961-11-09','Uma','Rindone','F','1991-04-12'),(287480,'1955-08-23','Francoise','Beausoleil','F','1989-07-23'),(287481,'1962-05-30','Charmane','Leppanen','F','1986-08-14'),(287482,'1965-01-01','Shigeaki','Gihr','F','1993-10-23'),(287483,'1963-04-13','Phuoc','Peron','M','1986-03-06'),(287484,'1963-06-22','Saeko','VanScheik','F','1987-01-21'),(287485,'1958-02-02','Taegyun','Beetstra','M','1988-08-30'),(287486,'1957-10-16','Xiaopeng','Aloisi','M','1990-12-30'),(287487,'1962-09-05','Hideo','Heemskerk','M','1988-11-08'),(287488,'1963-10-23','Jaroslava','Aumann','M','1988-09-16'),(287489,'1962-05-25','Tze','Schaft','M','1985-02-06'),(287490,'1960-01-27','Golgen','Randi','F','1987-02-21'),(287491,'1963-11-08','Sastry','Escriba','F','1987-03-11'),(287492,'1956-12-09','Olivera','Madeira','F','1993-05-03'),(287493,'1959-08-13','Ugo','Luks','M','1985-11-14'),(287494,'1962-09-18','Kshitij','Conry','F','1992-03-21'),(287495,'1957-04-13','Adil','Beerel','M','1986-11-29'),(287496,'1957-07-12','Ewing','Impagliazzo','F','1985-09-07'),(287497,'1957-01-16','Mats','Hettesheimer','M','1993-11-27'),(287498,'1960-11-23','Kitty','Pileggi','M','1985-12-26'),(287499,'1963-07-20','Munehiro','Jullig','M','1985-02-20'),(287500,'1963-09-29','Lokesh','Feinberg','F','1987-10-22'),(287501,'1955-12-23','Danai','Thebaut','M','1988-01-26'),(287502,'1963-09-18','Atreyi','Vingron','M','1985-03-21'),(287503,'1956-10-01','Akeel','Swiler','M','1985-07-04'),(287504,'1958-03-16','Ramachenga','Mateescu','F','1989-03-28'),(287505,'1953-09-26','Neelam','Orlowska','M','1987-03-11'),(287506,'1961-05-11','Breannda','Bernardinello','F','1985-11-11'),(287507,'1953-02-13','Muneo','Plump','F','1988-02-04'),(287508,'1964-09-07','Anneke','Wissmann','F','1986-07-21'),(287509,'1961-09-27','Mario','Shokrollahi','M','1985-06-16'),(287510,'1960-09-17','Youngkon','Saoudi','M','1992-06-18'),(287511,'1963-08-21','Samphel','Muhling','F','1988-02-04'),(287512,'1953-11-08','Guadalupe','Bashian','F','1988-10-17'),(287513,'1962-01-04','Yakkov','Foong','M','1987-06-26'),(287514,'1955-07-19','Nagui','Kamber','F','1988-03-04'),(287515,'1961-02-25','Abdelkader','Fadgyas','F','1987-05-17'),(287516,'1955-03-19','Ashish','Ramalingam','M','1989-06-07'),(287517,'1952-09-26','Pranay','Hofman','F','1989-07-28'),(287518,'1954-10-17','Chinhyun','McConalogue','M','1985-05-11'),(287519,'1955-03-21','Shunichi','Marciano','M','1985-03-22'),(287520,'1958-01-20','Yuguang','Randi','F','1992-03-17'),(287521,'1958-10-25','Giri','Khalid','F','1991-11-06'),(287522,'1963-02-13','Gay','Matzen','F','1991-07-06'),(287523,'1961-03-24','Kwangjo','Azevdeo','M','1997-02-18'),(287524,'1958-08-16','Chuanyi','Stiles','F','1992-11-08'),(287525,'1964-04-29','Leszek','Fontan','M','1991-07-01'),(287526,'1963-10-01','Fatemeh','Turnbull','F','1987-06-26'),(287527,'1953-04-18','Girolamo','Junot','F','1992-03-18'),(287528,'1959-11-09','Anwar','Krider','M','1987-04-27'),(287529,'1952-05-30','Pranav','Negoita','M','1990-05-05'),(287530,'1960-10-10','Zita','Pietrzykowski','F','1997-04-04'),(287531,'1956-08-27','Manton','Dulli','M','1993-01-30'),(287532,'1960-08-15','Chuanyi','Hashii','M','1999-08-13'),(287533,'1963-09-22','Utz','Niizuma','M','1986-08-07'),(287534,'1958-03-09','Divier','Bage','M','1996-05-21'),(287535,'1953-11-21','Haldon','Marshall','M','1992-04-23'),(287536,'1956-04-19','Bedrich','Kushnir','M','1986-06-23'),(287537,'1958-03-01','King','Undy','M','1985-07-31'),(287538,'1957-09-01','Heather','McAlpine','M','1991-11-03'),(287539,'1952-11-16','Shushma','McAlpine','F','1990-07-10'),(287540,'1958-05-23','Iara','Comyn','M','1985-07-12'),(287541,'1961-05-16','Armond','Narlikar','M','1994-07-25'),(287542,'1957-09-18','Fumiyo','Ghazalie','M','1987-03-19'),(287543,'1961-08-25','Pascal','Bratsberg','M','1993-11-19'),(287544,'1963-02-20','Thanasis','Ossenbruggen','F','1990-07-07'),(287545,'1962-09-24','Zine','Billingsley','M','1988-04-24'),(287546,'1961-09-26','Randi','Motley','M','1988-03-28'),(287547,'1959-11-09','Danae','Schapiro','F','1993-08-23'),(287548,'1956-07-16','Wojceich','Maierhofer','M','1991-09-29'),(287549,'1958-06-11','Piyush','Krychniak','M','1994-10-10'),(287550,'1957-10-22','Susanna','Showalter','M','1985-10-25'),(287551,'1960-11-22','Zine','Lamba','F','1992-11-06'),(287552,'1954-11-11','Idoia','Hockney','F','1987-02-05'),(287553,'1956-06-26','Khatoun','Zeilberger','F','1986-01-31'),(287554,'1964-05-06','Odoardo','Chleq','F','1988-09-26'),(287555,'1962-01-21','Yucai','Speek','M','1991-06-04'),(287556,'1953-07-02','Sachar','Furedi','M','1987-03-20'),(287557,'1954-11-26','Marsha','Reghbati','F','1997-12-29'),(287558,'1959-04-29','Mario','Malinowski','F','1988-11-24'),(287559,'1957-06-27','Gritta','Rajala','M','1990-05-17'),(287560,'1961-04-02','Beshir','Iisaka','M','1988-02-22'),(287561,'1961-02-25','Honesty','Simmel','M','1985-11-24'),(287562,'1956-10-01','Huai','Himler','M','1993-10-20'),(287563,'1952-11-09','Masasuke','Gihr','M','1992-08-23'),(287564,'1952-04-25','Anwar','Zaumen','F','1992-07-10'),(287565,'1959-10-16','Along','Olano','F','1986-05-04'),(287566,'1959-11-17','Kazuyasu','Nishimukai','M','1989-05-07'),(287567,'1956-01-29','Hongzue','Manders','M','1986-10-10'),(287568,'1952-11-20','Tzu','Bael','F','1994-11-13'),(287569,'1956-12-09','Marla','Gimbel','F','1991-11-29'),(287570,'1956-03-15','Fumitaka','Luce','F','1985-05-01'),(287571,'1964-07-01','Kristin','Stenning','M','1986-07-09'),(287572,'1954-11-22','Kellyn','Schapire','M','1991-11-11'),(287573,'1961-08-03','Alenka','Berstel','M','1993-10-18'),(287574,'1964-06-14','Avishai','Driscoll','M','1991-10-09'),(287575,'1961-04-20','Tuval','Bonifati','F','1985-05-06'),(287576,'1957-06-28','Murthy','Glowinski','F','1996-04-13'),(287577,'1954-09-18','Halsur','Ellozy','M','1990-04-15'),(287578,'1957-10-06','Heather','Xiaoshan','F','1992-12-30'),(287579,'1962-11-07','Nathalie','Remmers','M','1985-05-24'),(287580,'1954-01-31','Francesca','Walstra','F','1998-11-24'),(287581,'1962-11-26','Remco','Jullig','M','1987-12-09'),(287582,'1958-12-19','Paris','Gopalakrishnan','M','1986-01-13'),(287583,'1965-01-18','Jovan','Hockney','M','1988-04-06'),(287584,'1954-12-11','Fox','Kushnir','M','1989-09-24'),(287585,'1954-12-26','Kwangyoen','Heinisuo','F','1988-08-17'),(287586,'1952-02-12','Oksana','Zirintsis','M','1989-01-24'),(287587,'1960-09-04','Ult','Masamoto','F','1986-05-30'),(287588,'1954-04-15','Nigel','Usery','F','1992-03-19'),(287589,'1952-10-04','Masaru','Hitomi','M','1996-12-08'),(287590,'1962-10-02','Berthier','Pelc','M','1987-05-21'),(287591,'1962-11-29','Abdelwaheb','Motley','F','1985-04-16'),(287592,'1960-05-17','Leni','Denna','M','1986-02-28'),(287593,'1954-09-22','Cullen','Litecky','F','1990-05-28'),(287594,'1957-12-17','Shushma','Vecchio','M','1990-11-17'),(287595,'1952-02-22','Jeane','Reinhart','M','1994-11-07'),(287596,'1963-05-06','Ranga','Fandrianto','F','1989-03-01'),(287597,'1953-03-31','Shigeaki','Pellegrinelli','M','1998-03-02'),(287598,'1954-01-20','Bader','Jiang','M','1985-10-06'),(287599,'1955-04-20','Filipp','Kaelbling','M','1995-03-17'),(287600,'1953-09-08','Rajmohan','Vieth','M','1988-07-22'),(287601,'1958-04-17','Katsuyuki','Bala','M','1987-01-30'),(287602,'1955-10-10','Ipke','Yemenis','M','1989-05-27'),(287603,'1963-10-02','Domenico','Leaver','M','1986-03-15'),(287604,'1953-11-24','Mong','Spieker','F','1987-04-28'),(287605,'1955-05-18','Masanao','Hebden','F','1985-08-24'),(287606,'1960-01-24','Perry','Berztiss','F','1985-03-29'),(287607,'1956-12-25','Shakhar','Waeselynck','F','1986-07-19'),(287608,'1954-05-11','Eberhardt','Picco','F','1987-10-24'),(287609,'1965-01-06','Sailaja','Negoita','F','1987-03-20'),(287610,'1964-01-06','Neven','Staelin','F','1988-12-26'),(287611,'1960-12-09','Nectarios','Mamelak','F','1988-01-01'),(287612,'1964-08-22','Weicheng','Petereit','M','1985-11-07'),(287613,'1952-04-28','Navid','Magalhaes','M','1988-03-02'),(287614,'1956-02-15','Mountaz','Molenaar','F','1986-09-05'),(287615,'1963-12-17','Jaques','Mansanne','F','1991-03-08'),(287616,'1958-06-21','Anwar','Wielonsky','M','1992-09-16'),(287617,'1961-03-05','Mabry','Thebaut','F','1989-04-29'),(287618,'1956-01-24','Avishai','Callaway','M','1995-01-08'),(287619,'1964-01-14','Yonghoan','Ellozy','M','1996-09-02'),(287620,'1955-12-09','Tuval','Rosis','F','1996-03-02'),(287621,'1956-06-01','Reinhold','Bondorf','F','1989-07-12'),(287622,'1963-01-20','Berhard','Radwan','F','1991-01-08'),(287623,'1959-11-27','Petter','Motley','M','1996-09-29'),(287624,'1952-03-22','Francesca','Ambroszkiewicz','F','1987-12-22'),(287625,'1960-06-17','Kwan','Kulisch','F','1988-06-07'),(287626,'1956-06-25','Giri','Merro','M','1985-02-22'),(287627,'1963-05-03','Percy','Lipner','M','1988-09-18'),(287628,'1960-11-01','Arunas','Theuretzbacher','M','1997-03-15'),(287629,'1954-08-06','Yuichiro','Gien','M','1995-04-25'),(287630,'1954-10-08','Roddy','Slutz','M','1990-11-04'),(287631,'1956-08-31','Margareta','Danley','F','1989-11-27'),(287632,'1959-06-06','Joydip','Dusink','M','1986-06-21'),(287633,'1958-02-08','Sachio','Baez','F','1992-11-18'),(287634,'1956-05-12','Zine','Edelhoff','F','1987-10-17'),(287635,'1954-06-03','Jagoda','Kamber','M','1986-05-12'),(287636,'1957-06-29','Yucel','Etalle','M','1985-07-02'),(287637,'1955-03-03','Chanjung','Soloway','M','1992-01-20'),(287638,'1958-08-26','Morris','Gajiwala','F','1985-10-22'),(287639,'1962-07-02','Gro','Bage','M','1989-08-12'),(287640,'1953-09-18','Aria','Panienski','M','1985-12-23'),(287641,'1953-04-29','Yuriy','Riexinger','M','1987-03-24'),(287642,'1953-11-10','Zhiguo','Slutz','F','1996-01-14'),(287643,'1963-01-27','Jayesh','Kusakabe','F','1993-12-03'),(287644,'1958-06-04','Parviz','Marwedel','F','1988-03-24'),(287645,'1957-01-24','Zissis','Murthy','F','1986-08-29'),(287646,'1954-04-24','Otilia','Etalle','F','1987-04-16'),(287647,'1957-01-11','Geraldo','Solares','F','1996-04-21'),(287648,'1963-06-30','Mori','Demeyer','M','1988-08-19'),(287649,'1963-10-03','Abdelwaheb','Hainaut','F','1986-01-20'),(287650,'1961-03-16','Shaleah','Krider','M','1985-04-16'),(287651,'1958-04-26','Holgard','Bakhtari','F','1988-11-17'),(287652,'1957-03-15','Kousuke','Parhami','M','1987-09-23'),(287653,'1961-12-24','Pradeep','Cmelik','F','1987-10-16'),(287654,'1959-09-28','Shushma','Peltason','M','1990-11-14'),(287655,'1955-02-20','Emdad','Anido','M','1998-12-24'),(287656,'1959-11-04','Teruyuki','Ishibashi','M','1992-06-27'),(287657,'1958-11-30','Sham','Erbe','M','1986-04-06'),(287658,'1952-09-30','Zhenbing','Weiland','M','1985-08-30'),(287659,'1958-07-11','Arlette','Fairtlough','M','1993-06-09'),(287660,'1961-06-17','Basant','Perin','M','1985-05-20'),(287661,'1958-01-13','Monique','Schaap','F','1995-05-18'),(287662,'1955-12-16','Mechthild','Badache','F','1995-06-09'),(287663,'1959-03-31','Toong','Claffy','F','1990-01-19'),(287664,'1952-11-23','Guther','Clemencon','M','1988-11-24'),(287665,'1955-02-02','Shalesh','Snyers','M','1986-03-25'),(287666,'1952-11-10','Jaber','Aloia','M','1988-07-22'),(287667,'1962-07-24','Yucai','Engberts','M','1991-05-15'),(287668,'1954-04-20','Indrajit','Tetzlaff','M','1996-06-14'),(287669,'1962-11-28','Lokesh','Sambasivam','M','1988-04-27'),(287670,'1954-08-23','Shuky','Klassen','M','1992-04-15'),(287671,'1953-09-13','Munir','Maraist','M','1996-06-08'),(287672,'1958-06-03','Nigel','Tzvieli','M','1991-10-10'),(287673,'1957-12-24','Jiakeng','Ermel','M','1988-08-26'),(287674,'1958-09-18','Koichi','Unno','F','1996-07-11'),(287675,'1952-05-30','Mark','Baak','F','1988-02-02'),(287676,'1954-07-25','Tomokazu','Panangaden','F','1992-06-09'),(287677,'1957-07-15','Otilia','Mandelberg','M','1986-03-20'),(287678,'1957-06-12','Dung','Junot','M','1990-10-27'),(287679,'1955-04-09','Krister','Hebert','M','1988-06-08'),(287680,'1954-08-10','Youssef','Rande','F','1986-02-06'),(287681,'1963-01-17','Pranav','Ouhyoung','F','1985-12-21'),(287682,'1955-04-21','Slavian','Henders','M','1993-12-13'),(287683,'1956-10-25','Shridhar','Benner','F','1991-10-07'),(287684,'1959-06-15','Radhia','Schmiedel','M','1987-12-29'),(287685,'1960-10-25','Dhritiman','Egerstedt','M','1992-07-15'),(287686,'1961-11-02','Yefim','Leonhardt','M','1986-05-08'),(287687,'1954-11-19','Francoise','Genin','F','1988-02-13'),(287688,'1952-04-21','JiYoung','Thambidurai','F','1989-10-23'),(287689,'1953-06-28','Zhilian','Vanwelkenhuysen','M','1990-06-18'),(287690,'1958-03-26','Badri','Mandelberg','F','1989-05-01'),(287691,'1960-10-08','Edwin','Basart','M','1991-04-08'),(287692,'1959-07-05','Szabolcs','Yeung','F','1989-07-15'),(287693,'1952-12-14','Weidon','Muhlberg','M','1991-07-24'),(287694,'1963-10-04','Vitali','Sinicrope','M','1990-08-11'),(287695,'1953-03-01','Sushant','Lodder','F','1991-09-28'),(287696,'1954-03-24','Jouko','Eiter','M','1988-03-11'),(287697,'1956-03-15','Sumant','Eiter','M','1989-07-10'),(287698,'1958-01-24','Conor','Weiland','M','1990-07-05'),(287699,'1955-12-26','Duri','Raoux','F','1992-05-18'),(287700,'1958-12-15','Patricio','Coney','F','1987-08-09'),(287701,'1956-05-17','Navid','Spataro','F','1993-08-06'),(287702,'1962-06-21','Munehiro','Angelopoulos','M','1986-04-07'),(287703,'1957-05-29','Stein','Willoner','F','1991-07-19'),(287704,'1958-10-28','Candido','Garnham','F','1993-09-09'),(287705,'1959-02-28','Rosli','Jervis','M','1987-06-05'),(287706,'1955-05-03','Xiaocheng','Siegrist','M','1989-02-09'),(287707,'1962-08-24','Padma','Karlin','M','1999-05-28'),(287708,'1963-11-17','Barun','Kalsbeek','M','1985-07-14'),(287709,'1962-04-25','Munehiro','Rathonyi','M','1997-07-22'),(287710,'1963-04-17','Demos','Michaels','F','1999-01-05'),(287711,'1954-01-04','Amabile','Jansch','F','1986-07-28'),(287712,'1959-11-12','Aleksander','Klerer','M','1986-03-28'),(287713,'1965-01-23','Aamod','Ranka','M','1986-11-17'),(287714,'1953-06-29','Sachem','Lammel','F','1986-08-13'),(287715,'1960-01-23','Ferdinand','Simmel','M','1986-01-28'),(287716,'1955-10-02','Babette','Molberg','M','1986-04-17'),(287717,'1953-07-08','Inderjeet','Mullainathan','M','1986-11-12'),(287718,'1964-02-22','Barry','Waeselynck','F','1989-05-28'),(287719,'1964-07-19','Sanjit','Begiun','M','1998-02-06'),(287720,'1960-12-10','Heping','Piancastelli','F','1987-03-23'),(287721,'1952-04-13','Nirmal','Emden','F','1985-11-06'),(287722,'1962-05-14','Huan','Dichev','M','1986-10-29'),(287723,'1953-01-10','Subhada','Fontet','M','1987-07-30'),(287724,'1962-04-25','Munenori','Marchegay','F','1988-09-23'),(287725,'1964-09-23','Shooichi','Farrow','M','1987-10-18'),(287726,'1954-02-09','Perry','Azadmanesh','M','1996-01-27'),(287727,'1958-12-15','Georgi','Heuter','M','1989-10-12'),(287728,'1962-06-07','Gift','Makrucki','M','1985-10-23'),(287729,'1959-05-01','Giri','McClure','M','1999-10-19'),(287730,'1963-11-29','Insup','Madeira','F','1988-05-05'),(287731,'1962-01-09','Ayakannu','Antonisse','M','1990-12-11'),(287732,'1963-10-13','Doohun','Marletta','M','1985-04-14'),(287733,'1956-10-13','Shietung','Socorro','F','1992-08-29'),(287734,'1955-06-10','Chenxi','Conia','M','1993-08-03'),(287735,'1961-07-22','Bikash','Lubachevsky','F','1985-07-21'),(287736,'1959-08-09','Yongqiao','Matheson','F','1985-11-09'),(287737,'1953-05-25','Ferdinand','Stenning','M','1991-03-07'),(287738,'1964-05-20','Gad','Olano','F','1992-05-25'),(287739,'1962-07-17','Shigeo','Etalle','M','1985-06-23'),(287740,'1960-11-10','Dzung','Hiyoshi','F','1987-09-06'),(287741,'1959-07-23','Branimir','Lanzelotte','F','1988-04-07'),(287742,'1961-08-31','Brendon','Bellone','M','1994-03-16'),(287743,'1960-11-14','Noritoshi','Piveteau','F','1988-11-18'),(287744,'1954-12-07','Woody','Hemaspaandra','M','1986-11-30'),(287745,'1952-10-13','Keiichiro','Bonifati','M','1987-02-16'),(287746,'1961-02-22','Weiru','Shokrollahi','M','1996-01-07'),(287747,'1958-03-08','Basim','Benzmuller','F','1990-04-22'),(287748,'1962-03-02','Mountaz','Bael','F','1988-04-02'),(287749,'1954-02-10','Xinyu','Boudaillier','F','1988-04-01'),(287750,'1952-10-06','Subir','Rossi','F','1991-08-25'),(287751,'1952-06-10','Elzbieta','Anily','M','1989-05-14'),(287752,'1964-10-23','Naraig','Denna','F','1987-07-24'),(287753,'1953-03-12','Pantung','McDermid','M','1997-07-04'),(287754,'1954-09-24','Leen','Perri','M','1998-10-04'),(287755,'1959-05-04','Jeanna','Pauthner','F','1998-07-14'),(287756,'1963-11-12','Douadi','Ernst','M','1986-01-07'),(287757,'1955-09-16','Shooichi','Poujol','F','1992-10-04'),(287758,'1963-07-31','Kristinn','Lorch','M','1989-09-25'),(287759,'1953-02-17','Yonghoan','Cappelletti','M','1990-12-06'),(287760,'1952-03-10','Adit','Barreiro','M','1991-07-23'),(287761,'1952-03-08','Patricia','Pargaonkar','M','1985-07-15'),(287762,'1957-12-23','Takahito','Lalonde','M','1994-12-18'),(287763,'1954-07-11','Huiqun','Decaestecker','M','1991-03-12'),(287764,'1958-09-24','Amstein','McAffer','F','1992-08-08'),(287765,'1956-07-29','Rasikan','Driscoll','F','1992-05-18'),(287766,'1963-11-26','Angel','Madeira','F','1997-09-23'),(287767,'1958-08-10','Dulce','Brizzi','F','1990-09-21'),(287768,'1957-11-18','Demos','Pargaonkar','M','1986-11-03'),(287769,'1953-04-20','Tianruo','Dratva','F','1986-08-26'),(287770,'1957-03-22','Duke','Halevi','M','1986-06-18'),(287771,'1964-10-07','Muzhong','Schauser','F','1996-04-19'),(287772,'1962-12-18','Tremaine','Dayana','F','1987-11-17'),(287773,'1962-08-20','Stabislas','Anily','M','1987-12-13'),(287774,'1961-11-28','Yongdong','Veeraraghavan','M','1995-07-06'),(287775,'1961-12-25','Shimshon','Arlazarov','F','1994-04-03'),(287776,'1952-07-09','Yuping','Tyugu','F','1985-03-31'),(287777,'1964-09-18','Christoper','Morrin','M','1995-11-01'),(287778,'1952-12-21','Krisda','Suomi','M','1986-03-29'),(287779,'1962-07-21','Indrajit','Oppitz','F','1985-07-20'),(287780,'1961-05-06','Krisda','Zambonelli','M','1992-06-04'),(287781,'1958-07-01','Paris','Redmiles','F','1997-06-08'),(287782,'1952-11-20','Kerryn','Krogh','M','1990-04-20'),(287783,'1959-11-03','Bikash','Dalton','M','1995-10-13'),(287784,'1961-06-07','Wanqing','Madeira','M','1995-11-29'),(287785,'1958-04-17','Aloys','Mungall','F','1997-01-13'),(287786,'1963-06-29','Amabile','Georgatos','M','1987-05-29'),(287787,'1960-04-03','Holgard','Broder','M','1985-05-10'),(287788,'1960-09-06','Dmitri','Cappelli','F','1995-03-14'),(287789,'1963-06-30','Stella','Hardjono','M','1990-10-21'),(287790,'1962-06-15','Kenton','Shigei','M','1991-03-23'),(287791,'1953-01-18','Gianluca','Brickell','F','1993-01-13'),(287792,'1964-11-22','Tremaine','Alpin','F','1985-04-16'),(287793,'1953-07-01','Tadahiko','Kavanagh','M','1987-02-22'),(287794,'1956-03-18','Sailaja','Lindqvist','M','1987-09-05'),(287795,'1952-02-04','Mechthild','Randi','M','1990-10-29'),(287796,'1954-08-07','Youssef','Tsukune','F','1987-01-25'),(287797,'1954-07-13','IEEE','Etalle','M','1989-05-19'),(287798,'1955-08-19','Shushma','Duclos','M','1990-12-25'),(287799,'1953-03-12','Shrikanth','Greenaway','F','1997-08-07'),(287800,'1963-07-25','Tran','Conti','M','1985-12-29'),(287801,'1964-07-19','Akeno','Beidas','M','1991-10-19'),(287802,'1960-12-21','Georgi','Passafiume','M','1986-12-03'),(287803,'1955-12-12','Felicidad','Waymire','M','1988-04-28'),(287804,'1957-01-28','Uinam','Melter','F','1989-05-15'),(287805,'1955-01-03','Yongmin','Lampe','M','1987-09-08'),(287806,'1958-08-01','Alenka','Pearson','F','1993-06-25'),(287807,'1956-06-12','Volkmar','Czap','F','1987-04-10'),(287808,'1965-01-09','Vidar','Ozeki','M','1995-06-09'),(287809,'1955-08-30','Aleksander','Benner','M','1989-01-06'),(287810,'1959-05-30','Bodh','Calkin','M','1988-10-21'),(287811,'1962-08-21','Otilia','Rothenberg','M','1986-11-29'),(287812,'1953-05-01','Anwar','Brizzi','M','1987-01-17'),(287813,'1955-02-25','Martijn','Felder','M','1989-02-11'),(287814,'1962-10-20','Baruch','Siegrist','F','1987-04-02'),(287815,'1954-03-22','Huiqun','Rodham','M','1985-05-14'),(287816,'1962-09-30','Larisa','Heemskerk','M','1985-05-26'),(287817,'1952-05-28','Constantijn','Rotem','M','1991-06-12'),(287818,'1954-01-18','Guttorm','Griswold','F','1992-09-07'),(287819,'1954-07-20','Shaw','Gargeya','M','1993-06-09'),(287820,'1957-12-22','Keiichiro','Paludetto','F','1985-07-29'),(287821,'1956-06-15','Reuven','Birnbaum','F','1991-07-11'),(287822,'1965-01-24','Mooi','Perfilyeva','F','1993-05-11'),(287823,'1961-12-30','Masaki','Menhoudj','M','1986-09-07'),(287824,'1955-12-05','Yechezkel','Zaccaria','M','1987-02-28'),(287825,'1953-06-07','Ramalingam','Jayawardene','M','1997-04-08'),(287826,'1960-12-08','Eishiro','Rando','F','1992-05-22'),(287827,'1963-08-09','Ingmar','Welham','F','1987-10-20'),(287828,'1957-06-16','Nimmagadda','Doering','M','1992-10-19'),(287829,'1955-01-28','Trygve','Baranowski','M','1990-05-24'),(287830,'1953-06-28','Wuxu','Sullins','M','1987-09-29'),(287831,'1960-01-17','Sumali','Meszaros','F','1997-05-16'),(287832,'1957-12-09','Sachar','Piveteau','F','1988-04-21'),(287833,'1953-02-06','Ohad','Yurek','F','1994-06-05'),(287834,'1958-10-25','Aluzio','Zlotek','M','1988-05-30'),(287835,'1959-12-22','Odysseas','Sullins','M','1987-04-08'),(287836,'1959-04-21','Yoshinari','Beutelspacher','M','1990-01-19'),(287837,'1955-05-22','Nobuyoshi','Businaro','M','1987-12-24'),(287838,'1952-06-08','Sailaja','Lanteri','F','1988-01-02'),(287839,'1955-01-23','Teunis','Tyugu','M','1987-10-04'),(287840,'1957-06-12','Uma','Yetim','F','1991-05-23'),(287841,'1959-10-23','Kazuhira','Erev','F','1986-06-29'),(287842,'1961-03-22','Anneke','Jahnichen','M','1990-08-15'),(287843,'1964-02-23','Badri','Murrill','M','1989-02-01'),(287844,'1957-08-23','Serenella','Onuegbe','M','1992-01-04'),(287845,'1952-02-04','Vojin','Farrar','M','1985-03-02'),(287846,'1956-02-26','Gudjon','Marchesini','M','1985-07-31'),(287847,'1958-11-01','Shigeichiro','Oppitz','M','1985-02-18'),(287848,'1955-05-14','Chaosheng','Stroustrup','M','1988-10-17'),(287849,'1963-01-05','Xinglin','Chaudhury','M','1987-03-31'),(287850,'1964-12-31','Satoru','Kobara','M','1988-02-04'),(287851,'1959-02-18','Marsha','Schwaller','M','1987-12-21'),(287852,'1952-12-27','Basem','Papadias','M','1995-06-02'),(287853,'1952-06-27','Jouni','Rettelbach','M','1993-08-05'),(287854,'1961-05-19','Kayoko','Lowrie','M','1987-01-05'),(287855,'1956-07-07','Weiru','Facello','M','1988-08-29'),(287856,'1957-03-17','Zongyan','Marchegay','M','1997-11-12'),(287857,'1961-04-04','Kasidit','Peac','F','1985-12-24'),(287858,'1961-01-28','Aral','Openshaw','M','1988-04-19'),(287859,'1962-12-05','Yuriy','Aloisi','F','1985-08-25'),(287860,'1959-05-03','Sampalli','Sidou','M','1987-11-18'),(287861,'1957-11-10','Berry','Erde','F','1988-03-23'),(287862,'1961-04-23','Zhigen','Jarecki','M','1992-04-12'),(287863,'1953-02-11','Yefim','Huhdanpaa','F','1989-07-25'),(287864,'1959-07-19','Qingxiang','Hedayat','F','1991-11-20'),(287865,'1958-09-16','Chiranjit','Setia','M','1991-01-26'),(287866,'1962-07-18','Eben','Dalphin','F','1986-03-03'),(287867,'1961-07-27','Gay','Morrey','M','1997-01-27'),(287868,'1960-12-16','Hideo','Luders','M','1986-04-28'),(287869,'1956-02-11','Nahid','Asmuth','F','1986-12-28'),(287870,'1961-08-15','Hercules','Quadeer','M','1987-06-19'),(287871,'1956-04-12','Brewster','Puppo','M','1988-12-23'),(287872,'1959-07-27','Indrajit','Kakkar','M','1996-06-09'),(287873,'1957-12-26','Maja','Angelopoulos','F','1985-08-25'),(287874,'1956-05-16','Alenka','Stamatiou','F','1991-08-08'),(287875,'1952-05-19','Barna','Pelz','F','1989-10-12'),(287876,'1953-07-29','Yinlin','Hardjono','M','1988-12-08'),(287877,'1955-01-25','Duro','Trumbly','F','1985-11-17'),(287878,'1952-07-02','Masoud','Gihr','F','1988-11-25'),(287879,'1964-06-17','Satosi','Einsfeld','F','1986-02-17'),(287880,'1955-01-08','Marco','Morrow','F','1994-01-06'),(287881,'1954-04-23','Gunilla','Decaestecker','M','1989-08-11'),(287882,'1961-04-17','Holgard','Peral','F','1987-02-04'),(287883,'1960-03-29','Houman','Noriega','M','1994-06-11'),(287884,'1960-09-04','Guozhong','Kranzdorf','M','1991-08-28'),(287885,'1959-01-11','Jaroslava','Vernadat','F','1994-09-13'),(287886,'1955-11-05','Boaz','Khalid','M','1985-04-19'),(287887,'1955-01-10','Teunis','Sevcikova','F','1991-12-10'),(287888,'1956-12-24','Martins','Murrill','M','1989-06-11'),(287889,'1952-04-02','Jenwei','Harbusch','M','1994-07-27'),(287890,'1961-08-29','Insup','Bain','M','1989-06-22'),(287891,'1957-12-16','Heejo','Ranka','M','1997-08-26'),(287892,'1958-03-10','Thodoros','Krupka','M','1985-10-03'),(287893,'1963-08-05','Udaiprakash','Pavlopoulou','M','1992-03-26'),(287894,'1958-01-19','Guenter','Snyers','M','1987-10-09'),(287895,'1961-01-05','Jinya','DeMori','M','1991-10-27'),(287896,'1963-04-05','Hailing','Ramsey','M','1993-02-23'),(287897,'1964-08-16','Jinya','Fadgyas','F','1992-01-01'),(287898,'1958-05-15','Kazuhisa','Underwood','F','1986-05-29'),(287899,'1963-02-07','Flemming','Nastansky','F','1988-04-25'),(287900,'1955-10-30','Steve','Busillo','F','1986-11-07'),(287901,'1955-10-16','Selwyn','Huxford','M','1985-04-22'),(287902,'1958-02-20','Rafail','Karner','M','1999-02-06'),(287903,'1964-06-10','Bilhanan','Bondorf','M','1989-06-05'),(287904,'1960-05-09','Theirry','Yoshimura','F','1989-03-31'),(287905,'1956-03-25','Sailaja','Menyhert','F','1988-05-23'),(287906,'1952-02-20','Baziley','Ohori','M','1991-01-22'),(287907,'1962-11-17','Yakkov','Peot','M','1985-03-21'),(287908,'1953-10-11','Masaki','Zirintsis','F','1987-07-20'),(287909,'1962-01-06','Youngkon','Denna','F','1991-01-10'),(287910,'1961-01-22','Yongqiao','Carrera','F','1988-03-18'),(287911,'1961-06-08','Pradeep','Murrill','M','1985-06-20'),(287912,'1960-04-22','Anneli','Beausoleil','M','1992-08-20'),(287913,'1958-08-09','Abdelaziz','Noriega','M','1996-04-12'),(287914,'1963-09-01','Reuven','Chiola','M','1986-09-27'),(287915,'1958-11-19','Paloma','Murrill','F','1985-03-07'),(287916,'1964-07-15','Constantine','Baig','M','1988-11-15'),(287917,'1955-04-30','Barry','Rindone','F','1986-06-19'),(287918,'1957-06-13','Zdislav','Thimonier','M','1992-11-16'),(287919,'1959-08-26','Kwangsub','Chenney','M','1990-05-18'),(287920,'1964-11-05','Akemi','Angiulli','M','1996-03-03'),(287921,'1960-11-29','Jinya','Smeets','M','1998-10-17'),(287922,'1964-07-22','Christ','Nicolson','M','1987-06-07'),(287923,'1958-11-05','Aram','Kambil','M','1995-12-16'),(287924,'1955-01-27','Aron','Rosen','M','1998-07-23'),(287925,'1957-02-10','Pranav','Salverda','M','1992-10-17'),(287926,'1960-03-12','Arno','Stroustrup','M','1988-09-10'),(287927,'1957-08-23','Atreyi','Slaats','F','1998-11-16'),(287928,'1960-08-19','Charlene','Uehara','F','1989-12-22'),(287929,'1952-08-08','Turgut','Pews','M','1987-01-09'),(287930,'1959-12-26','Muzhong','Lovengreen','M','1989-02-10'),(287931,'1953-08-22','Sariel','Tsukuda','F','1986-01-29'),(287932,'1957-09-05','Aleksander','Khamsi','M','1987-08-11'),(287933,'1956-03-08','Cedric','Deverell','F','1996-09-22'),(287934,'1963-07-23','Goo','Giaccio','M','1990-02-22'),(287935,'1959-03-23','Sanjit','Greenaway','M','1985-02-26'),(287936,'1961-08-13','Valeska','Comte','M','1985-03-29'),(287937,'1963-08-01','Shuho','Magalhaes','F','1996-06-20'),(287938,'1960-06-23','Zengping','Luca','M','1987-05-26'),(287939,'1960-04-09','Navin','Portugali','M','1988-07-29'),(287940,'1964-02-01','Kinh','Lundstrom','F','1993-07-14'),(287941,'1960-10-03','Roddy','Lemarechal','F','1990-03-20'),(287942,'1953-09-25','Candido','Coombs','M','1989-02-16'),(287943,'1961-12-16','Jaewoo','Boyle','F','1986-12-26'),(287944,'1961-08-29','Feipei','Asmuth','M','1987-01-12'),(287945,'1963-11-29','Hauke','Foong','F','1992-06-05'),(287946,'1960-04-30','Irene','Horswill','M','1987-02-01'),(287947,'1954-07-10','Wanqing','Anily','M','1985-09-30'),(287948,'1961-10-13','Kenton','Theuretzbacher','M','1997-12-20'),(287949,'1955-12-14','Lihong','Swist','F','1991-08-08'),(287950,'1960-01-30','Vugranam','Taubenfeld','M','1997-08-22'),(287951,'1953-04-22','Surveyors','Kakkar','M','1989-10-29'),(287952,'1963-01-18','Siddarth','Oehlmann','M','1987-02-18'),(287953,'1956-04-30','Nalini','Hambrick','F','1988-08-23'),(287954,'1952-06-18','Genevieve','Maginnis','M','1991-06-04'),(287955,'1962-06-28','Zhanqiu','Coors','M','1990-04-25'),(287956,'1954-08-10','Alenka','Schwaller','F','1988-05-20'),(287957,'1958-09-22','Aksel','Rosar','M','1987-04-04'),(287958,'1957-05-23','Martina','Azuma','F','1992-11-08'),(287959,'1964-02-10','Chenye','Fandrianto','F','1988-01-26'),(287960,'1963-07-12','Adly','Breugel','M','1988-11-30'),(287961,'1961-02-15','Sham','Christianini','M','1990-12-25'),(287962,'1960-11-03','Hironobu','Setia','F','1990-03-09'),(287963,'1959-04-10','Hironoby','Sabnani','M','1986-01-17'),(287964,'1956-01-03','Nagui','Iwayama','M','1989-12-09'),(287965,'1962-05-12','Sadok','Menyhert','M','1987-07-20'),(287966,'1952-12-22','Danel','Hainaut','M','1987-09-09'),(287967,'1959-05-17','Yongdong','Gadepally','F','1990-07-23'),(287968,'1956-12-01','Phillip','Businaro','F','1987-07-14'),(287969,'1960-02-13','Masato','Kossowski','M','1988-09-05'),(287970,'1957-08-23','Tonia','Stafford','M','1990-02-14'),(287971,'1954-06-05','Xinan','Adachi','M','1996-05-07'),(287972,'1959-07-25','Georgi','Bresenham','M','1985-10-28'),(287973,'1955-12-18','Hinrich','Rohrbach','M','1992-01-16'),(287974,'1958-05-25','Djelloul','Casley','F','1986-04-16'),(287975,'1960-08-04','Uma','Ladret','M','1986-08-20'),(287976,'1953-07-22','Aria','Huttel','M','1986-08-03'),(287977,'1960-10-18','Guther','Luft','M','1991-05-26'),(287978,'1964-11-18','Sasan','Delgrange','F','1987-03-06'),(287979,'1958-01-01','Valeska','Chiola','M','1985-04-06'),(287980,'1959-09-14','Kagan','Plump','F','1985-09-30'),(287981,'1960-07-24','Eckart','Moehrke','F','1995-04-02'),(287982,'1952-02-05','Stepehn','Akaboshi','M','1987-03-24'),(287983,'1965-01-23','Randi','Munos','M','1990-09-07'),(287984,'1965-01-09','Troy','Kobuchi','M','1987-09-11'),(287985,'1954-11-22','Uzi','Horswill','M','1985-02-20'),(287986,'1954-03-01','Conrado','Fortenbacher','F','1987-02-04'),(287987,'1953-04-21','Godehard','Munoz','M','1993-03-02'),(287988,'1955-08-26','Mohua','Pintelas','F','1985-07-20'),(287989,'1961-10-04','Rasiah','Cools','F','1985-10-16'),(287990,'1955-05-11','Yongdong','Tokunaga','M','1991-01-10'),(287991,'1958-11-20','Alper','Haldar','M','1992-02-26'),(287992,'1952-12-04','Ymte','Ressouche','M','1992-09-18'),(287993,'1964-11-19','Jiakeng','Itzfeldt','M','1988-01-19'),(287994,'1954-09-26','Koldo','Frezza','F','1992-12-14'),(287995,'1953-08-28','Lijia','Stentiford','F','1987-07-27'),(287996,'1953-01-19','Geraldo','Siprelle','F','1987-11-24'),(287997,'1960-01-27','Aral','Schusler','F','1987-09-05'),(287998,'1957-03-24','Fumiyo','Auyong','M','1985-11-28'),(287999,'1959-09-01','Mingdong','Braunschweig','M','1987-11-29'),(288000,'1952-10-05','Oscal','Denti','M','1988-01-08'),(288001,'1959-04-05','Jayesh','Manderick','F','1985-09-16'),(288002,'1964-01-22','Weiwu','Roohalamini','F','1989-02-26'),(288003,'1963-10-21','Odoardo','Salinas','F','1988-03-03'),(288004,'1954-11-07','Saeed','Templeman','M','1987-01-26'),(288005,'1960-05-05','Jovan','Terwilliger','M','1996-02-28'),(288006,'1960-05-24','Miyeon','Sundgren','F','1990-11-10'),(288007,'1963-01-23','Xuejia','Perko','M','1986-03-02'),(288008,'1963-01-12','Chuanyi','Gerlach','F','1992-10-16'),(288009,'1953-07-05','Zhaofang','Pfau','M','1993-10-16'),(288010,'1960-07-03','Bernardo','Smeets','M','1992-12-05'),(288011,'1955-10-03','Naftali','Veccia','F','1987-04-04'),(288012,'1962-04-21','Christoph','Thibadeau','M','1985-07-15'),(288013,'1958-11-30','Guangming','Suri','F','1987-08-09'),(288014,'1955-03-04','Nitsan','Ranft','M','1988-09-20'),(288015,'1956-09-15','Qiwen','Neiman','M','1986-12-11'),(288016,'1960-03-07','Behnaam','Kalorkoti','M','1995-09-20'),(288017,'1954-03-12','Huican','Lorie','F','1996-11-07'),(288018,'1956-12-28','Marke','Peltason','F','1986-04-12'),(288019,'1959-03-18','Fumitaka','Lunn','F','1989-06-04'),(288020,'1958-04-03','Jayson','Cappelletti','M','1990-05-27'),(288021,'1964-06-02','Volkmar','Lodder','M','1985-12-21'),(288022,'1957-01-09','Rafols','Kusalik','M','1987-09-05'),(288023,'1960-03-17','Zita','Rosiles','F','1992-07-23'),(288024,'1961-01-27','Eldridge','Reutenauer','F','1986-10-11'),(288025,'1952-07-08','Krister','Rosay','F','1994-12-12'),(288026,'1959-08-05','Tzvetan','Rosar','F','1988-02-09'),(288027,'1953-11-04','Michaela','Gide','F','1987-05-29'),(288028,'1965-01-22','Kauko','Narwekar','F','1985-12-16'),(288029,'1961-05-27','Lijia','Schaap','M','1986-03-13'),(288030,'1960-05-04','Mohan','Gecsei','M','1985-08-17'),(288031,'1962-02-17','Chikara','Pero','M','1985-08-27'),(288032,'1953-12-23','Gaurav','Fontet','M','1987-08-17'),(288033,'1956-04-25','Valery','Millington','M','1985-04-08'),(288034,'1958-06-01','Kenroku','Ponthieu','M','1992-08-07'),(288035,'1956-01-31','Weidon','Besancenot','M','1989-03-19'),(288036,'1960-09-19','Pragnesh','Vingron','M','1987-04-18'),(288037,'1963-02-09','Terresa','Preusig','F','1987-03-10'),(288038,'1963-05-05','Masamitsu','Terkki','F','1988-03-13'),(288039,'1953-04-09','Ferdinand','Liedekerke','M','1997-08-07'),(288040,'1964-05-12','Gou','Ranft','F','1986-01-27'),(288041,'1961-05-01','Sergi','Camarinopoulos','F','1991-09-07'),(288042,'1964-05-19','Georg','Kornatzky','F','1987-03-29'),(288043,'1955-03-20','Nadjib','Itschner','F','1990-12-26'),(288044,'1960-03-07','Shao','Vernadat','M','1993-08-28'),(288045,'1952-02-19','Rafael','Godskesen','M','1994-06-10'),(288046,'1962-05-15','Tokuyasu','Feldhoffer','F','1986-02-26'),(288047,'1959-08-14','Mads','Giarratana','M','1985-05-25'),(288048,'1952-12-11','Marla','Ertl','M','1995-10-17'),(288049,'1961-03-16','Jinpo','Kusakabe','M','1985-06-16'),(288050,'1952-08-06','Teiji','Peek','F','1985-03-13'),(288051,'1954-11-16','Murthy','Thibadeau','M','1988-11-23'),(288052,'1960-11-10','Zsolt','Miake','F','1994-05-10'),(288053,'1952-11-03','Hein','Stenning','F','1989-08-07'),(288054,'1959-12-09','Odysseas','Erie','M','1986-02-06'),(288055,'1955-09-23','Piyush','Tchuente','F','1992-06-16'),(288056,'1961-10-16','Claudi','Hennings','M','1985-10-13'),(288057,'1955-08-07','Alejandro','Ozeri','M','1986-01-12'),(288058,'1953-07-07','Terresa','Sherertz','M','1989-07-04'),(288059,'1963-05-02','Leni','Kabayashi','M','1986-06-23'),(288060,'1961-10-06','Dinah','Ranst','F','1989-09-10'),(288061,'1962-08-25','Paraskevi','Birsak','M','1986-08-21'),(288062,'1956-04-01','Samphel','Miake','F','1986-01-27'),(288063,'1958-07-05','Miomir','Ushiama','M','1990-06-08'),(288064,'1952-05-25','Siddarth','Krichel','M','1990-09-23'),(288065,'1958-04-11','Ferdinand','Picht','F','1993-02-05'),(288066,'1964-01-24','Gen','Jeansoulin','F','1998-03-24'),(288067,'1961-01-21','Pascal','Babu','M','1994-02-28'),(288068,'1956-11-18','Fatemeh','Pintelas','M','1996-12-11'),(288069,'1953-08-28','Yannik','Castellani','M','1991-10-26'),(288070,'1962-02-14','Anwar','Stanger','F','1985-04-11'),(288071,'1954-08-09','Supot','Shanbhogue','F','1988-11-22'),(288072,'1953-01-24','Kwangsub','Masada','M','1995-06-11'),(288073,'1958-03-04','Adam','Kroha','F','1990-11-01'),(288074,'1952-05-15','Hugo','Rosis','F','1985-11-27'),(288075,'1955-07-10','Nectarios','Aloia','F','1987-08-13'),(288076,'1962-09-01','Sreekrishna','Botman','F','1988-06-09'),(288077,'1964-03-27','Falguni','Ernst','F','1988-02-07'),(288078,'1957-06-26','Aria','Ginneken','M','1993-07-08'),(288079,'1954-11-02','Ottavia','Tramer','F','1990-10-12'),(288080,'1953-01-12','Weijing','Schmiedel','M','1991-05-18'),(288081,'1958-09-12','DAIDA','Siochi','F','1986-03-29'),(288082,'1959-12-03','Xinglin','Improta','F','1988-06-01'),(288083,'1963-03-26','Michaela','Larfeldt','F','1988-10-13'),(288084,'1960-09-25','Sukumar','Pramanik','F','1991-01-03'),(288085,'1952-06-08','Garnet','Wroclawski','F','1991-06-04'),(288086,'1956-11-22','Dharmaraja','Hemaspaandra','F','1988-11-25'),(288087,'1952-06-03','Serap','Uludag','F','1996-03-10'),(288088,'1959-02-06','Elvis','Mungall','M','1990-07-19'),(288089,'1963-11-07','Berry','Lemarechal','F','1987-05-19'),(288090,'1957-02-10','Slavian','Kushnir','M','1987-05-13'),(288091,'1957-05-20','Kwok','Gomatam','M','1994-03-15'),(288092,'1952-03-04','Bernd','Parveen','M','1989-08-22'),(288093,'1957-06-19','Munehiko','Ermel','M','1990-03-30'),(288094,'1956-10-04','Moon','Zaccaria','M','1985-05-21'),(288095,'1954-12-24','Uno','Mukaidono','F','1995-06-30'),(288096,'1957-10-07','Radhika','Joslin','M','1992-11-09'),(288097,'1964-11-11','Kazuhisa','Muchinsky','M','1985-05-23'),(288098,'1956-08-06','Stevo','Marletta','F','1995-09-20'),(288099,'1952-09-23','Xiaoqiu','Huttel','F','1985-12-06'),(288100,'1959-02-01','Lillian','Kaminger','M','1986-12-02'),(288101,'1961-07-20','Naraig','Compeau','F','1995-05-26'),(288102,'1958-03-07','Gianluca','Barbanera','M','1985-12-14'),(288103,'1964-06-08','Yuguang','Kropatsch','M','1985-04-03'),(288104,'1958-02-18','Jianhui','Zucker','M','1991-09-19'),(288105,'1958-06-13','Jianwen','Cappelletti','M','1987-12-27'),(288106,'1955-12-14','Ranan','Plessier','M','1992-10-14'),(288107,'1960-06-14','Zongyan','Keohane','F','1985-06-18'),(288108,'1955-03-12','Kwok','Demian','F','1998-01-03'),(288109,'1952-11-11','Supot','Reeker','M','1999-09-29'),(288110,'1963-08-19','Claude','Qiwen','M','1986-11-17'),(288111,'1964-06-02','Miomir','Griswold','M','1987-01-30'),(288112,'1956-01-04','Branimir','Bodoff','F','1989-05-21'),(288113,'1952-11-28','JoAnne','Poujol','M','1997-03-09'),(288114,'1960-06-12','Miquel','Menyhert','M','1987-04-03'),(288115,'1952-03-14','Xinyu','Bahl','M','1988-12-09'),(288116,'1957-09-02','Bluma','Bahl','M','1993-02-20'),(288117,'1952-06-15','Shunichi','Krogh','M','1992-11-09'),(288118,'1952-11-09','Fun','Erva','F','1992-05-11'),(288119,'1964-10-06','Perry','Munch','F','1986-01-18'),(288120,'1962-01-23','Lakshmi','Dulin','F','1987-08-23'),(288121,'1960-08-25','Marko','Pietrzykowski','M','1993-09-30'),(288122,'1963-01-09','Kitty','Kolvik','M','1987-01-23'),(288123,'1962-08-02','Zsolt','Huhdanpaa','M','1995-01-23'),(288124,'1956-07-25','Bowen','Steenbeek','F','1988-02-18'),(288125,'1953-04-06','Weidon','Stroustrup','M','1994-01-08'),(288126,'1963-09-30','Claudi','Cusworth','M','1985-11-29'),(288127,'1961-02-14','Candida','Braunmuhl','M','1987-03-07'),(288128,'1953-11-28','Zongyan','Rahimi','F','1994-12-03'),(288129,'1952-10-24','Nahla','Sidhu','M','1994-06-22'),(288130,'1956-10-04','Zhanqiu','Jervis','M','1990-10-10'),(288131,'1955-09-13','Ingmar','Schaap','M','1996-09-08'),(288132,'1959-06-01','Qingxiang','Angelopoulos','M','1996-08-12'),(288133,'1956-09-10','Eran','Conti','F','1996-03-16'),(288134,'1965-01-11','IEEE','VanScheik','F','1992-02-11'),(288135,'1956-11-28','Houman','Atrawala','F','1991-12-18'),(288136,'1953-06-22','Chiranjit','Thisen','M','1986-07-28'),(288137,'1963-03-07','Mabo','Hoppenstand','M','1985-09-05'),(288138,'1954-05-23','Iara','Tetzlaff','M','1988-01-01'),(288139,'1955-08-07','Hidde','Gornas','M','1989-09-30'),(288140,'1963-12-10','Steen','Biros','F','1991-10-24'),(288141,'1957-05-04','Ayakannu','Erdi','M','1989-03-09'),(288142,'1965-01-25','Shay','Heystek','F','1989-04-01'),(288143,'1964-01-11','Tonny','Cherinka','F','1989-06-14'),(288144,'1953-01-20','Youngkon','Pehl','M','1988-03-13'),(288145,'1959-06-25','Goncalo','Hoppenstand','M','1985-04-27'),(288146,'1953-09-07','Perla','Unni','M','1992-05-02'),(288147,'1955-09-21','Yongqiao','Muchinsky','F','1990-06-09'),(288148,'1960-12-07','Chuanti','McConalogue','F','1993-01-21'),(288149,'1963-10-29','Niclas','Kaminger','M','1989-12-12'),(288150,'1959-02-02','Ugo','Erdi','F','1994-06-23'),(288151,'1954-02-04','Shuho','Collavizza','M','1989-05-01'),(288152,'1962-11-19','Mohua','Karcich','F','1998-01-03'),(288153,'1961-10-02','Hiroyasu','Porotnikoff','F','1985-11-21'),(288154,'1959-09-28','Nathalie','Aloisi','M','1995-03-25'),(288155,'1957-08-25','Gal','Olivero','F','1996-02-26'),(288156,'1955-09-26','Barry','Borstler','M','1987-05-08'),(288157,'1964-10-30','Gritta','Erni','F','1989-04-21'),(288158,'1957-08-16','Ramalingam','Slobodova','F','1985-04-27'),(288159,'1956-02-22','Denny','Barriga','M','1993-02-24'),(288160,'1962-02-18','Tzvetan','Schlegelmilch','F','1995-06-29'),(288161,'1954-06-12','Kellyn','Luck','M','1988-04-11'),(288162,'1957-07-09','IEEE','Krone','M','1989-05-11'),(288163,'1959-10-16','Shiv','Unni','F','1986-03-20'),(288164,'1960-11-09','Mizuhito','Poujol','M','1985-08-09'),(288165,'1960-10-18','Niranjan','Selenyi','M','1987-04-03'),(288166,'1965-01-11','Masoud','Asmuth','M','1990-10-23'),(288167,'1953-12-28','Stella','Fritzsche','F','1990-01-28'),(288168,'1954-09-04','Akeno','Juneja','M','1986-04-22'),(288169,'1961-05-08','Mabhin','DasSarma','M','1995-07-18'),(288170,'1952-03-02','Mats','Muchinsky','M','1989-10-25'),(288171,'1953-10-26','Moti','Garrabrants','M','1994-10-05'),(288172,'1954-09-13','Perla','Hasham','M','1985-11-21'),(288173,'1963-11-26','Susanta','Quadeer','M','1992-06-28'),(288174,'1962-04-16','Sorina','Hiyoshi','F','1988-03-23'),(288175,'1954-10-09','Kotesh','Sidhu','F','1992-05-25'),(288176,'1957-01-10','Thanasis','Pauthner','F','1986-01-27'),(288177,'1953-08-06','Maik','Bednarek','F','1992-11-23'),(288178,'1963-12-02','Ortrun','Wissmann','F','1994-09-04'),(288179,'1963-12-21','Chenyi','Melski','M','1985-02-20'),(288180,'1960-06-15','Basant','Cooman','F','1989-06-23'),(288181,'1963-03-22','Valdiodio','Mahnke','M','1990-09-09'),(288182,'1964-07-21','Gennady','Bahr','M','1985-03-16'),(288183,'1953-04-22','Lorien','Kavvadias','M','1996-10-16'),(288184,'1957-04-07','Seongbin','Vigier','F','1986-11-01'),(288185,'1953-04-10','Remmert','Prochazka','M','1986-12-20'),(288186,'1958-08-29','Leen','Alencar','F','1988-11-13'),(288187,'1959-06-29','Younwoo','Christianini','M','1985-07-30'),(288188,'1960-07-09','Kerhong','Bakhtari','M','1985-08-05'),(288189,'1959-03-26','Thodoros','Tischendorf','M','1988-01-14'),(288190,'1954-01-21','Branimir','Snedden','F','1993-07-13'),(288191,'1962-05-01','Peer','Ratzlaff','F','1994-01-02'),(288192,'1964-11-26','Jamaludin','Openshaw','F','1986-12-17'),(288193,'1957-06-10','Bernd','Thebaut','F','1993-07-16'),(288194,'1958-06-21','Tesuya','Hedayat','M','1994-03-04'),(288195,'1954-12-01','Shooichi','Morrey','F','1987-07-29'),(288196,'1963-02-20','Olivera','Usery','M','1990-02-26'),(288197,'1954-01-29','Huai','Wallrath','M','1994-01-24'),(288198,'1960-05-30','Stein','Nilsson','M','1993-09-19'),(288199,'1956-09-23','Dinkar','Heusch','F','1987-02-26'),(288200,'1962-12-16','Tze','Daescu','F','1985-09-11'),(288201,'1960-07-09','Yongqiao','Seuren','F','1994-09-15'),(288202,'1955-09-01','Heekeun','Yavatkar','F','1985-05-15'),(288203,'1952-11-30','Luigi','Feldhoffer','M','1989-10-11'),(288204,'1956-01-13','Tzu','Shinomoto','M','1985-07-02'),(288205,'1956-03-23','Cristinel','Kenevan','F','1994-04-08'),(288206,'1952-05-13','Jouni','Tiemann','F','1985-05-08'),(288207,'1960-04-20','Hidekazu','Sigstam','F','1993-08-02'),(288208,'1953-09-22','Chenye','Lenart','M','1995-08-14'),(288209,'1953-06-09','Elvia','Baez','F','1987-03-03'),(288210,'1959-03-12','Insup','Taubman','F','1990-03-01'),(288211,'1959-11-17','Tzu','Oxenboll','M','1988-07-26'),(288212,'1953-04-05','Heon','Crelier','M','1990-08-08'),(288213,'1957-05-22','Sadegh','Rubsam','F','1988-06-24'),(288214,'1962-07-24','Shawna','Mikschl','F','1996-12-04'),(288215,'1960-09-26','Margo','Halloran','M','1985-07-02'),(288216,'1955-01-02','Jaideep','Nyrup','M','1995-01-06'),(288217,'1962-12-07','Ingmar','Kranzdorf','M','1996-08-09'),(288218,'1959-05-19','Hein','Hasenauer','M','1986-11-19'),(288219,'1956-07-15','Jaihie','Thebaut','M','1994-06-30'),(288220,'1954-07-15','Kish','Kermarrec','F','1986-11-26'),(288221,'1959-12-14','Takahiro','Lorch','M','1989-11-13'),(288222,'1959-11-30','Kiam','Mahnke','M','1993-05-08'),(288223,'1952-10-11','Francesca','Nollmann','F','1988-01-08'),(288224,'1962-09-30','Ramalingam','Serdy','F','1985-02-22'),(288225,'1963-11-20','Karlis','Busillo','M','1993-12-10'),(288226,'1964-06-03','Guiseppe','Weedman','M','1985-12-05'),(288227,'1956-03-19','Luise','Nannarelli','F','1991-01-14'),(288228,'1964-10-10','Aram','Pettis','F','1986-11-03'),(288229,'1954-03-22','Shigeo','Clouatre','M','1987-06-30'),(288230,'1962-07-19','Zijian','Aseltine','M','1985-06-19'),(288231,'1957-10-13','Jiakeng','Nyanchama','M','1990-02-11'),(288232,'1964-05-26','Shunichi','Attimonelli','M','1988-05-10'),(288233,'1955-09-05','Marsja','Demian','M','1993-02-05'),(288234,'1953-02-03','Zhiwei','Weiland','F','1986-11-18'),(288235,'1961-07-26','Jinya','Lund','F','1996-05-06'),(288236,'1964-08-18','Sanjit','Sommer','F','1998-06-10'),(288237,'1956-03-14','Hein','Vrecion','F','1988-02-14'),(288238,'1964-07-07','Bedrich','Cannane','M','1988-07-11'),(288239,'1962-02-24','Jasminko','Camarinopoulos','F','1989-07-11'),(288240,'1960-06-11','Eran','Egerstedt','M','1993-03-01'),(288241,'1963-11-02','Guiseppe','Jullig','M','1990-09-19'),(288242,'1955-07-24','Dzung','Lieberherr','F','1991-09-25'),(288243,'1958-11-17','Dipayan','Peral','M','1991-09-20'),(288244,'1960-03-11','Ishfaq','Thummel','F','1985-05-18'),(288245,'1959-09-26','Xiaoshan','Nooteboom','M','1992-09-03'),(288246,'1954-09-04','Candida','Klassen','F','1986-12-18'),(288247,'1954-04-29','Nirmal','Koblitz','F','1990-03-31'),(288248,'1954-11-04','Sachar','Diderrich','F','1992-08-07'),(288249,'1952-07-05','JoAnne','Markovitch','F','1992-12-19'),(288250,'1957-04-05','Kendra','Baezner','F','1996-05-30'),(288251,'1962-04-10','Pintsang','Solares','M','1985-07-10'),(288252,'1957-03-15','Mohd','Kroll','M','1993-05-30'),(288253,'1959-04-12','Shuichi','Borovoy','M','1995-01-04'),(288254,'1958-06-20','Ymte','Pehl','M','1988-09-05'),(288255,'1957-05-12','Debaprosad','Quittner','M','1990-10-15'),(288256,'1956-06-03','Yongqiao','DuCasse','F','1988-01-24'),(288257,'1961-07-31','Bangqing','Morton','F','1989-12-20'),(288258,'1961-04-12','Huican','Porenta','M','1987-10-13'),(288259,'1954-05-29','Filipe','Giveon','F','1996-12-20'),(288260,'1955-05-30','Brigham','Trogemann','M','1986-12-13'),(288261,'1955-07-24','Alassane','Baaz','M','1992-10-11'),(288262,'1958-06-20','Vitaly','Iisaka','F','1989-06-20'),(288263,'1957-03-23','Navid','Litzler','M','1995-05-15'),(288264,'1958-06-07','Shigehiro','Bakhtari','F','1998-05-17'),(288265,'1953-05-07','Angus','Budinsky','F','1987-02-27'),(288266,'1962-08-30','Angel','Ladret','M','1989-08-01'),(288267,'1963-07-11','Renee','Uchoa','M','1997-05-06'),(288268,'1957-12-12','Yishai','Thorensen','M','1995-01-29'),(288269,'1963-12-05','Utz','Cullers','F','1999-03-30'),(288270,'1955-12-12','Kitty','Gischer','M','1990-07-23'),(288271,'1955-04-30','Supot','Pero','F','1992-12-06'),(288272,'1957-10-04','Mantis','Schusler','M','1994-05-02'),(288273,'1962-03-11','Danny','Ramsey','M','1994-10-15'),(288274,'1955-07-23','Selwyn','Alblas','F','1987-06-16'),(288275,'1960-11-23','Arvind','Piancastelli','F','1998-04-01'),(288276,'1954-11-01','Prodip','Naumovich','F','1991-07-18'),(288277,'1957-02-23','Faiza','Bade','M','1991-03-04'),(288278,'1957-11-06','Yifei','Baumann','F','1989-05-28'),(288279,'1961-01-06','Pranav','Kampfer','F','1989-03-10'),(288280,'1961-07-26','Rance','Luft','M','1985-06-02'),(288281,'1960-08-15','Cordelia','Sullins','M','1989-02-05'),(288282,'1954-03-23','Leen','Luby','M','1996-04-06'),(288283,'1955-01-26','Gaetan','Thombley','M','1989-10-17'),(288284,'1959-12-28','Hitomi','Bain','M','1990-02-28'),(288285,'1963-12-12','Eran','Fandrianto','M','1986-06-07'),(288286,'1962-11-21','Janalee','Bharadwaj','M','1996-02-03'),(288287,'1963-12-09','Shahaf','Kushnir','M','1992-08-26'),(288288,'1958-04-30','Mohd','Ligten','F','1986-04-19'),(288289,'1963-08-01','Radhia','Roohalamini','M','1990-01-15'),(288290,'1960-02-28','Baziley','Nyrup','F','1986-03-12'),(288291,'1960-06-11','Barry','Peot','F','1994-05-30'),(288292,'1963-05-15','Greger','Luft','M','1987-01-03'),(288293,'1962-07-18','Guenter','Gide','F','1985-02-25'),(288294,'1958-08-25','Karsten','Gyimothy','M','1993-04-08'),(288295,'1955-07-17','Rayond','Badr','F','1993-06-24'),(288296,'1963-07-17','Shahar','Hutton','F','1986-09-16'),(288297,'1959-12-18','Giap','Smailagic','F','1985-09-15'),(288298,'1954-01-03','Jolita','Werthner','M','1991-10-12'),(288299,'1963-01-18','Sashi','Reeker','M','1987-11-28'),(288300,'1962-02-03','Chriss','Kilgore','M','1993-03-18'),(288301,'1952-12-27','Youjian','Marchesini','F','1986-11-08'),(288302,'1957-12-11','Shichao','Antonakopoulos','M','1995-10-21'),(288303,'1955-03-03','Shounak','Lanzelotte','M','1990-09-09'),(288304,'1954-07-24','Shan','Majewski','F','1986-03-28'),(288305,'1952-08-28','Zeydy','Merlo','F','1989-05-26'),(288306,'1954-12-20','Kazuyasu','Katzenelson','M','1993-09-20'),(288307,'1957-08-10','Vitaly','Renear','M','1990-06-05'),(288308,'1964-09-16','Make','Demian','M','1989-07-22'),(288309,'1958-01-26','Leif','Baca','M','1990-03-24'),(288310,'1962-10-30','Mohammed','Samarati','M','1985-02-02'),(288311,'1960-06-04','Abdelwaheb','Chaudhury','F','1985-05-18'),(288312,'1954-05-11','Filipe','Baba','F','1985-03-13'),(288313,'1962-08-30','Tuval','Gulak','F','1995-02-15'),(288314,'1959-10-22','Moriyoshi','Xiaoshan','F','1986-05-08'),(288315,'1964-03-29','Dharmaraja','Mellouli','F','1985-04-08'),(288316,'1956-12-05','Marco','Rissland','F','1996-05-04'),(288317,'1953-01-09','Lucien','Luca','F','1989-10-03'),(288318,'1955-12-01','Tiina','Naudin','M','1986-09-26'),(288319,'1952-10-29','Srinidhi','Kaminger','M','1986-01-11'),(288320,'1955-03-03','Anwar','Cooke','M','1988-04-02'),(288321,'1959-12-28','Hein','Mahnke','F','1992-01-20'),(288322,'1953-10-02','Shahab','Bardell','M','1987-07-04'),(288323,'1962-05-08','Jenwei','Karnin','M','1985-10-29'),(288324,'1963-06-27','Martien','Merle','M','1987-10-15'),(288325,'1961-06-11','Margo','Lally','M','1991-06-28'),(288326,'1957-01-07','Deborah','Panangaden','M','1986-12-18'),(288327,'1962-12-10','Weijing','Greenaway','M','1989-10-09'),(288328,'1961-04-03','Godehard','Masada','M','1992-12-01'),(288329,'1960-06-14','Arup','Dichev','M','1989-02-09'),(288330,'1954-11-24','Thodoros','Kruskal','M','1995-10-14'),(288331,'1955-07-31','Edwin','Varker','M','1991-06-13'),(288332,'1953-12-16','Sibyl','Douceur','F','1986-07-23'),(288333,'1959-12-24','Genevieve','Rajcani','F','1987-10-25'),(288334,'1952-03-17','Arunas','Herber','F','1990-04-03'),(288335,'1955-05-30','Anyuan','Covnot','F','1985-05-30'),(288336,'1952-05-04','Shahaf','Broder','M','1985-06-16'),(288337,'1958-07-21','Serif','Trumbly','M','1991-04-05'),(288338,'1952-10-18','Marsja','Michaels','M','1995-04-18'),(288339,'1955-12-08','Godehard','Takanami','M','1988-10-23'),(288340,'1954-09-22','Moheb','Rosin','F','1986-01-06'),(288341,'1952-10-28','Aris','Koshiba','F','1986-01-06'),(288342,'1960-10-17','Insup','Bahr','F','1988-09-19'),(288343,'1960-09-21','Leaf','Plumb','M','1994-03-11'),(288344,'1962-05-29','Jianhao','Xiaoshan','F','1997-01-23'),(288345,'1955-01-23','Tuval','Lamparter','M','1986-11-06'),(288346,'1956-06-18','Gudjon','Potthoff','M','1985-02-13'),(288347,'1964-05-10','Mantis','Mukaidono','F','1992-05-13'),(288348,'1952-05-13','Shmuel','Taubenfeld','M','1993-02-25'),(288349,'1956-01-22','Anwar','Honiden','M','1991-04-22'),(288350,'1962-11-04','Masamitsu','Terkki','F','1986-11-20'),(288351,'1960-07-15','Sakthirel','Matzen','M','1992-02-11'),(288352,'1964-11-13','Gianluca','Petersohn','M','1991-08-10'),(288353,'1964-01-03','Khalid','Decleir','M','1986-03-03'),(288354,'1953-12-10','Owen','Georgatos','F','1987-08-25'),(288355,'1963-05-17','Babette','Kisuki','M','1996-07-28'),(288356,'1957-03-01','Gennadi','Wuwongse','F','1985-03-24'),(288357,'1960-04-15','Shih','Jeong','F','1987-09-28'),(288358,'1959-03-29','Tonia','Furedi','M','1993-09-11'),(288359,'1959-11-11','Kwok','Beidas','F','1986-03-06'),(288360,'1960-05-16','Neelam','Cronan','F','1985-06-25'),(288361,'1952-02-11','Roselyn','Khasidashvili','F','1997-02-10'),(288362,'1953-02-14','Arlette','Bridgland','M','1997-12-03'),(288363,'1953-09-12','Marin','Lueh','F','1995-01-10'),(288364,'1961-08-06','Jovan','Beilner','F','1991-03-23'),(288365,'1956-03-29','Atilio','Peyn','F','1994-11-15'),(288366,'1958-06-06','Atreyi','Seiwald','M','1990-12-27'),(288367,'1954-07-21','Nirmal','Pews','M','1995-12-12'),(288368,'1964-09-28','Gift','Jeansoulin','F','1991-04-13'),(288369,'1953-01-10','Eran','Streng','M','1986-03-20'),(288370,'1964-07-08','Sanjeeva','Benveniste','M','1995-04-08'),(288371,'1952-10-17','Shrikanth','Baak','M','1995-09-15'),(288372,'1960-11-15','Dmitri','Schaar','M','1985-03-23'),(288373,'1955-03-17','Bogdan','Lodder','F','1989-09-18'),(288374,'1960-04-09','Kwangjo','McDermid','F','1988-10-23'),(288375,'1960-10-26','Hirochika','Trogemann','F','1987-07-10'),(288376,'1961-09-26','Nechama','Stavenow','M','1987-01-20'),(288377,'1964-10-07','Xiaoqiang','Kusakari','F','1985-10-06'),(288378,'1959-02-17','Toshimori','Dayana','M','1991-10-01'),(288379,'1954-10-16','Mariangiola','Gyimothy','M','1989-09-12'),(288380,'1958-12-20','Kotesh','Shiratori','F','1992-05-01'),(288381,'1952-06-15','George','Schusler','M','1985-03-22'),(288382,'1958-09-19','Utz','Menhoudj','M','1987-08-05'),(288383,'1964-09-13','Heng','Reeken','M','1988-01-01'),(288384,'1953-09-21','Magy','Maksimenko','M','1985-03-26'),(288385,'1957-03-20','Dannz','Boudaillier','M','1987-03-12'),(288386,'1954-09-01','Insup','Hettesheimer','F','1985-11-26'),(288387,'1958-05-09','Arne','Meriste','M','1988-09-05'),(288388,'1964-09-19','Heping','Khasidashvili','F','1985-03-28'),(288389,'1954-01-31','Guther','Pietracaprina','M','1987-12-23'),(288390,'1962-03-25','Marie','Kaiser','M','1989-08-15'),(288391,'1964-10-07','Temple','Zongker','F','1992-07-13'),(288392,'1960-06-07','Kyoichi','Gruenwald','M','1985-05-25'),(288393,'1955-09-20','Bernd','Lakshmanan','F','1986-11-23'),(288394,'1957-09-14','Arunachalam','Osgood','M','1987-10-02'),(288395,'1964-04-18','Roddy','Bahl','F','1989-06-11'),(288396,'1959-11-11','Szabolcs','McClure','M','1994-06-23'),(288397,'1956-11-27','Paraskevi','Sommer','F','1991-07-22'),(288398,'1956-02-14','Hitofumi','Schiper','M','1989-05-21'),(288399,'1959-06-09','Renee','Nastansky','M','1996-06-14'),(288400,'1962-05-02','Arvin','Haraldson','F','1986-06-16'),(288401,'1961-12-31','Shigeaki','Roison','M','1986-07-10'),(288402,'1960-07-25','Mari','Vasanthakumar','M','1985-02-22'),(288403,'1952-02-03','Martina','Ossenbruggen','M','1987-05-07'),(288404,'1954-03-01','Xuejun','Schneeberger','F','1990-07-18'),(288405,'1956-04-17','Weiru','Grabner','F','1989-02-20'),(288406,'1955-04-04','Wayne','Nannarelli','M','1985-02-11'),(288407,'1954-09-26','Theirry','Chachaty','F','1992-03-09'),(288408,'1957-04-29','Abdulla','Poulakidas','F','1989-03-03'),(288409,'1957-12-18','Jaana','Spell','M','1998-07-16'),(288410,'1961-01-05','Tiina','Lund','M','1987-11-27'),(288411,'1964-07-22','Achilleas','Frolund','M','1986-03-15'),(288412,'1959-12-28','Persi','Badr','F','1985-03-24'),(288413,'1956-02-15','Giao','Morton','F','1987-05-04'),(288414,'1960-10-19','Renee','Calkin','M','1992-08-25'),(288415,'1954-05-01','Deborah','Luon','M','1989-06-05'),(288416,'1964-10-31','Eirik','Heemskerk','F','1987-04-29'),(288417,'1955-02-24','IEEE','Auria','M','1989-11-14'),(288418,'1963-01-15','Zhenhua','Mahnke','M','1986-07-16'),(288419,'1952-04-30','Irene','Malinowski','F','1997-04-28'),(288420,'1955-11-29','Isamu','Speckmann','F','1994-10-11'),(288421,'1958-04-04','Fen','Schlegelmilch','M','1987-01-04'),(288422,'1962-12-05','Raimond','Boudaillier','M','1995-10-13'),(288423,'1962-03-02','Masanao','Marsiglia','F','1986-08-01'),(288424,'1957-06-10','Arra','Heping','M','1991-10-19'),(288425,'1964-11-15','Stepehn','Jullig','M','1986-04-08'),(288426,'1959-04-22','Golgen','Erez','F','1989-06-03'),(288427,'1956-01-04','Muneo','Zaccaria','M','1985-03-27'),(288428,'1964-04-11','Pranas','Kushnir','F','1995-05-12'),(288429,'1964-02-22','Luerbio','Luga','M','1986-04-18'),(288430,'1952-09-20','Rafael','Shrader','M','1988-08-07'),(288431,'1953-02-06','Gaetan','Meszaros','M','1993-01-07'),(288432,'1963-08-26','Dzung','Olano','M','1985-12-20'),(288433,'1962-04-23','Ayakannu','Peng','F','1996-12-05'),(288434,'1964-01-27','Arvin','Bazelow','F','1989-05-04'),(288435,'1958-12-26','Idoia','Speek','M','1995-03-17'),(288436,'1954-10-31','Tuval','Heinisuo','F','1985-04-26'),(288437,'1959-07-14','Yolla','Matzov','M','1987-09-03'),(288438,'1961-08-23','Shigeaki','Luce','M','1988-06-24'),(288439,'1952-04-16','Toshimi','Cesareni','F','1993-10-01'),(288440,'1964-06-15','Shim','Bael','M','1989-02-13'),(288441,'1960-01-27','Hongzue','Edelhoff','M','1988-11-07'),(288442,'1960-08-28','Panayotis','Zeleznik','M','1989-02-17'),(288443,'1956-05-07','Shen','Azumi','M','1986-08-03'),(288444,'1952-10-07','Georg','Roison','F','1994-01-26'),(288445,'1960-05-17','Alexius','Kilgour','M','1991-11-09'),(288446,'1955-04-13','Leandro','Nyrup','M','1990-12-01'),(288447,'1964-04-06','Goncalo','Schiettecatte','M','1991-06-09'),(288448,'1963-10-03','Garnik','Koblick','F','1993-04-21'),(288449,'1959-01-26','Uta','Capobianchi','M','1985-05-28'),(288450,'1955-09-17','Baziley','Klerer','M','1990-09-30'),(288451,'1956-06-10','Ugo','Pardalos','M','1989-01-12'),(288452,'1952-10-17','Aria','Wrigley','F','1985-04-16'),(288453,'1954-05-09','Parviz','Ranon','M','1989-10-15'),(288454,'1957-04-28','Anneke','Morrey','F','1989-06-16'),(288455,'1963-11-28','Margo','Dayang','M','1989-11-26'),(288456,'1952-11-04','Mariusz','Munck','F','1988-07-21'),(288457,'1963-08-14','Miquel','Monarch','M','1993-04-24'),(288458,'1958-12-01','Chriss','Kavvadias','F','1985-03-10'),(288459,'1959-12-03','Xiaoshan','Picht','M','1992-03-25'),(288460,'1959-03-07','Shakhar','Ellozy','F','1988-09-21'),(288461,'1952-09-03','Nathan','Madeira','M','1986-11-09'),(288462,'1963-11-30','Shirish','Klerer','M','1992-12-08'),(288463,'1956-11-11','Godehard','Ferretti','M','1993-02-28'),(288464,'1960-06-29','Oksana','Bugrara','M','1988-11-04'),(288465,'1952-02-21','Shaibal','Portugali','M','1998-12-30'),(288466,'1956-11-12','Seshu','Hertweck','M','1988-10-19'),(288467,'1964-05-14','Behnaam','Birjandi','M','1987-10-18'),(288468,'1954-10-08','Subhash','Maierhofer','M','1989-12-23'),(288469,'1954-01-23','Spyrose','Picco','F','1993-11-15'),(288470,'1952-11-02','Peer','Macedo','M','1994-12-17'),(288471,'1963-12-28','Giordano','Angiulli','M','1999-03-08'),(288472,'1954-04-19','Szabolcs','Billawala','M','1991-05-14'),(288473,'1957-12-21','Conor','Impagliazzo','F','1987-08-26'),(288474,'1953-03-26','Abdulla','Heering','M','1989-09-15'),(288475,'1954-11-11','Cathie','Reutenauer','M','1989-01-23'),(288476,'1956-06-24','Golgen','Lally','M','1990-09-27'),(288477,'1964-01-18','Satyanarayana','Siepmann','F','1986-10-25'),(288478,'1957-03-27','Jiong','Uchoa','M','1996-01-20'),(288479,'1956-11-16','Kristof','Vieth','M','1996-06-18'),(288480,'1960-05-28','Domenick','Muchinsky','M','1990-08-12'),(288481,'1963-01-06','Venkatesan','Cardazo','M','1985-02-10'),(288482,'1955-06-30','Khoa','Gurbaxani','F','1986-09-25'),(288483,'1961-01-12','Kensyu','Azulay','F','1988-05-20'),(288484,'1953-10-13','Danil','Nitsche','F','1991-11-25'),(288485,'1955-12-31','Nigel','Rosenbaum','F','1987-04-19'),(288486,'1955-09-24','Gio','Selvestrel','M','1997-07-02'),(288487,'1956-09-08','Niclas','Rosaz','M','1992-07-11'),(288488,'1952-10-06','Krister','Ladret','M','1992-08-29'),(288489,'1960-04-17','Heather','McClurg','F','1986-11-02'),(288490,'1960-10-14','Vasilii','Vuskovic','M','1987-06-18'),(288491,'1952-06-23','Sverrir','Moffat','F','1985-02-19'),(288492,'1959-02-05','Hirochika','Stifter','F','1986-06-11'),(288493,'1962-07-21','Arif','Cullers','F','1986-06-17'),(288494,'1958-03-20','Vojin','Krybus','M','1998-05-16'),(288495,'1952-08-31','Rayond','Solares','M','1991-01-26'),(288496,'1963-06-15','Khalil','Rahimi','F','1989-02-12'),(288497,'1959-09-18','Leszek','Ermel','M','1992-02-21'),(288498,'1957-09-15','Arun','Meszaros','M','1986-09-07'),(288499,'1958-08-16','Jaewon','Swiss','F','1991-06-01'),(288500,'1960-03-23','Abdelaziz','Merli','M','1987-11-22'),(288501,'1956-04-16','Tianruo','Morris','M','1988-05-17'),(288502,'1954-09-08','Thanasis','Conti','F','1994-08-27'),(288503,'1963-03-05','Hidefumi','Panienski','M','1988-06-15'),(288504,'1958-10-14','Adly','Conta','M','1986-09-29'),(288505,'1961-06-30','Berni','Busillo','M','1991-12-07'),(288506,'1964-02-10','Salvador','Genin','F','1991-01-28'),(288507,'1957-05-09','Quingbo','Domenig','F','1985-09-26'),(288508,'1958-03-01','Sumali','Murtha','F','1985-06-01'),(288509,'1961-11-23','Ziyad','Stellhorn','M','1985-04-11'),(288510,'1956-11-01','Jiafu','Velasco','F','1990-08-20'),(288511,'1954-01-30','Bezalel','Decleir','M','1987-10-26'),(288512,'1952-03-30','Tamiya','Melter','M','1992-04-12'),(288513,'1964-02-05','Gina','Taneja','M','1985-04-10'),(288514,'1955-03-23','Dines','Potthoff','M','1988-12-27'),(288515,'1964-01-12','Hairong','Pusterhofer','M','1985-07-12'),(288516,'1964-12-13','Fumitake','Middleton','M','1996-10-04'),(288517,'1961-02-04','Sukumar','Kuzuoka','M','1985-11-18'),(288518,'1962-04-22','Felicidad','Comyn','M','1997-08-16'),(288519,'1956-11-07','Sverrir','Peir','M','1991-02-12'),(288520,'1957-06-18','Teiji','McClurg','F','1990-09-15'),(288521,'1959-08-26','Ekawit','Sanella','M','1995-03-15'),(288522,'1955-08-07','Xiaoheng','Maraist','M','1996-10-30'),(288523,'1962-09-14','Percy','Lakshmanan','F','1989-05-21'),(288524,'1956-05-19','Yongmao','Pokrovskii','M','1989-11-08'),(288525,'1961-02-27','Akeel','Taubenfeld','M','1989-09-08'),(288526,'1960-10-25','Ferdinand','Chepyzhov','M','1987-01-28'),(288527,'1964-09-03','Rafail','Businaro','M','1985-03-15'),(288528,'1959-09-15','Jiafu','Birdsall','M','1986-11-20'),(288529,'1964-03-07','Arra','Usery','F','1987-05-05'),(288530,'1960-10-10','Satosi','Copas','M','1993-05-26'),(288531,'1961-08-19','Rosli','Stentiford','M','1986-06-29'),(288532,'1959-10-01','Tiina','Isaak','F','1990-07-27'),(288533,'1963-09-25','Elvis','Siprelle','M','1988-03-28'),(288534,'1961-08-08','True','Lampe','F','1987-09-03'),(288535,'1955-06-11','Vishwani','Ruemmler','F','1998-01-09'),(288536,'1957-09-10','Kamran','Petersohn','F','1985-03-06'),(288537,'1964-02-24','Khaled','Demos','F','1993-09-16'),(288538,'1955-08-23','Pintsang','Bernini','F','1987-06-25'),(288539,'1964-06-15','Martien','Wynblatt','F','1985-04-25'),(288540,'1952-12-14','Uli','Camarinopoulos','M','1986-08-03'),(288541,'1964-04-01','Abdelwaheb','Uhrik','M','1985-05-22'),(288542,'1959-10-23','Ulf','Liesche','M','1985-11-11'),(288543,'1964-07-05','Denny','Swick','F','1989-12-15'),(288544,'1961-09-05','Janalee','Vecchi','M','1991-02-13'),(288545,'1963-01-21','Nevin','Lodder','F','1993-10-10'),(288546,'1961-11-11','Khalil','Sabnani','F','1994-10-16'),(288547,'1963-07-27','Bedir','Kading','F','1985-10-30'),(288548,'1956-08-14','Jianhao','Parfitt','M','1991-06-11'),(288549,'1959-04-12','Perla','Khalid','M','1986-10-13'),(288550,'1957-10-25','Jaihie','Bouloucos','M','1985-04-22'),(288551,'1964-06-02','Toong','Moffat','M','1997-08-01'),(288552,'1954-01-24','Xianlong','Swist','F','1985-09-16'),(288553,'1964-03-14','Dayanand','Hitomi','F','1986-07-04'),(288554,'1958-11-24','Masasuke','Rusterholz','M','1991-09-25'),(288555,'1961-08-06','Xinan','Hegner','M','1990-03-14'),(288556,'1963-02-02','Aluzio','Bahi','M','1995-11-26'),(288557,'1955-06-26','Ingmar','Vidya','M','1986-08-15'),(288558,'1952-08-27','Kaijung','Bellone','M','1994-01-23'),(288559,'1962-02-09','Franziska','Rijsenbrij','M','1986-02-17'),(288560,'1965-01-16','Yifei','Birjandi','M','1987-03-02'),(288561,'1962-10-23','Zsolt','Honiden','F','1994-07-21'),(288562,'1955-06-04','Yinlin','Stamatiou','M','1988-09-07'),(288563,'1965-01-02','Cristinel','Gerlach','M','1996-01-09'),(288564,'1960-05-23','Takushi','Lowrie','F','1988-01-20'),(288565,'1964-01-25','Munehiro','Ramras','M','1991-09-06'),(288566,'1959-12-19','Yuuichi','Stenning','M','1996-12-29'),(288567,'1960-04-20','Vishwani','Besancenot','M','1993-04-09'),(288568,'1964-01-01','Izaskun','Birge','M','1993-01-15'),(288569,'1959-02-07','Anwar','Talmon','M','1987-04-15'),(288570,'1958-03-25','Utpal','Morrin','F','1986-11-24'),(288571,'1962-03-23','Shigeichiro','Kranzdorf','M','1986-02-23'),(288572,'1961-08-09','Irena','Ranta','M','1986-02-26'),(288573,'1954-11-19','Shir','Bruckman','M','1986-09-15'),(288574,'1953-02-20','Fayez','Paludetto','F','1986-01-14'),(288575,'1952-12-29','Lunjin','Lindenbaum','M','1986-10-25'),(288576,'1959-09-20','Licheng','Peris','F','1991-05-12'),(288577,'1955-01-16','Shin','Granlund','M','1988-04-22'),(288578,'1952-11-21','Boguslaw','Birrer','M','1986-04-09'),(288579,'1953-11-13','Aram','Nollmann','F','1992-08-31'),(288580,'1953-03-05','Chinho','Demke','F','1990-06-26'),(288581,'1955-08-12','Chirstian','Granlund','F','1988-10-01'),(288582,'1963-09-04','Martijn','Grospietsch','M','1989-10-27'),(288583,'1959-05-07','Howell','Garrabrants','M','1986-10-01'),(288584,'1964-07-23','Along','Ranon','M','1994-09-21'),(288585,'1952-10-30','Pragnesh','Veccia','F','1986-12-26'),(288586,'1961-10-08','Basil','Perez','M','1992-03-19'),(288587,'1962-11-10','Shawna','Ramalingam','F','1994-05-01'),(288588,'1952-02-09','Aiichiro','Toyoshima','F','1988-01-02'),(288589,'1964-08-16','DeForest','Peck','M','1986-03-08'),(288590,'1954-10-08','Hailing','Reeken','F','1988-08-17'),(288591,'1960-05-08','Nagui','Wilfing','M','1988-07-04'),(288592,'1962-03-07','Jouko','Bhattacharjee','M','1992-12-15'),(288593,'1963-05-27','Venkatesan','Wixon','M','1997-07-11'),(288594,'1962-02-27','Rildo','Rabehasaina','F','1987-10-03'),(288595,'1955-08-06','Basant','Boissier','M','1986-07-13'),(288596,'1962-02-20','Mircea','Lunn','M','1986-12-19'),(288597,'1960-06-23','Gaetan','Marchesini','M','1985-05-23'),(288598,'1954-10-12','Gregory','Range','M','1986-10-12'),(288599,'1957-01-22','Chenye','Rodier','M','1992-07-07'),(288600,'1956-06-29','Jeanne','Alameldin','F','1990-03-07'),(288601,'1958-06-05','Dinah','Heuser','M','1985-10-12'),(288602,'1957-08-18','Arto','Etalle','M','1989-07-16'),(288603,'1959-06-23','Yonghong','Kleiser','M','1988-01-12'),(288604,'1960-03-30','Rosli','Cunliffe','M','1989-05-17'),(288605,'1956-03-01','Jiann','Gewali','M','1988-06-12'),(288606,'1965-01-21','Susumu','Swiss','M','1989-05-07'),(288607,'1956-04-18','Zeydy','Birrer','M','1985-12-20'),(288608,'1961-11-24','Wilmer','Parhami','F','1989-12-08'),(288609,'1962-09-04','Cathie','Melichar','M','1997-01-29'),(288610,'1952-11-26','Ortrud','Zuberek','F','1988-07-06'),(288611,'1963-05-10','Kristof','Kohling','M','1994-01-05'),(288612,'1957-02-16','Salvador','Aingworth','M','1994-03-09'),(288613,'1958-07-19','Randy','Narahari','F','1986-07-17'),(288614,'1953-03-13','Duangkaew','Belinskaya','F','1991-09-22'),(288615,'1953-02-02','Florian','Merks','M','1987-04-04'),(288616,'1953-12-26','Baocai','Coors','F','1995-01-04'),(288617,'1953-08-31','Tsutomu','Beeson','M','1986-12-05'),(288618,'1962-10-09','Mountaz','Thiria','M','1994-12-31'),(288619,'1957-10-20','Dulce','Zyda','M','1987-06-18'),(288620,'1957-07-21','Cordelia','Szilard','F','1988-10-26'),(288621,'1956-07-25','Kenroku','Lanteri','F','1988-01-31'),(288622,'1959-11-11','Lech','Dulin','M','1987-02-25'),(288623,'1956-04-10','Falguni','Kragelund','F','1990-04-29'),(288624,'1959-04-07','Armond','Chleq','F','1995-11-07'),(288625,'1953-12-15','Jagoda','Badr','F','1989-12-29'),(288626,'1954-11-17','Iara','Beznosov','M','1991-08-02'),(288627,'1955-04-01','Phuoc','Suri','F','1989-03-24'),(288628,'1961-08-12','Sachem','Murtafg','F','1985-11-26'),(288629,'1961-03-26','Radoslaw','Compeau','F','1985-06-27'),(288630,'1960-07-26','Magdalena','Bresenham','F','1986-12-02'),(288631,'1963-12-30','Lalit','Unni','M','1990-09-12'),(288632,'1958-08-09','Huican','Baca','M','1986-06-01'),(288633,'1963-07-26','Karsten','Baumann','F','1999-08-26'),(288634,'1954-06-30','Chenyi','Kobara','F','1986-06-25'),(288635,'1963-04-29','Ingemar','Kakkar','M','1989-03-05'),(288636,'1956-05-17','Shichao','Keustermans','F','1987-06-07'),(288637,'1954-06-13','Lene','Openshaw','M','1987-03-05'),(288638,'1959-03-17','Ennio','Magalhaes','M','1988-04-20'),(288639,'1955-01-21','Shooichi','Rehfuss','M','1985-03-26'),(288640,'1958-06-10','Howell','Krone','F','1988-02-16'),(288641,'1955-04-29','Xiahua','Thisen','M','1988-10-22'),(288642,'1957-06-28','Shahab','Versino','M','1985-04-15'),(288643,'1953-01-11','Billie','Botman','M','1991-07-06'),(288644,'1954-06-13','Adel','Schaaf','M','1991-07-28'),(288645,'1958-02-12','Elvis','Feinberg','M','1994-04-05'),(288646,'1961-02-23','Cheong','Braunmuhl','F','1989-08-09'),(288647,'1952-05-09','Sugwoo','Homond','F','1989-03-18'),(288648,'1962-12-12','Narain','Senzako','M','1996-10-06'),(288649,'1964-02-28','Paraskevi','Zeidenstein','F','1988-09-08'),(288650,'1964-02-10','Gao','Pargaonkar','M','1986-06-21'),(288651,'1957-07-19','Faiza','Cincotta','F','1987-05-24'),(288652,'1957-05-19','Nikolaos','Ananiadou','M','1985-09-18'),(288653,'1957-03-07','DAIDA','Rahimi','M','1986-12-14'),(288654,'1958-02-23','Uinam','Orlowski','M','1993-07-13'),(288655,'1957-11-05','Flemming','Alblas','F','1990-01-07'),(288656,'1960-09-09','Taegyun','Capobianchi','F','1990-11-03'),(288657,'1953-08-10','Arra','Zaiane','M','1996-01-29'),(288658,'1955-05-20','Giordano','Halloran','F','1987-03-16'),(288659,'1959-10-14','Guenter','Nastansky','F','1988-09-19'),(288660,'1959-01-04','Domenico','Falby','M','1991-05-24'),(288661,'1959-07-03','Djelloul','Salinas','F','1990-07-27'),(288662,'1956-07-05','Lijie','Ramsay','F','1986-12-13'),(288663,'1964-10-04','Shai','Servieres','F','1987-09-30'),(288664,'1964-07-09','Sibyl','Skrikant','F','1995-04-15'),(288665,'1965-01-31','Horward','Khasidashvili','M','1986-09-16'),(288666,'1962-03-12','Tzvetan','Gruenwald','M','1991-09-03'),(288667,'1958-01-01','Ung','Cesareni','F','1993-03-05'),(288668,'1964-02-20','Nechama','Improta','M','1989-04-28'),(288669,'1958-09-13','Gianluca','Griswold','F','1986-12-05'),(288670,'1953-02-20','Lena','Kuzuoka','M','1994-01-11'),(288671,'1957-01-08','Ramalingam','Montemayor','M','1989-04-20'),(288672,'1964-08-30','Heejo','Jayawardene','F','1993-07-10'),(288673,'1953-09-02','Gio','Flowers','M','1993-08-14'),(288674,'1964-05-01','Subhrajyoti','Panangaden','F','1994-10-04'),(288675,'1952-02-09','Jaewoo','Swiler','M','1995-03-02'),(288676,'1962-02-12','Shaowen','Parveen','M','1990-03-10'),(288677,'1959-05-27','Maren','Montresor','F','1995-01-12'),(288678,'1962-06-24','Fen','Jayawardene','F','1987-12-25'),(288679,'1952-02-22','Kotesh','Jiang','F','1989-10-31'),(288680,'1957-04-21','Bouchung','Lieberherr','M','1991-06-12'),(288681,'1952-06-21','Thodoros','Showalter','M','1988-05-08'),(288682,'1958-01-24','Menkae','Kobuchi','M','1993-08-26'),(288683,'1960-06-17','Xinglin','Badache','M','1991-09-19'),(288684,'1954-04-15','Gou','Papastamatiou','M','1986-05-22'),(288685,'1954-07-06','Fusako','Auyong','M','1995-04-28'),(288686,'1953-06-09','Christophe','Naudin','M','1985-02-13'),(288687,'1964-12-18','Abdelwaheb','Staudhammer','F','1987-02-19'),(288688,'1954-02-14','Tse','Condotta','F','1989-11-24'),(288689,'1962-10-14','Armond','Olano','M','1989-01-10'),(288690,'1962-02-02','Remco','Juneja','M','1993-12-22'),(288691,'1959-04-09','Freyja','Lamba','M','1994-01-13'),(288692,'1955-04-23','Rutger','Pouyioutas','M','1998-01-21'),(288693,'1955-06-11','Jiafu','Schueller','M','1992-05-15'),(288694,'1961-11-06','Weiru','Tiemann','M','1997-05-04'),(288695,'1955-01-08','Juyoung','Rosis','M','1991-09-16'),(288696,'1959-07-14','Radhika','Farris','F','1990-05-11'),(288697,'1958-08-22','Kristof','Nitsch','F','1987-05-20'),(288698,'1955-11-05','Abdelwaheb','Penz','M','1988-01-21'),(288699,'1964-12-05','Xinglin','Bierbaum','M','1997-12-16'),(288700,'1956-10-21','Junichi','Auria','M','1986-02-17'),(288701,'1958-05-27','Vishwani','Erev','F','1993-01-26'),(288702,'1958-01-05','Giordano','Kavanagh','M','1993-03-29'),(288703,'1953-07-07','Djelloul','Segond','M','1993-08-27'),(288704,'1957-08-25','Herbert','Weedon','M','1987-04-16'),(288705,'1955-07-01','Carrsten','Farrag','M','1988-06-02'),(288706,'1955-08-02','Yuuichi','Ritzmann','F','1990-05-29'),(288707,'1962-11-16','Baoqiu','Shokrollahi','M','1990-01-20'),(288708,'1961-12-14','Barna','Marakhovsky','F','1991-02-26'),(288709,'1954-03-19','Prasadram','Panienski','M','1995-10-05'),(288710,'1962-05-19','Haldon','Doering','M','1988-06-01'),(288711,'1958-01-12','Berry','Wrigley','M','1987-05-17'),(288712,'1954-03-06','Seongbae','Kawashimo','F','1990-02-21'),(288713,'1953-01-26','Guttorm','Marciano','M','1987-09-20'),(288714,'1955-09-08','Persi','Krybus','F','1992-11-01'),(288715,'1961-11-02','Tetsurou','Eickenmeyer','M','1988-12-03'),(288716,'1955-10-30','Ulises','Xiaoshan','M','1987-03-15'),(288717,'1962-04-09','Georgi','Perin','F','1988-10-24'),(288718,'1956-06-22','Yongqiao','Erde','F','1988-06-29'),(288719,'1953-07-19','Sajjan','Llado','M','1995-08-22'),(288720,'1952-10-13','Lein','Leuchs','F','1986-06-01'),(288721,'1955-08-17','Ohad','Panwar','F','1985-03-21'),(288722,'1960-01-18','Gilbert','Merey','M','1988-04-03'),(288723,'1961-07-02','Angel','Hempstead','M','1987-05-26'),(288724,'1952-09-09','Frederique','Ouhyoung','M','1990-01-16'),(288725,'1955-07-09','Feixiong','Fortenbacher','F','1994-08-26'),(288726,'1958-07-16','Uli','Restivo','M','1991-02-19'),(288727,'1953-05-23','Arie','Rusterholz','M','1995-04-19'),(288728,'1956-08-21','Supot','Sifakis','F','1990-09-18'),(288729,'1964-03-22','Stepehn','Cromarty','M','1993-02-19'),(288730,'1954-08-23','Junsik','Akiyama','M','1987-02-15'),(288731,'1963-01-04','Xuejia','Kopetz','M','1988-08-29'),(288732,'1952-07-24','Tesuro','Landherr','F','1988-05-22'),(288733,'1962-09-08','Yuchang','Waschkowski','F','1986-05-04'),(288734,'1960-07-18','Shushma','Codenie','F','1997-04-15'),(288735,'1957-02-23','Wanqing','Bernatsky','M','1994-05-26'),(288736,'1959-02-25','Gila','Kemmerer','F','1986-04-30'),(288737,'1955-09-23','Uma','Delaune','M','1989-07-04'),(288738,'1961-07-01','Charlene','Schieder','F','1991-08-06'),(288739,'1959-10-28','Ugo','Swiler','M','1987-05-03'),(288740,'1954-09-10','Otilia','Feldmann','M','1989-08-08'),(288741,'1961-01-24','Kwun','Bage','F','1990-08-14'),(288742,'1959-07-17','Ravishankar','Gewali','F','1994-03-09'),(288743,'1959-09-12','Tsuneo','Broder','M','1996-02-02'),(288744,'1956-02-25','Haldun','Merkl','M','1994-12-01'),(288745,'1957-08-03','Zsolt','Gubsky','M','1985-08-13'),(288746,'1953-09-10','Leif','Morrin','F','1985-10-27'),(288747,'1953-10-31','Tamiya','Monkewich','M','1989-04-21'),(288748,'1957-10-21','Satoru','Fandrianto','F','1986-08-26'),(288749,'1956-08-06','Surveyors','Trumbly','M','1990-02-15'),(288750,'1955-07-06','Weiye','Gist','M','1995-08-14'),(288751,'1953-11-22','Nevin','Azevdeo','F','1989-01-28'),(288752,'1963-01-03','Saniya','Naumovich','M','1987-12-16'),(288753,'1953-08-31','Guther','Bondorf','M','1986-04-17'),(288754,'1960-02-29','Jiafu','Bonifati','M','1991-01-02'),(288755,'1953-10-02','Badri','Buescher','F','1987-04-12'),(288756,'1958-04-07','Stein','Berstel','M','1986-05-02'),(288757,'1962-01-31','Ramya','Merel','F','1985-10-08'),(288758,'1960-02-20','Reinhard','Wilfing','M','1993-01-16'),(288759,'1963-07-26','Ishfaq','Detkin','F','1998-03-16'),(288760,'1958-05-22','Vidar','Crelier','M','1987-12-24'),(288761,'1957-08-18','Moheb','Janocha','F','1986-11-01'),(288762,'1964-05-23','Angel','Ecklund','M','1989-07-02'),(288763,'1955-03-15','Kiyotoshi','Warwick','M','1992-12-16'),(288764,'1960-06-29','Kagan','Dusink','M','1985-08-04'),(288765,'1964-09-21','Paraskevi','Peltason','M','1989-07-10'),(288766,'1960-03-25','Paloma','Picel','M','1985-11-29'),(288767,'1964-10-15','Brewster','Giveon','F','1989-11-02'),(288768,'1952-10-07','Khosrow','Lindenbaum','M','1988-02-20'),(288769,'1956-09-22','Shim','McDermid','F','1995-06-21'),(288770,'1958-04-06','Sarita','Gerlach','F','1986-11-26'),(288771,'1957-01-07','Vishv','Picco','M','1986-06-10'),(288772,'1952-04-15','Mingzeng','Besancenot','M','1992-06-02'),(288773,'1964-05-12','Janalee','Pouyioutas','M','1991-04-15'),(288774,'1964-09-05','Vitali','Crelier','M','1986-09-06'),(288775,'1959-09-11','Froduald','Rosch','M','1986-01-08'),(288776,'1953-10-08','Akeno','Baca','F','1985-03-28'),(288777,'1964-12-06','Lein','Mandell','M','1991-01-01'),(288778,'1956-09-04','Shaleah','Daescu','F','1991-05-27'),(288779,'1954-08-31','Iara','Unni','M','1995-12-30'),(288780,'1956-11-24','Collette','Fioravanti','M','1986-07-21'),(288781,'1959-02-09','Hidde','Shobatake','M','1989-06-04'),(288782,'1955-02-22','Etsuo','Figueira','M','1998-10-04'),(288783,'1963-04-03','Neven','Zongker','M','1989-11-08'),(288784,'1954-12-31','Inderjeet','Matzen','M','1987-01-01'),(288785,'1959-10-01','Geoffrey','Fargier','M','1996-09-10'),(288786,'1963-09-13','Lillian','Nivat','M','1996-02-25'),(288787,'1958-10-16','Piyawadee','Erez','M','1991-11-06'),(288788,'1964-12-25','Shigeo','Castellani','M','1995-05-31'),(288789,'1953-03-17','Alejandra','Lanphier','M','1985-02-13'),(288790,'1953-12-14','Cristinel','Puppo','F','1985-02-02'),(288791,'1952-09-21','Jaques','Terkki','M','1992-06-17'),(288792,'1960-12-27','Sanjai','Heijenga','M','1985-08-29'),(288793,'1961-03-20','Wonhee','Takkinen','F','1989-02-22'),(288794,'1962-04-28','True','Karunanithi','M','1991-05-17'),(288795,'1960-05-03','Harngdar','Msuda','M','1988-02-22'),(288796,'1955-11-04','Xiaoqiang','Quittner','F','1996-06-20'),(288797,'1961-05-15','Duro','Stanger','F','1989-05-27'),(288798,'1957-10-20','Alejandro','Swiss','M','1990-05-12'),(288799,'1962-10-13','Ioana','Collavizza','M','1986-03-23'),(288800,'1960-05-04','JoAnne','Isaac','M','1986-02-03'),(288801,'1955-11-08','Otmar','Birge','M','1988-10-30'),(288802,'1964-02-22','Hideyuki','Champarnaud','M','1988-04-10'),(288803,'1961-09-25','Mart','Antonisse','M','1996-02-28'),(288804,'1960-07-02','Yoshinari','Baumann','M','1989-01-08'),(288805,'1960-11-08','Tonny','Talmon','F','1987-09-05'),(288806,'1957-04-18','Hisao','Jansen','F','1996-05-11'),(288807,'1953-07-02','Houman','Yamaashi','M','1985-08-16'),(288808,'1957-03-29','Hailing','Homond','M','1986-10-30'),(288809,'1956-08-19','Bingning','Itzfeldt','F','1988-08-03'),(288810,'1963-07-10','Phuoc','Collette','M','1991-01-27'),(288811,'1963-01-13','Marjo','Fortenbacher','F','1987-12-20'),(288812,'1953-07-19','Cristinel','Deverell','M','1987-09-12'),(288813,'1954-02-11','Licheng','Noriega','M','1987-12-03'),(288814,'1953-06-02','Arfst','Wixon','M','1994-09-23'),(288815,'1952-09-04','Akhilish','Benner','F','1988-02-25'),(288816,'1953-11-27','Pantung','Penn','M','1995-06-15'),(288817,'1960-03-10','Hyuckchul','Hebden','F','1990-12-27'),(288818,'1956-01-04','Jackson','Chinal','F','1986-01-24'),(288819,'1964-02-08','Ortrud','Lagarias','M','1987-11-25'),(288820,'1961-11-09','Mingdong','Savasere','M','1989-12-23'),(288821,'1956-10-02','Elgin','Attimonelli','F','1986-10-13'),(288822,'1963-06-14','Gill','Vesna','F','1993-09-09'),(288823,'1963-03-14','Georgi','Chvatal','F','1991-02-28'),(288824,'1961-08-27','Takahito','Nyanchama','F','1995-10-29'),(288825,'1955-11-09','Sumant','Roccetti','F','1989-08-07'),(288826,'1963-02-20','Subhada','Ghemri','M','1987-08-17'),(288827,'1956-02-28','Yurii','Heering','M','1988-02-26'),(288828,'1962-07-12','Shigeichiro','Schaft','M','1987-01-20'),(288829,'1963-01-15','Jixiang','Moehrke','F','1995-03-07'),(288830,'1959-12-09','Goo','Penz','M','1985-02-09'),(288831,'1961-06-02','Dmitry','Figueira','F','1991-02-21'),(288832,'1952-08-18','Leah','Rabejac','M','1996-06-05'),(288833,'1962-04-01','DAIDA','DiGiano','M','1991-05-03'),(288834,'1956-11-01','Muzhong','Gaughan','M','1990-11-18'),(288835,'1957-04-20','Behnaam','Bennis','M','1987-03-29'),(288836,'1964-09-12','Mamdouh','Dengi','M','1986-07-21'),(288837,'1957-05-06','Douadi','Rosch','M','1996-01-12'),(288838,'1962-09-21','Sanjit','Aingworth','M','1990-01-29'),(288839,'1964-10-13','Thodoros','Matheson','M','1986-08-25'),(288840,'1953-06-06','Pohua','Christ','F','1988-04-07'),(288841,'1953-06-23','Sajjad','Merlo','M','1988-08-26'),(288842,'1957-01-29','Sanjai','McClure','F','1991-01-10'),(288843,'1954-10-26','Basem','Domenig','M','1995-08-11'),(288844,'1958-01-31','Jinpo','Qiwen','F','1990-06-20'),(288845,'1952-03-06','Koichi','Kampfer','M','1992-05-22'),(288846,'1961-02-19','Ramzi','Krupka','F','1992-11-28'),(288847,'1955-02-15','Guenter','Kalafatis','M','1986-08-25'),(288848,'1965-01-31','Vivian','Hennebert','M','1991-04-10'),(288849,'1956-03-19','Toney','Perna','F','1990-01-08'),(288850,'1955-07-17','Nechama','Szmurlo','M','1996-03-11'),(288851,'1958-06-02','Pragnesh','Apsitis','M','1988-06-28'),(288852,'1960-05-21','Hongzhu','Monarch','F','1999-06-24'),(288853,'1958-09-13','Sachin','Noriega','F','1991-03-14'),(288854,'1957-11-20','George','Vecchi','F','1987-01-26'),(288855,'1954-05-17','Navid','Kruskal','M','1991-08-05'),(288856,'1956-03-14','Elvis','Zweizig','F','1991-05-20'),(288857,'1952-03-12','Marco','Osgood','M','1991-01-22'),(288858,'1958-04-30','Shaz','Monkewich','F','1986-11-13'),(288859,'1955-09-01','Diederik','Attimonelli','F','1996-06-07'),(288860,'1956-11-19','Vishv','Nivat','F','1995-09-09'),(288861,'1954-11-13','Yakkov','Gelosh','M','1993-09-25'),(288862,'1961-03-21','Anneke','Lupu','F','1986-12-25'),(288863,'1954-08-26','Huai','Sundgren','F','1988-03-14'),(288864,'1958-03-24','Naraig','Woycyznski','M','1992-10-06'),(288865,'1964-11-18','Kwok','Cherinka','M','1988-06-20'),(288866,'1963-02-03','Khue','Fujisaki','M','1993-09-03'),(288867,'1954-04-09','Arunas','Oaver','F','1994-08-11'),(288868,'1957-12-07','Tamiya','Hiraishi','M','1989-01-10'),(288869,'1958-08-21','Shigeichiro','Yurov','M','1992-07-02'),(288870,'1963-05-17','Chiranjit','Besselaar','F','1985-09-12'),(288871,'1953-12-06','Mori','Yetto','F','1989-02-20'),(288872,'1957-01-27','Boguslaw','Rijsenbrij','M','1992-02-19'),(288873,'1958-05-04','Djelloul','Fendler','M','1994-09-12'),(288874,'1962-02-08','Manohar','Lorie','M','1994-09-21'),(288875,'1961-01-04','Paraskevi','Bresenham','M','1987-09-26'),(288876,'1961-02-10','Sanjai','Birjandi','M','1994-05-28'),(288877,'1952-11-06','Niclas','Demizu','M','1986-11-11'),(288878,'1959-06-17','Girolamo','Kumaresan','F','1991-07-21'),(288879,'1961-10-13','Ugo','Baar','F','1988-04-01'),(288880,'1954-08-21','Chuanyi','Gammage','M','1985-09-01'),(288881,'1959-08-13','Sanjit','Wynblatt','M','1993-01-28'),(288882,'1962-01-23','Vivian','Kalorkoti','M','1985-09-05'),(288883,'1958-06-08','Qiwen','McFarlan','M','1988-07-28'),(288884,'1959-04-06','Kish','Azuma','M','1991-05-26'),(288885,'1957-09-22','Peer','Albarhamtoshy','F','1993-05-30'),(288886,'1960-03-20','Adib','Swab','M','1987-07-05'),(288887,'1959-11-05','Shigehiro','Dulay','F','1989-05-16'),(288888,'1952-11-27','Takanari','Matzke','M','1989-07-12'),(288889,'1961-02-16','Clyde','Malinowski','F','1985-06-12'),(288890,'1962-09-15','Nadjib','Hebert','F','1986-01-13'),(288891,'1956-08-22','Sajjad','Ulupinar','M','1997-06-05'),(288892,'1956-09-11','Sampalli','Narlikar','M','1987-10-23'),(288893,'1965-01-30','Bedrich','Rosenbaum','M','1986-12-16'),(288894,'1955-05-05','Adil','Valette','M','1994-05-10'),(288895,'1961-01-21','Christ','Bierbaum','M','1986-07-16'),(288896,'1954-09-13','Uinam','Uludag','F','1987-08-15'),(288897,'1955-11-07','Venkatesan','Valtorta','M','1987-02-07'),(288898,'1956-07-30','Renee','Ranka','M','1988-10-16'),(288899,'1953-10-02','Shawna','Quadeer','M','1985-10-06'),(288900,'1959-04-11','Berhard','Zschoche','M','1990-01-13'),(288901,'1958-09-27','Oscal','Chenney','F','1986-10-08'),(288902,'1956-04-13','Mario','Hiltgen','M','1986-07-31'),(288903,'1963-11-04','Conrado','Schrooten','F','1992-03-14'),(288904,'1961-04-07','Supot','Goldhammer','M','1990-07-28'),(288905,'1954-04-22','Kazuhito','Biran','M','1985-08-13'),(288906,'1963-06-09','Hideyuki','Yurek','M','1986-09-17'),(288907,'1953-11-25','Terresa','Menhoudj','M','1989-06-10'),(288908,'1959-02-21','Kristian','Pelz','F','1991-03-03'),(288909,'1962-09-11','Fay','Tasistro','F','1988-07-08'),(288910,'1964-09-26','Kwan','Gniady','F','1990-08-07'),(288911,'1964-09-04','Mani','Shackel','F','1988-12-02'),(288912,'1963-03-22','Gregory','Smailagic','M','1993-04-13'),(288913,'1952-09-03','Shan','Chenoweth','M','1988-04-14'),(288914,'1960-03-01','Valery','Simmen','M','1985-07-11'),(288915,'1960-11-01','Chandrasekaran','Berztiss','M','1990-11-29'),(288916,'1964-04-22','Hailing','Scharstein','M','1996-10-08'),(288917,'1958-01-11','Baoqiu','Schwaller','M','1990-09-15'),(288918,'1963-03-31','Rosalie','Hardjono','F','1993-08-20'),(288919,'1961-10-23','Pragnesh','Murtafg','F','1992-11-20'),(288920,'1963-08-10','Nechama','Bage','F','1985-05-22'),(288921,'1954-07-09','Irene','Riefers','M','1999-04-04'),(288922,'1960-03-25','Shahab','Herath','M','1986-01-19'),(288923,'1959-06-28','Guoxiang','Bultermann','F','1994-05-31'),(288924,'1957-06-03','Remzi','Brandsma','F','1985-08-14'),(288925,'1954-08-25','Kiam','Giveon','M','1986-06-19'),(288926,'1962-07-31','Avishai','Staelin','M','1994-11-20'),(288927,'1964-01-25','Basil','Jiang','F','1996-05-23'),(288928,'1958-01-13','Yongmao','Gornas','M','1997-05-24'),(288929,'1956-12-02','Izaskun','Pileggi','F','1991-07-27'),(288930,'1953-12-27','Rosine','Tiemann','M','1993-08-26'),(288931,'1953-01-21','Adin','Leuchs','F','1994-07-09'),(288932,'1957-05-09','Idoia','Hoogerwoord','M','1987-07-30'),(288933,'1961-04-25','Phule','Zucker','M','1989-07-25'),(288934,'1961-11-12','Shaleah','Suermann','M','1989-12-29'),(288935,'1956-12-09','Bedrich','Pleszkun','M','1995-08-16'),(288936,'1956-03-02','Susumu','Dulin','F','1985-04-20'),(288937,'1958-01-12','Seongbae','Grospietsch','M','1987-10-20'),(288938,'1957-05-28','Tzvetan','Kleiser','M','1995-11-03'),(288939,'1957-07-06','Roselyn','Schiper','F','1986-04-10'),(288940,'1957-06-19','Serif','Polupanov','M','1988-08-16'),(288941,'1964-07-21','Babette','Albarhamtoshy','F','1988-06-11'),(288942,'1953-08-04','Xiadong','Ramalingam','M','1986-04-26'),(288943,'1963-07-04','Ohad','Krichel','M','1994-03-02'),(288944,'1963-01-21','JoAnna','Rajala','F','1987-10-11'),(288945,'1955-05-06','Bouchung','Claffy','F','1990-10-14'),(288946,'1964-12-30','Srinidhi','Scharstein','F','1993-04-03'),(288947,'1962-07-13','Francesca','Falco','M','1993-11-14'),(288948,'1959-09-04','Hugh','Gomatam','F','1990-04-03'),(288949,'1952-05-30','Munehiro','Munoz','M','1987-08-31'),(288950,'1953-01-01','Satosi','Gente','M','1992-12-23'),(288951,'1963-10-02','Przemyslawa','Samarati','M','1986-09-16'),(288952,'1959-01-17','Valeri','McClure','M','1995-10-22'),(288953,'1959-03-18','Serenella','Undy','F','1993-08-05'),(288954,'1957-01-17','Munir','Bhattacharjee','F','1988-09-25'),(288955,'1962-04-10','Woody','Zumaque','F','1990-12-01'),(288956,'1962-09-20','Mack','Chimia','F','1986-10-12'),(288957,'1957-03-01','Jungsoon','Terkki','M','1986-03-08'),(288958,'1956-06-28','Irene','Kumaresan','F','1987-09-07'),(288959,'1959-06-02','Lenore','Vendrig','M','1986-11-19'),(288960,'1959-04-11','Jianhui','Stamatiou','F','1989-09-25'),(288961,'1958-05-01','Harngdar','Suwa','M','1990-08-10'),(288962,'1958-06-06','Gill','Swift','M','1990-03-13'),(288963,'1954-07-26','Arne','Rande','F','1991-06-01'),(288964,'1961-03-14','Uri','Rettelbach','M','1986-09-03'),(288965,'1964-05-20','Shaunak','Argence','F','1989-03-14'),(288966,'1957-12-10','Honesty','Liedekerke','M','1990-05-16'),(288967,'1954-06-22','Mantis','Erbe','M','1985-03-23'),(288968,'1964-01-02','Petter','Kenevan','F','1992-02-18'),(288969,'1959-05-05','Indrajit','Vigier','M','1989-11-04'),(288970,'1954-07-19','Chirstian','Mellouli','M','1999-06-18'),(288971,'1953-04-16','Masami','Zhang','M','1992-06-15'),(288972,'1963-04-20','Valter','Azumi','F','1986-11-02'),(288973,'1955-01-22','Xinyu','Kaiser','M','1987-08-07'),(288974,'1960-04-04','Ghassan','Borstler','M','1988-12-11'),(288975,'1962-09-25','Pradeep','Cromarty','M','1986-07-31'),(288976,'1952-03-27','Jacopo','Emiris','F','1990-10-23'),(288977,'1952-08-28','Cheong','Luga','M','1992-02-11'),(288978,'1954-04-05','Mitsuyuki','Kuzuoka','F','1988-10-01'),(288979,'1958-02-23','Guther','Kopetz','F','1991-04-07'),(288980,'1960-04-15','Idoia','Rajala','M','1994-06-19'),(288981,'1960-08-10','Kristine','Bultermann','F','1989-05-01'),(288982,'1961-06-05','Nishit','Bennis','F','1988-01-04'),(288983,'1962-04-24','Gita','Smailagic','F','1990-01-25'),(288984,'1957-06-21','Mohamadou','Siksek','F','1994-06-30'),(288985,'1959-03-24','Ebru','Schaap','M','1985-02-28'),(288986,'1959-10-18','Jianhui','Sichman','M','1988-06-25'),(288987,'1959-01-22','Toshimori','Pusterhofer','M','1991-10-19'),(288988,'1953-03-16','Vishv','Kohling','M','1989-10-30'),(288989,'1961-12-27','Shounak','Dulay','M','1985-06-17'),(288990,'1962-11-18','Shigeichiro','Serna','M','1985-06-04'),(288991,'1953-11-21','Jaana','Baca','M','1995-03-23'),(288992,'1955-06-13','Gregory','Granlund','F','1987-11-25'),(288993,'1964-10-29','Guttorm','Boudaillier','M','1988-07-21'),(288994,'1958-01-03','Werner','Maliniak','F','1991-07-06'),(288995,'1964-11-08','Aral','Bugaenko','M','1989-07-03'),(288996,'1963-04-22','Dulce','Yavatkar','F','1988-02-08'),(288997,'1961-04-13','Nadjib','Osgood','F','1997-04-15'),(288998,'1960-01-09','Chaosheng','Riefers','M','1996-01-05'),(288999,'1958-01-11','Qingxiang','Furedi','F','1986-07-04'),(289000,'1960-04-07','Holgard','Haraldson','F','1989-03-17'),(289001,'1955-02-03','Guenter','Alblas','M','1989-07-17'),(289002,'1959-07-02','Shaz','DasSarma','F','1987-08-26'),(289003,'1958-01-17','Hugo','Dayang','F','1989-07-22'),(289004,'1956-02-27','Jeanne','Kornatzky','F','1993-08-03'),(289005,'1959-05-27','Ferdinand','Molberg','M','1987-04-04'),(289006,'1956-02-28','Gio','Syrotiuk','F','1986-11-28'),(289007,'1958-12-09','Ravishankar','Randt','F','1992-02-17'),(289008,'1961-04-07','Boaz','Fritzsche','F','1990-11-13'),(289009,'1955-05-29','Gererd','Braccini','F','1990-09-04'),(289010,'1959-06-13','Jaihie','Atrawala','M','1992-02-01'),(289011,'1953-10-19','Qunsheng','Gils','M','1992-06-03'),(289012,'1963-07-17','Rosli','Quaggetto','M','1988-09-10'),(289013,'1953-11-05','Quingbo','Panangaden','F','1986-02-05'),(289014,'1953-03-21','Odoardo','Krogh','M','1991-01-12'),(289015,'1961-06-18','Masaki','Yemenis','M','1989-02-21'),(289016,'1960-07-01','Slavian','Vernadat','M','1996-07-30'),(289017,'1957-04-15','Reuven','Guenter','F','1994-11-05'),(289018,'1957-02-28','Zongyan','Hinsberger','F','1989-03-09'),(289019,'1954-06-10','Lucien','Plotkin','F','1995-04-25'),(289020,'1962-06-16','Denny','Conta','M','1992-02-10'),(289021,'1956-08-22','Danco','Bael','F','1986-12-21'),(289022,'1954-01-01','Bowen','Czap','M','1987-07-07'),(289023,'1954-04-04','Yakichi','Kropf','M','1992-10-30'),(289024,'1957-09-22','Leni','Picaronny','M','1997-01-26'),(289025,'1953-12-20','Feixiong','Fordan','M','1986-11-25'),(289026,'1953-09-20','Dines','Denti','F','1992-03-03'),(289027,'1958-01-23','Dannz','Puoti','M','1990-09-22'),(289028,'1957-12-11','Tiina','Pagter','M','1993-11-16'),(289029,'1957-11-06','Masanao','Flowers','F','1991-07-31'),(289030,'1961-10-24','Quingbo','Socorro','M','1985-11-15'),(289031,'1952-04-27','Manu','Rosen','F','1990-11-24'),(289032,'1954-03-18','Danny','Asrin','M','1988-12-31'),(289033,'1960-04-15','Mototsugu','Hockney','F','1990-10-28'),(289034,'1954-03-14','Arra','Cappelletti','F','1988-11-15'),(289035,'1962-02-15','Juyoung','Doering','F','1988-02-28'),(289036,'1952-06-27','Panayotis','Varman','F','1995-06-23'),(289037,'1958-05-04','Jiong','Millington','M','1992-07-25'),(289038,'1953-10-02','Gritta','Fujisaki','F','1993-12-11'),(289039,'1957-05-25','Basant','Reinhard','M','1986-08-13'),(289040,'1958-11-01','Werner','Vidal','M','1986-07-23'),(289041,'1960-01-20','Rajmohan','Kriebel','M','1989-03-27'),(289042,'1952-05-03','Ayakannu','Shimshoni','M','1985-02-20'),(289043,'1958-01-28','Foong','Esposito','M','1993-04-24'),(289044,'1956-03-23','Adel','Teitelbaum','F','1992-08-19'),(289045,'1964-09-13','Atreye','Tyugu','M','1986-09-22'),(289046,'1963-01-14','Mokhtar','Kavanagh','M','1992-10-29'),(289047,'1963-12-03','Sumant','Ginneken','M','1985-05-01'),(289048,'1957-03-14','Renny','Fordan','M','1985-10-25'),(289049,'1961-07-08','Ranan','Hammerschmidt','M','1992-07-02'),(289050,'1956-09-09','Tayeb','Peltason','F','1993-03-28'),(289051,'1955-05-20','Mona','Bade','F','1990-11-10'),(289052,'1961-04-05','Yoshinari','Matzel','M','1991-03-17'),(289053,'1959-06-11','Arie','Rothenberg','M','1995-09-17'),(289054,'1954-01-12','Youjian','Hutton','F','1987-10-11'),(289055,'1959-07-07','Ashish','Homond','M','1993-11-07'),(289056,'1963-10-29','Jacopo','Lamparter','M','1988-09-30'),(289057,'1954-09-03','Eishiro','Theuretzbacher','M','1986-06-06'),(289058,'1964-07-26','Karoline','Frolund','F','1985-08-29'),(289059,'1959-07-14','Terresa','Rosenbaum','F','1992-09-06'),(289060,'1962-09-28','Uma','Kragelund','F','1989-01-27'),(289061,'1953-11-23','Kwee','Koshino','M','1994-12-13'),(289062,'1956-12-29','Basant','Klerer','F','1986-01-17'),(289063,'1963-03-23','Deniz','Alblas','M','1987-01-28'),(289064,'1955-07-27','Jiong','Schach','M','1994-01-20'),(289065,'1957-06-06','Laurentiu','Simkin','M','1988-07-28'),(289066,'1962-04-21','Woody','Mamelak','M','1990-10-01'),(289067,'1961-11-11','Dulce','Marsiglia','M','1994-05-02'),(289068,'1956-07-20','Arvind','Rousseau','M','1985-10-11'),(289069,'1961-06-20','Martijn','Ballarin','F','1987-06-04'),(289070,'1957-08-10','Leah','Sidje','M','1986-01-25'),(289071,'1952-12-08','Pranjal','Rajala','M','1987-08-10'),(289072,'1955-11-11','Idoia','Ermel','M','1994-03-11'),(289073,'1963-11-29','Magdalena','Kambil','M','1992-10-30'),(289074,'1955-09-25','Rayond','Sewelson','F','1990-10-31'),(289075,'1963-04-12','Shounak','Takkinen','F','1993-07-22'),(289076,'1963-10-03','Manu','Schueller','F','1985-10-31'),(289077,'1953-02-20','Werner','Szmurlo','F','1989-08-22'),(289078,'1962-11-06','Hailing','Vecchi','M','1992-01-10'),(289079,'1952-10-12','Xiaobin','Montemayor','M','1987-02-27'),(289080,'1957-06-17','Manibrata','Melter','F','1995-04-18'),(289081,'1962-06-11','Subhrajyoti','Azulay','M','1986-09-27'),(289082,'1959-10-29','Faiza','Cheshire','M','1985-09-28'),(289083,'1953-04-04','Leni','Constantine','M','1994-06-15'),(289084,'1953-02-16','Denny','Reghbati','M','1992-05-02'),(289085,'1964-05-23','Shawna','Katalagarianos','F','1986-11-14'),(289086,'1952-10-08','Juichirou','Barreiro','F','1986-11-09'),(289087,'1956-05-04','Seshu','Hooghiemstra','M','1988-06-26'),(289088,'1959-09-12','Jaihie','Speer','F','1988-09-18'),(289089,'1960-01-02','Rasikan','Felder','F','1992-05-17'),(289090,'1957-11-24','Lansing','Sabnani','M','1993-01-08'),(289091,'1963-09-02','Cathie','Speel','M','1985-04-12'),(289092,'1952-06-28','Mantis','Strandh','F','1987-07-30'),(289093,'1953-11-25','Tsutomu','Gide','M','1989-10-31'),(289094,'1964-04-02','Pascal','Heinisuo','F','1988-03-07'),(289095,'1963-01-12','Tianruo','Kawashimo','M','1990-08-05'),(289096,'1957-07-10','Ravishankar','Selvestrel','M','1986-07-01'),(289097,'1953-02-14','Willard','Pews','M','1987-04-08'),(289098,'1960-11-15','Xinan','Passafiume','F','1988-12-29'),(289099,'1956-04-03','Yahiko','Bennet','M','1986-01-18'),(289100,'1953-07-22','Selwyn','Marquardt','M','1985-08-13'),(289101,'1953-09-25','Xiaoqiu','Chaudhuri','M','1987-04-12'),(289102,'1957-09-29','Domenick','Dichev','F','1991-11-18'),(289103,'1953-01-08','Francesca','Openshaw','F','1987-04-10'),(289104,'1956-10-17','Sashi','Poujol','M','1989-01-02'),(289105,'1957-07-21','Tetsushi','Coors','F','1994-04-30'),(289106,'1962-06-13','Kiam','Schreiter','F','1998-02-01'),(289107,'1955-12-09','Holgard','Luef','F','1985-07-30'),(289108,'1959-07-30','Georgi','Joslin','M','1993-11-29'),(289109,'1961-11-20','Sumant','Hoogerwoord','F','1986-05-24'),(289110,'1953-08-10','Hideo','Sudbeck','M','1986-04-19'),(289111,'1954-06-09','Jinxi','Suri','M','1986-09-23'),(289112,'1963-07-28','Sugwoo','Cheshire','M','1992-04-17'),(289113,'1952-03-20','Eldridge','Pileggi','F','1993-02-18'),(289114,'1953-03-21','Vidar','Gunderson','M','1988-03-15'),(289115,'1961-03-06','Mohan','Garrabrants','M','1986-03-06'),(289116,'1956-01-24','Toshiko','Marchesini','M','1987-07-03'),(289117,'1954-04-27','Xinyu','Heuter','F','1995-07-08'),(289118,'1952-08-07','Mikhail','Broomell','M','1989-08-11'),(289119,'1956-10-25','Mabry','Braunmuhl','M','1991-11-06'),(289120,'1963-05-31','Otilia','Marciano','F','1993-04-12'),(289121,'1960-03-22','Dekang','Rusmann','F','1985-04-27'),(289122,'1965-01-21','Nikolaus','Akaboshi','F','1990-09-20'),(289123,'1959-01-22','Stamatina','Bazelow','M','1997-03-22'),(289124,'1952-03-26','Miquel','Schwartzbauer','M','1988-11-13'),(289125,'1954-12-16','Duke','Gajiwala','F','1997-03-31'),(289126,'1964-07-14','Radhika','Jeansoulin','M','1986-07-30'),(289127,'1961-01-08','Sumant','Eldridge','F','1985-05-31'),(289128,'1961-12-10','Tadahiko','Detkin','M','1985-09-20'),(289129,'1959-12-12','Halsur','Gonthier','F','1999-02-02'),(289130,'1964-04-18','Elzbieta','Taneja','M','1990-03-26'),(289131,'1959-11-30','Chiradeep','Lukaszewicz','F','1987-03-18'),(289132,'1958-01-13','Jaihie','Sinitsyn','M','1992-04-09'),(289133,'1962-03-15','Jacopo','Deville','F','1987-08-21'),(289134,'1952-03-18','Uinam','Engberts','M','1988-03-08'),(289135,'1952-02-04','Mitsuyuki','Valette','F','1991-02-11'),(289136,'1953-02-15','Geoff','Mateescu','M','1990-10-19'),(289137,'1959-07-05','Jianwen','Hashii','M','1992-08-04'),(289138,'1961-07-25','Sushant','Shinomoto','M','1987-04-07'),(289139,'1956-07-23','Yishai','Marchesini','M','1996-03-01'),(289140,'1959-11-23','Werner','Bressoud','M','1993-07-25'),(289141,'1962-12-17','Cathie','Msuda','M','1989-02-27'),(289142,'1956-02-24','Duangkaew','Garnham','M','1995-06-21'),(289143,'1961-09-26','Gianluca','Mitina','M','1986-06-06'),(289144,'1958-01-31','Berto','Lammel','M','1993-09-03'),(289145,'1960-02-12','Narain','Gils','F','1990-10-29'),(289146,'1955-04-18','Leif','Honglei','M','1992-08-15'),(289147,'1963-07-17','Aris','Kampfer','M','1985-09-25'),(289148,'1961-07-18','Fumitaka','Pesch','M','1995-06-28'),(289149,'1956-04-10','Debatosh','Porotnikoff','M','1993-11-07'),(289150,'1953-09-13','Zengping','Sommen','M','1987-12-12'),(289151,'1961-05-26','Udaiprakash','Dulay','F','1988-05-13'),(289152,'1955-05-05','Toshimo','Sgarro','F','1994-12-17'),(289153,'1953-01-30','Shigeichiro','Molenaar','F','1985-07-19'),(289154,'1953-03-24','Menkae','Fendler','M','1986-03-01'),(289155,'1956-11-13','Mohammed','Axelband','F','1985-08-20'),(289156,'1964-07-25','Bartek','Lalonde','F','1991-08-15'),(289157,'1963-12-25','Chaoyi','Rajala','M','1991-02-02'),(289158,'1958-08-03','Kersti','Llado','F','1990-10-02'),(289159,'1954-03-19','Yunming','Cyre','F','1987-07-30'),(289160,'1955-11-04','Zine','Miara','M','1993-02-16'),(289161,'1955-07-18','Radhika','Zeilberger','F','1992-11-02'),(289162,'1955-06-20','Valdiodio','Ballarin','F','1996-11-29'),(289163,'1954-03-24','Jaroslava','Peternell','F','1995-11-28'),(289164,'1961-06-27','Tetsurou','Hofmeyr','M','1993-06-01'),(289165,'1957-01-20','Shushma','Maliniak','F','1987-07-08'),(289166,'1959-12-07','Mohan','Acton','F','1994-10-13'),(289167,'1961-03-06','Yannis','Baca','M','1985-09-05'),(289168,'1959-03-18','Tsutomu','Giaccio','M','1989-05-15'),(289169,'1963-02-25','Shugo','Varman','F','1986-06-10'),(289170,'1954-11-25','Taizo','Aloia','F','1987-04-27'),(289171,'1958-08-13','Sreekrishna','Linnainmaa','M','1988-08-27'),(289172,'1952-08-03','Valeska','Angiulli','F','1986-06-01'),(289173,'1954-07-13','Doowon','Valtorta','M','1986-12-08'),(289174,'1953-04-27','Poornachandra','Eugenio','F','1990-12-31'),(289175,'1964-05-17','Arnd','Liedekerke','F','1987-09-18'),(289176,'1959-12-06','Giap','Rusmann','F','1989-10-10'),(289177,'1961-04-04','Poorav','Yavatkar','F','1992-03-23'),(289178,'1962-01-12','Jayson','Halloran','M','1991-11-12'),(289179,'1959-11-05','Lalit','Iivonen','F','1985-02-04'),(289180,'1961-10-18','Minghong','Msuda','M','1986-07-31'),(289181,'1957-02-24','Spyrose','Lipner','M','1987-02-12'),(289182,'1955-07-04','Gio','Nicolson','M','1986-11-19'),(289183,'1964-02-20','Yurii','Gunderson','M','1985-03-26'),(289184,'1954-07-24','Naftaly','Matzov','F','1989-03-18'),(289185,'1957-05-20','Feixiong','Huttel','M','1988-03-30'),(289186,'1960-07-23','Sergi','Tischendorf','M','1992-05-10'),(289187,'1957-06-11','Chuanyi','Luon','M','1986-07-20'),(289188,'1952-03-16','Munenori','Muntz','M','1996-09-15'),(289189,'1953-02-27','Xiaocheng','Gide','M','1987-04-14'),(289190,'1962-09-20','Zhenhua','Hettesheimer','M','1987-02-24'),(289191,'1959-05-26','Bokyung','Bisiani','M','1990-02-26'),(289192,'1956-02-19','Mack','Sadowsky','F','1992-05-28'),(289193,'1962-01-02','Petter','Lorch','F','1989-12-31'),(289194,'1963-03-25','Faiza','Slaats','F','1986-03-31'),(289195,'1958-10-28','Martina','Pell','M','1989-12-11'),(289196,'1961-03-29','Sadun','Wroclawski','M','1990-07-01'),(289197,'1963-11-19','Thanasis','Nations','F','1985-05-13'),(289198,'1958-10-11','Rafael','Poehlman','F','1986-04-11'),(289199,'1962-09-15','Gill','Dalton','F','1985-02-11'),(289200,'1960-04-06','Sampalli','Reutenauer','F','1991-05-22'),(289201,'1964-11-21','Teruyuki','Pelz','M','1990-11-29'),(289202,'1963-10-10','Shuzo','Muhlberg','F','1991-10-08'),(289203,'1961-10-17','Fei','Tsukuda','F','1987-04-12'),(289204,'1959-06-09','Boriana','Sidhu','F','1994-11-14'),(289205,'1956-12-26','Ewing','Koshiba','M','1996-03-20'),(289206,'1952-05-24','Fayez','Unno','M','1999-08-07'),(289207,'1956-07-24','Tommaso','Hiraishi','M','1988-07-05'),(289208,'1953-09-24','Nirmal','Hellwagner','M','1991-01-05'),(289209,'1957-08-01','Lidong','Bugaenko','M','1996-11-04'),(289210,'1961-01-13','Augustine','Wissmann','M','1985-07-10'),(289211,'1959-10-05','Conal','Chinal','F','1987-10-25'),(289212,'1954-04-19','Ramalingam','Wursthorn','M','1989-11-21'),(289213,'1952-08-06','Jolita','Veldwijk','F','1990-04-17'),(289214,'1961-05-30','Honesty','Lamba','F','1996-01-01'),(289215,'1961-02-14','Kiam','Bernardeschi','M','1991-08-23'),(289216,'1955-07-11','Jenwei','Haumacher','M','1992-04-26'),(289217,'1964-10-01','Guther','DasSarma','F','1997-02-06'),(289218,'1961-07-12','JoAnne','Scallan','M','1990-06-09'),(289219,'1959-03-12','Huican','Marciano','F','1986-04-19'),(289220,'1953-10-31','Mang','Ranon','M','1985-04-01'),(289221,'1961-08-30','Ulises','Muhlberg','M','1986-12-07'),(289222,'1955-10-29','Udo','Ebeling','M','1992-12-16'),(289223,'1957-06-06','Chikako','Perl','F','1994-05-01'),(289224,'1953-07-29','Deniz','Maierhofer','F','1994-10-08'),(289225,'1959-06-13','Shaowen','Danner','F','1993-03-04'),(289226,'1961-01-08','Guoxiang','Zultner','M','1987-09-12'),(289227,'1963-03-29','Amalendu','Vernadat','F','1998-11-15'),(289228,'1953-08-12','Sanjai','Zyda','F','1996-11-18'),(289229,'1958-03-04','Mark','Chorvat','M','1987-07-09'),(289230,'1956-11-29','Hsiangchu','Monarch','M','1986-07-21'),(289231,'1959-08-17','Kenroku','Pews','M','1986-09-27'),(289232,'1954-09-09','Miyeon','Simmen','M','1988-09-12'),(289233,'1956-08-02','Herb','Linnainmaa','F','1993-01-26'),(289234,'1960-12-22','Licheng','Marshall','M','1989-11-13'),(289235,'1956-07-04','Hinrich','Egerstedt','F','1989-10-29'),(289236,'1958-07-11','Ute','Gomatam','M','1985-12-07'),(289237,'1960-04-03','Moti','Lienhardt','F','1992-10-16'),(289238,'1959-09-20','Adil','Maquelin','M','1987-09-08'),(289239,'1960-12-03','Koldo','Zolotykh','M','1991-02-24'),(289240,'1952-06-08','Udi','Ertl','M','1994-05-12'),(289241,'1958-02-12','Demin','Baezner','F','1993-11-05'),(289242,'1961-11-02','Kazuhisa','Kroon','F','1987-05-29'),(289243,'1955-06-05','Bodh','Snedden','M','1994-08-09'),(289244,'1962-07-16','Arie','Welham','F','1989-10-08'),(289245,'1960-02-24','Uri','Perelgut','M','1996-11-23'),(289246,'1960-09-28','Dietrich','Viele','F','1985-04-04'),(289247,'1962-03-30','Leen','Comellas','M','1989-07-28'),(289248,'1958-12-18','Shushma','Loncour','M','1996-09-25'),(289249,'1959-09-12','Leucio','Marchesini','M','1988-06-03'),(289250,'1956-07-22','Branimir','Schoegge','M','1985-12-19'),(289251,'1957-09-18','Branimir','Tzvieli','F','1993-10-16'),(289252,'1956-02-18','Remko','Kieras','M','1991-02-23'),(289253,'1953-07-28','Zhensheng','Kalorkoti','M','1995-02-26'),(289254,'1959-09-02','Munenori','Rotem','M','1987-05-01'),(289255,'1957-09-28','Feixiong','Masand','F','1988-11-22'),(289256,'1964-01-05','Tsuneo','Miculan','M','1988-01-25'),(289257,'1958-11-26','Utpal','Heinisuo','M','1985-11-04'),(289258,'1963-11-07','Marsal','Bade','M','1992-11-26'),(289259,'1952-11-10','Fayez','Jarecki','M','1989-03-01'),(289260,'1956-04-06','Emran','Kroon','M','1996-09-23'),(289261,'1958-02-04','Gad','Nollmann','M','1985-10-01'),(289262,'1963-05-18','Ult','Vickson','M','1988-02-28'),(289263,'1962-09-25','Huan','Matteis','M','1990-09-11'),(289264,'1960-08-07','Kiyotoshi','Wissmann','F','1990-03-16'),(289265,'1960-03-24','Dung','Whittlesey','F','1996-09-07'),(289266,'1962-01-10','Angel','Kriebel','F','1989-02-26'),(289267,'1963-08-21','Avishai','Brendel','F','1987-11-21'),(289268,'1952-12-21','Xuejun','Orsini','F','1990-07-14'),(289269,'1952-05-23','Byong','Androutsos','F','1995-02-04'),(289270,'1958-08-04','Shuho','Mitzlaff','M','1986-04-28'),(289271,'1964-08-27','Selwyn','Macedo','F','1990-01-27'),(289272,'1959-02-27','Cullen','Langford','M','1998-03-26'),(289273,'1962-06-02','Shakhar','Peak','F','1990-11-06'),(289274,'1964-06-10','Gino','Shokrollahi','F','1988-01-24'),(289275,'1962-01-10','Teiji','Ghandeharizadeh','M','1992-10-11'),(289276,'1956-01-07','Boutros','Kusakabe','F','1989-01-08'),(289277,'1957-08-09','Leandro','Kambil','M','1994-03-03'),(289278,'1952-12-15','Nechama','Luit','F','1988-08-16'),(289279,'1954-02-08','Ziva','Pelz','M','1988-06-30'),(289280,'1954-01-21','Mohammad','Tomescu','F','1995-09-09'),(289281,'1955-11-28','Basant','Mondadori','M','1986-04-03'),(289282,'1960-11-16','Rasiah','Sooriamurthi','M','1993-12-23'),(289283,'1961-03-03','Eric','Beilner','F','1986-09-11'),(289284,'1964-02-20','Guozhong','Furudate','M','1987-07-23'),(289285,'1952-02-14','Mohua','Miake','F','1986-01-28'),(289286,'1953-05-22','Qunsheng','Heuser','M','1988-07-15'),(289287,'1962-02-21','Lidong','Bernatsky','M','1987-07-04'),(289288,'1952-11-03','Serif','Makrucki','F','1987-02-24'),(289289,'1961-05-26','Marke','Pargas','M','1990-06-12'),(289290,'1959-06-05','Paloma','Danlos','M','1991-01-26'),(289291,'1964-02-13','Kauko','Goodrum','M','1989-12-18'),(289292,'1955-11-06','Shaunak','Terekhov','F','1989-11-28'),(289293,'1964-07-02','Zeljko','Dratva','M','1986-11-19'),(289294,'1961-11-29','Tsutomu','Merel','F','1986-10-17'),(289295,'1955-04-10','Shuzo','Barriga','M','1988-07-17'),(289296,'1960-08-07','Kristin','Giaccio','M','1987-09-25'),(289297,'1961-11-01','Jianwen','Paciorek','M','1989-02-19'),(289298,'1963-08-28','Becky','Lieblein','F','1987-08-18'),(289299,'1960-07-09','Premal','Landherr','F','1986-05-03'),(289300,'1964-11-11','Shuho','Kambil','M','1994-03-04'),(289301,'1964-05-26','Danae','Atchley','M','1993-01-03'),(289302,'1955-06-07','Mani','Lampe','M','1988-06-25'),(289303,'1962-12-05','Chinya','Valette','F','1989-12-09'),(289304,'1958-04-09','Mack','Taubman','M','1991-03-24'),(289305,'1960-04-29','Dipankar','Detkin','F','1986-01-21'),(289306,'1957-02-18','Vishv','Furedi','F','1989-07-04'),(289307,'1957-08-03','Takanari','Marrevee','M','1986-05-20'),(289308,'1955-07-04','Henk','Merlo','F','1994-10-15'),(289309,'1954-09-08','Mountaz','Butner','F','1990-08-25'),(289310,'1962-02-10','Krassimir','Bonifati','M','1986-06-28'),(289311,'1957-04-19','JoAnna','Pappas','M','1992-07-24'),(289312,'1955-11-07','Nishit','Maksimenko','M','1990-08-07'),(289313,'1957-10-17','Oscal','Zaccaria','F','1992-08-13'),(289314,'1957-08-27','Aamod','Luce','F','1997-10-08'),(289315,'1956-11-24','Fai','Saoudi','F','1994-12-04'),(289316,'1957-10-10','Laurentiu','Jenevein','M','1996-09-23'),(289317,'1956-02-09','Shrikanth','Munos','M','1990-10-06'),(289318,'1960-04-11','Zdislav','Famili','M','1992-03-01'),(289319,'1957-11-01','Tesuya','Redmiles','M','1992-09-13'),(289320,'1957-10-02','Kwangjo','Bennet','F','1986-07-16'),(289321,'1959-05-04','Foong','Kolvik','M','1985-03-07'),(289322,'1959-08-17','Valter','Perri','M','1991-12-12'),(289323,'1960-11-27','Supot','Bisiani','M','1990-10-10'),(289324,'1962-11-20','Goo','Bade','M','1992-03-27'),(289325,'1956-03-13','Mingzeng','Kitai','F','1992-11-16'),(289326,'1953-01-20','Brewster','Shobatake','F','1994-06-26'),(289327,'1964-10-12','Heon','Benzmuller','F','1993-02-19'),(289328,'1953-10-29','Arch','Hertweck','M','1985-06-18'),(289329,'1952-08-25','Zhanqiu','Sridhar','M','1991-02-20'),(289330,'1963-07-19','Zhilian','Crelier','F','1989-05-02'),(289331,'1953-03-23','Kasidit','Taneja','F','1998-07-26'),(289332,'1954-06-07','Youjian','Esteva','F','1987-10-03'),(289333,'1962-04-23','Renee','Jervis','M','1994-06-26'),(289334,'1964-03-03','Mototsugu','Waschkowski','F','1986-10-19'),(289335,'1953-07-18','Alexius','Velardi','M','1991-11-16'),(289336,'1961-10-06','Chanjung','Blokdijk','M','1989-07-26'),(289337,'1960-12-14','Toshimori','Provine','M','1993-10-02'),(289338,'1956-07-18','Jackson','Facello','M','1986-09-01'),(289339,'1956-01-21','Shaowei','Antonisse','M','1985-08-24'),(289340,'1959-07-23','Syozo','Solares','F','1989-10-09'),(289341,'1963-12-01','Prasadram','Douceur','M','1988-01-29'),(289342,'1963-07-25','Leif','Butner','F','1986-10-12'),(289343,'1956-10-29','Alenka','Awdeh','M','1995-04-04'),(289344,'1954-11-26','Charlene','Remmers','M','1992-07-14'),(289345,'1964-04-12','Rutger','Steenbeek','M','1991-02-20'),(289346,'1958-05-06','Adin','Valette','F','1986-06-12'),(289347,'1959-04-23','Hongzhu','Delgrange','F','1987-04-21'),(289348,'1955-09-17','Indrajit','Jervis','M','1988-08-18'),(289349,'1963-08-15','Yahiko','Randi','F','1994-07-26'),(289350,'1955-10-23','Xudong','Kabayashi','F','1985-04-04'),(289351,'1952-09-12','Pragnesh','Plump','M','1985-02-15'),(289352,'1954-09-10','Hyuncheol','Pardalos','M','1995-03-20'),(289353,'1954-02-04','Nikolaos','Winter','F','1987-09-18'),(289354,'1964-02-24','Munenori','Irland','F','1987-11-03'),(289355,'1961-04-15','Kish','Magalhaes','F','1991-02-11'),(289356,'1952-11-22','Yuqun','Kobuchi','F','1985-10-23'),(289357,'1953-06-17','Anoosh','Marletta','F','1986-12-18'),(289358,'1960-06-24','Collette','Lund','F','1987-05-04'),(289359,'1956-02-29','Florian','Mawatari','F','1985-09-16'),(289360,'1959-04-02','Munir','Ariola','M','1991-05-21'),(289361,'1960-07-20','Nechama','Kaltofen','M','1993-04-24'),(289362,'1957-04-30','Alenka','Kohling','F','1987-06-16'),(289363,'1961-01-08','Adam','Pluym','M','1990-07-12'),(289364,'1963-07-12','Sreekrishna','Nitto','M','1989-02-16'),(289365,'1963-07-02','Felicidad','Pelz','M','1995-12-18'),(289366,'1954-11-21','Owen','Binding','F','1988-11-28'),(289367,'1960-11-07','Jacopo','McFarlan','M','1986-11-25'),(289368,'1954-11-04','Yaghout','Zuberek','M','1985-06-21'),(289369,'1959-11-27','Perry','Henders','F','1991-01-24'),(289370,'1959-12-07','Aloke','Argence','M','1985-04-30'),(289371,'1953-08-02','Tomoyuki','Dahlbom','M','1996-02-01'),(289372,'1952-04-03','Udaiprakash','Wursthorn','M','1998-06-20'),(289373,'1961-10-05','Shiv','Underwood','F','1989-03-16'),(289374,'1956-12-06','Lansing','Picel','M','1989-11-08'),(289375,'1952-11-03','Weiye','Reinhart','F','1989-08-17'),(289376,'1961-03-22','Serap','Zizka','M','1988-06-10'),(289377,'1962-11-11','Richara','McAlpine','F','1989-09-14'),(289378,'1962-04-24','Narain','Bamford','M','1988-05-27'),(289379,'1956-12-22','Chaitali','Asrin','M','1987-07-01'),(289380,'1952-05-23','Odoardo','Weiland','F','1989-04-22'),(289381,'1959-12-24','IEEE','Suermann','F','1985-03-30'),(289382,'1960-11-27','Aruna','Anick','F','1992-10-07'),(289383,'1961-10-28','Hinrich','Shobatake','M','1987-04-24'),(289384,'1961-02-03','Abdelwaheb','Begiun','M','1993-12-23'),(289385,'1963-11-17','Gretta','Menhardt','M','1995-11-17'),(289386,'1953-06-14','Saeko','Aloia','F','1994-03-18'),(289387,'1959-06-01','Hsiangchu','Matheson','M','1985-12-16'),(289388,'1953-10-12','Mrinalini','Pusterhofer','F','1987-10-29'),(289389,'1954-10-17','Adhemar','Suomi','F','1985-03-26'),(289390,'1962-07-25','Eishiro','Pocchiola','M','1990-11-09'),(289391,'1962-01-23','Yongqiao','Wallrath','F','1985-08-28'),(289392,'1957-03-14','Siamak','Papsdorf','F','1996-12-25'),(289393,'1954-09-20','Koichi','Schonegge','F','1987-01-29'),(289394,'1964-10-28','Soenke','Luks','F','1991-04-12'),(289395,'1952-02-25','Amstein','Undy','F','1997-10-17'),(289396,'1963-04-17','Kazuhito','Fairtlough','M','1988-10-27'),(289397,'1961-04-16','Jayesh','Granlund','M','1994-12-09'),(289398,'1961-09-25','Niteen','Chvatal','M','1989-04-26'),(289399,'1958-11-17','Sailaja','Farrow','F','1994-07-08'),(289400,'1961-10-14','Jacqueline','Shihab','F','1991-07-06'),(289401,'1961-10-09','Mayumi','Murtagh','M','1985-06-13'),(289402,'1952-10-01','Faiza','Kitai','F','1991-07-17'),(289403,'1956-02-18','Ramya','Valiente','F','1987-10-20'),(289404,'1953-03-26','Ibibia','Makinen','M','1994-12-08'),(289405,'1957-01-06','Boutros','Ponthieu','M','1987-07-11'),(289406,'1964-04-26','Xiaoqiu','Brendel','F','1987-02-22'),(289407,'1962-08-13','Wojceich','Heystek','M','1996-09-27'),(289408,'1960-05-27','Naftaly','Veldwijk','F','1989-04-25'),(289409,'1952-11-20','Boaz','Brodie','M','1989-09-21'),(289410,'1958-09-12','Nikolaos','Michaels','F','1990-06-02'),(289411,'1954-01-19','Genki','Swiler','M','1994-11-21'),(289412,'1962-05-23','Berna','Schaft','M','1991-11-23'),(289413,'1960-12-12','Kazuhito','DeMori','M','1990-04-11'),(289414,'1956-06-19','Kyoichi','Siegrist','M','1990-08-07'),(289415,'1958-04-16','Maris','Marchesini','M','1997-04-03'),(289416,'1960-05-04','Ioana','Gist','M','1991-02-15'),(289417,'1956-11-02','Anneli','Porotnikoff','M','1995-03-16'),(289418,'1962-12-11','Jayson','Kalefeld','M','1986-04-16'),(289419,'1954-09-23','Kenroku','Ozeri','F','1986-06-17'),(289420,'1954-06-18','Szabolcs','Doering','M','1998-04-27'),(289421,'1954-12-14','Cordelia','Decleir','M','1986-09-27'),(289422,'1957-03-26','Guadalupe','Merkl','M','1986-03-17'),(289423,'1956-06-05','Kasturi','Verhaegen','F','1990-06-14'),(289424,'1964-02-24','Syozo','Zschoche','F','1986-09-02'),(289425,'1961-07-26','Baocai','Crabtree','F','1985-12-09'),(289426,'1955-07-11','Lalit','Swiss','M','1989-04-05'),(289427,'1964-10-26','Huican','Snedden','F','1990-01-09'),(289428,'1952-02-08','Mircea','Spataro','F','1989-10-11'),(289429,'1956-09-30','Miquel','Montemayor','M','1988-05-14'),(289430,'1960-01-17','Anoosh','Zumaque','M','1985-05-07'),(289431,'1953-10-02','Shakhar','Krupka','F','1993-07-27'),(289432,'1959-01-12','Danel','Marwedel','M','1987-02-28'),(289433,'1953-11-07','Demos','Maquelin','M','1987-01-29'),(289434,'1958-06-15','Shaowen','Dayang','M','1988-01-27'),(289435,'1958-03-26','Huan','Gulak','M','1992-04-10'),(289436,'1953-11-30','Hidekazu','Anguita','M','1986-02-25'),(289437,'1958-06-18','Jahangir','Harbusch','M','1990-07-04'),(289438,'1953-10-01','Karlis','Takanami','M','1986-07-11'),(289439,'1960-09-27','Yechezkel','Hashii','F','1990-02-18'),(289440,'1964-01-24','Gift','Ishibashi','M','1992-06-21'),(289441,'1959-02-14','Satoru','Koyama','F','1990-07-21'),(289442,'1957-07-15','Yinlin','Jervis','F','1997-05-08'),(289443,'1962-11-08','Demos','Apsitis','M','1990-12-11'),(289444,'1963-12-17','Werner','Detkin','M','1986-12-22'),(289445,'1955-03-07','Bedir','Shackel','M','1987-01-30'),(289446,'1957-02-16','Bluma','Kieras','M','1987-07-02'),(289447,'1957-03-10','Gil','Kemmerer','F','1992-02-25'),(289448,'1959-07-08','Garnik','Anger','F','1985-07-21'),(289449,'1956-06-05','Sugwoo','Siegrist','F','1994-11-26'),(289450,'1952-05-19','Duangkaew','Kandlur','M','1994-12-27'),(289451,'1958-05-23','Dmitri','Gien','F','1992-11-11'),(289452,'1959-10-03','Marlo','Thorensen','F','1988-05-15'),(289453,'1953-03-12','Gilbert','Simmel','F','1992-05-15'),(289454,'1965-01-20','Bowen','Narwekar','M','1985-03-08'),(289455,'1952-05-15','Abdelwaheb','Ferretti','M','1993-04-03'),(289456,'1954-10-06','Kazuhisa','Neiman','M','1986-10-30'),(289457,'1962-11-23','Jeanne','Matzat','F','1996-12-11'),(289458,'1959-05-08','Sibyl','Rikino','F','1986-03-18'),(289459,'1958-06-06','Xinyu','Gecsel','M','1986-11-28'),(289460,'1952-10-18','Subhash','Flasterstein','F','1990-08-31'),(289461,'1954-10-14','Sergi','Anandan','M','1986-09-17'),(289462,'1954-10-07','Takahira','Hegner','M','1986-08-07'),(289463,'1952-05-12','IEEE','Herbst','F','1985-10-27'),(289464,'1960-07-15','Fei','Eickenmeyer','F','1992-01-04'),(289465,'1961-02-24','Filipp','Griswold','F','1989-04-26'),(289466,'1961-07-16','Sanjay','Highland','M','1993-12-17'),(289467,'1964-01-31','Yishay','Wegerle','M','1991-06-16'),(289468,'1961-01-13','Brewster','Warwick','F','1996-06-20'),(289469,'1958-09-22','Shin','Braccini','M','1986-11-08'),(289470,'1960-11-29','Unal','Vigier','M','1993-07-08'),(289471,'1952-08-13','Shiv','Erde','M','1995-02-27'),(289472,'1959-06-29','Fumiya','Kalefeld','M','1988-03-12'),(289473,'1957-07-09','Vatsa','Rouquie','F','1985-02-24'),(289474,'1959-02-15','Hongzue','Bennis','M','1987-10-30'),(289475,'1960-10-05','Goo','Liesche','M','1997-05-20'),(289476,'1962-11-06','Christfried','Reinhart','M','1985-03-13'),(289477,'1953-12-02','Dung','Docker','M','1985-05-25'),(289478,'1958-04-21','Shin','Picel','M','1986-05-10'),(289479,'1959-12-02','Jingling','Suomi','F','1987-05-25'),(289480,'1959-05-11','Siamak','Pelc','M','1990-09-20'),(289481,'1955-01-02','Mabhin','Bhattacharjee','M','1992-04-14'),(289482,'1964-08-02','Parke','Muhlberg','M','1993-08-05'),(289483,'1963-12-19','Fay','DiGiano','M','1996-03-18'),(289484,'1957-06-30','Kristine','Bottner','F','1988-02-25'),(289485,'1964-10-26','Kristian','Akiyama','M','1985-02-20'),(289486,'1957-07-23','Leen','Bashian','F','1985-08-05'),(289487,'1960-04-03','Sajjad','Hiroyama','F','1992-09-26'),(289488,'1956-03-09','Pramod','Candan','F','1991-10-11'),(289489,'1953-05-01','Maria','Morton','M','1987-02-24'),(289490,'1959-08-16','Martine','Osgood','F','1990-05-16'),(289491,'1954-02-10','Bilhanan','Lunt','M','1989-11-20'),(289492,'1961-01-26','Kensei','Karnin','M','1995-02-24'),(289493,'1963-06-21','Sachem','Waeselynck','M','1992-03-21'),(289494,'1955-02-02','Kasturi','Mateescu','M','1990-02-02'),(289495,'1960-03-30','Jungsoon','Conde','M','1988-05-21'),(289496,'1963-05-20','Dulce','Linares','M','1995-06-08'),(289497,'1961-08-08','Sanjai','Kitsuregawa','F','1985-04-29'),(289498,'1963-11-12','Tonny','Ramsey','F','1998-04-16'),(289499,'1959-11-08','Bokyung','Katzenelson','M','1990-07-25'),(289500,'1952-05-22','Pranav','Montresor','M','1995-08-01'),(289501,'1960-06-11','Sushant','Vanwelkenhuysen','M','1988-11-08'),(289502,'1954-01-30','Tonny','Socorro','M','1994-10-14'),(289503,'1960-02-29','Margo','Ambroszkiewicz','M','1988-05-05'),(289504,'1953-07-24','Guther','Feldmann','F','1996-07-08'),(289505,'1960-04-17','Fatemeh','Huttel','F','1987-12-28'),(289506,'1952-08-18','Krisda','Kaiser','M','1993-06-26'),(289507,'1954-05-02','Premsyl','Krone','F','1991-09-04'),(289508,'1955-05-21','Mahmut','Shrader','M','1992-01-12'),(289509,'1952-12-15','Deborah','Tanemo','M','1985-05-08'),(289510,'1964-06-08','Rildo','Anger','M','1996-01-14'),(289511,'1953-09-15','Elvis','Fadgyas','M','1989-11-04'),(289512,'1953-06-30','Bokyung','Quittner','F','1993-01-03'),(289513,'1960-09-12','Zsolt','Mitzlaff','F','1989-08-15'),(289514,'1962-05-03','Miquel','Welham','F','1985-02-26'),(289515,'1960-05-10','Shao','Dymetman','M','1994-08-07'),(289516,'1953-12-09','Candido','Stamatiou','F','1997-01-14'),(289517,'1957-11-24','Shrikanth','Fiebach','M','1985-03-10'),(289518,'1957-10-30','True','Schreiter','M','1990-11-14'),(289519,'1962-01-15','Temple','Rassart','M','1987-05-02'),(289520,'1963-07-30','Krisda','Beidas','M','1989-10-31'),(289521,'1961-12-30','Miyeon','Sooriamurthi','M','1995-04-23'),(289522,'1958-04-27','Goh','Chorvat','M','1987-11-14'),(289523,'1957-06-13','Shem','Fasbender','M','1995-06-20'),(289524,'1962-03-15','Kristen','Chiola','F','1986-04-23'),(289525,'1957-08-11','Zvonko','Angot','M','1993-11-26'),(289526,'1952-05-07','Abdelaziz','Merel','F','1995-02-06'),(289527,'1956-10-02','Serap','Chenoweth','M','1987-06-19'),(289528,'1961-08-12','Vitaly','Comellas','F','1992-10-19'),(289529,'1960-07-20','Nagui','Driscoll','F','1997-08-05'),(289530,'1953-03-10','Flemming','Alencar','M','1991-09-30'),(289531,'1954-03-28','Vojin','Kitsuregawa','M','1987-07-26'),(289532,'1952-11-03','Frederique','Veevers','M','1986-07-10'),(289533,'1953-08-24','Gennady','Kornyak','M','1994-04-04'),(289534,'1962-05-10','Sushant','Engberts','F','1988-03-25'),(289535,'1958-10-09','Yannis','Hoppenstand','F','1988-11-29'),(289536,'1954-11-29','Shuzo','Vendrig','F','1985-03-19'),(289537,'1961-03-12','Zita','Adachi','M','1994-03-04'),(289538,'1956-12-17','Mrinalini','Haddadi','M','1988-05-05'),(289539,'1955-09-06','Maren','Jervis','M','1999-04-22'),(289540,'1959-10-17','Kauko','Schmiedel','F','1986-05-16'),(289541,'1962-10-30','Tetsushi','Shinomoto','M','1991-01-06'),(289542,'1955-07-16','Selwyn','Luft','F','1993-06-19'),(289543,'1953-05-20','Shmuel','Kirkerud','M','1986-09-13'),(289544,'1956-12-02','Ramalingam','Wilfing','F','1985-12-30'),(289545,'1956-07-06','Quingbo','Alvarado','M','1992-01-30'),(289546,'1954-07-28','Kensei','Hasham','M','1987-03-23'),(289547,'1961-01-04','Yoshinari','Birke','M','1995-09-26'),(289548,'1960-05-19','Godehard','Sifakis','F','1990-04-01'),(289549,'1962-04-28','Tesuro','Turnbull','M','1990-03-01'),(289550,'1962-05-06','Thanasis','Siepmann','M','1989-11-17'),(289551,'1953-11-14','Yongqiao','Narahara','F','1994-08-26'),(289552,'1962-11-21','Eran','Parhami','F','1991-12-07'),(289553,'1960-05-29','Alois','Gerlach','M','1992-08-26'),(289554,'1953-07-24','Teruyuki','Piazza','M','1985-04-19'),(289555,'1962-06-27','Monique','Fiebach','F','1988-05-19'),(289556,'1963-12-29','Mantis','Henseler','M','1985-04-11'),(289557,'1962-08-03','Ebbe','Guerreiro','F','1988-01-09'),(289558,'1953-03-05','Jouko','Kambil','M','1992-08-27'),(289559,'1964-06-18','Billur','Monkewich','F','1998-05-03'),(289560,'1963-05-06','Candido','Pagter','M','1989-02-20'),(289561,'1964-06-30','Koldo','Stenning','F','1988-10-23'),(289562,'1952-12-27','Chuanyi','Warwick','M','1987-03-08'),(289563,'1957-04-12','Aksel','Takanami','F','1988-12-25'),(289564,'1957-08-03','Shigehito','Griswold','M','1997-10-20'),(289565,'1961-05-24','Uno','Honiden','M','1988-12-20'),(289566,'1960-02-07','Heon','Scallan','F','1988-10-20'),(289567,'1960-07-21','Qiwen','Maraist','M','1992-04-08'),(289568,'1959-05-02','Subbu','Ecklund','M','1987-02-22'),(289569,'1962-01-23','Inderjeet','Farrow','F','1990-06-30'),(289570,'1960-11-19','Oldrich','Hegner','F','1988-05-03'),(289571,'1962-02-01','Xinan','Warwick','M','1987-08-04'),(289572,'1959-09-29','Moheb','Gurbaxani','F','1986-05-04'),(289573,'1964-04-08','Roddy','Schnelling','F','1989-10-16'),(289574,'1960-12-14','Bikash','Sooriamurthi','M','1989-09-10'),(289575,'1955-06-05','Constantino','Veccia','F','1989-05-17'),(289576,'1959-09-16','Anneli','Vural','M','1990-01-21'),(289577,'1953-09-05','Kazuhisa','Loncour','M','1994-04-01'),(289578,'1956-10-26','Sungwon','Lindqvist','M','1986-07-05'),(289579,'1958-04-29','Moon','Karunanithi','M','1986-07-13'),(289580,'1957-01-13','Bangqing','Veldwijk','M','1991-02-10'),(289581,'1961-01-15','Amalendu','Gurbaxani','F','1994-11-22'),(289582,'1957-01-14','Zhonghua','Gini','M','1985-09-07'),(289583,'1952-12-03','King','Rijsenbrij','F','1985-03-15'),(289584,'1956-12-02','Filipe','Staelin','M','1990-04-27'),(289585,'1955-09-06','Guther','Pappas','F','1986-01-25'),(289586,'1959-05-11','Teiji','Valette','M','1987-06-08'),(289587,'1958-12-21','Chandrasekaran','Diderrich','F','1988-09-08'),(289588,'1954-12-14','Dipankar','Parhami','F','1995-07-21'),(289589,'1959-06-01','KayLiang','Yeung','F','1989-05-20'),(289590,'1963-11-20','Shen','Talmor','F','1986-07-15'),(289591,'1952-10-25','Kersti','Felcyn','M','1989-08-07'),(289592,'1959-02-10','Jingling','Pargaonkar','M','1988-06-15'),(289593,'1958-01-24','Maya','Barinka','F','1986-06-26'),(289594,'1958-07-03','Mahmut','Brlek','M','1994-02-05'),(289595,'1962-06-01','Kiyomitsu','Vingron','M','1989-10-31'),(289596,'1962-08-27','Abdulah','Portugali','M','1987-09-29'),(289597,'1958-08-31','Shuichi','Haddadi','M','1995-03-19'),(289598,'1962-09-05','Nalini','Baaleh','M','1993-07-16'),(289599,'1957-10-11','Giri','Kuzuoka','M','1987-03-14'),(289600,'1964-06-14','Yoshinari','Camarinopoulos','M','1986-03-03'),(289601,'1963-08-18','Huai','Ranum','F','1987-05-27'),(289602,'1957-05-24','Ayakannu','Henseler','F','1985-12-03'),(289603,'1964-11-22','Bernice','Fetvedt','M','1988-06-06'),(289604,'1955-03-14','Pranay','Miyakawa','M','1985-04-13'),(289605,'1957-11-28','Sverrir','Plesums','F','1987-05-11'),(289606,'1954-05-21','Paraskevi','Jumpertz','M','1987-06-15'),(289607,'1960-03-23','Hirochika','Benveniste','F','1988-02-11'),(289608,'1962-01-02','Carrsten','Petersohn','F','1986-02-15'),(289609,'1957-04-14','Parto','Vrecion','F','1988-12-14'),(289610,'1954-11-09','Dines','Asser','M','1991-05-05'),(289611,'1959-05-11','Martien','McClurg','M','1992-09-27'),(289612,'1964-03-05','Premsyl','Standera','M','1990-08-03'),(289613,'1953-08-06','Khalil','Narahara','M','1985-04-14'),(289614,'1962-09-05','Yongmin','Gulak','M','1987-06-29'),(289615,'1955-07-02','Deniz','Hashii','F','1989-07-28'),(289616,'1955-08-08','Mark','Fasbender','M','1986-06-27'),(289617,'1956-12-01','Almudena','Eastman','M','1986-01-11'),(289618,'1963-08-03','Muzhong','Sundgren','M','1988-09-20'),(289619,'1955-11-11','Jiafu','Mundy','M','1986-05-28'),(289620,'1956-10-04','Atreyi','Rousseau','M','1986-04-13'),(289621,'1962-02-01','Marie','Verspoor','F','1987-04-29'),(289622,'1952-02-17','Huican','Merlo','F','1992-02-02'),(289623,'1953-01-16','Karlis','Fiebach','F','1990-10-01'),(289624,'1958-06-22','Yongmin','Angelopoulos','F','1985-10-21'),(289625,'1962-04-04','Guenter','Pargaonkar','M','1985-06-11'),(289626,'1954-01-13','Kyoichi','Pardalos','M','1987-12-31'),(289627,'1957-10-19','Shan','Gornas','M','1985-11-06'),(289628,'1959-08-25','Boriana','Hofting','F','1991-03-11'),(289629,'1963-07-01','Ulf','Biran','M','1990-01-11'),(289630,'1956-05-20','Yongdong','Dolinsky','F','1985-07-05'),(289631,'1960-08-08','Jongsuk','Schmezko','F','1987-09-21'),(289632,'1961-08-17','Krisda','Figueira','M','1988-12-29'),(289633,'1959-07-20','Mamdouh','Hanabata','M','1986-03-30'),(289634,'1955-04-26','Kazunori','Pews','F','1994-04-25'),(289635,'1961-08-11','Paraskevi','Orlowska','M','1989-04-18'),(289636,'1964-06-21','Bernt','Peternell','F','1986-08-11'),(289637,'1952-03-31','Tayeb','Markovitch','M','1992-04-07'),(289638,'1960-03-02','Avishai','Swist','F','1995-11-06'),(289639,'1958-08-18','Takushi','Kamber','M','1998-08-29'),(289640,'1960-03-28','Sashi','Biran','F','1988-10-12'),(289641,'1961-02-07','Hongzhu','Masand','M','1986-10-18'),(289642,'1962-08-27','Elzbieta','Maquelin','M','1985-08-28'),(289643,'1959-10-03','Honglan','Lores','M','1989-10-27'),(289644,'1960-07-06','Hercules','Perri','M','1988-04-15'),(289645,'1957-11-19','Tsuneo','Stavenow','F','1990-08-17'),(289646,'1953-05-26','Gad','Bazelow','F','1987-02-01'),(289647,'1963-05-12','Marit','Murtafg','F','1986-03-24'),(289648,'1956-07-10','True','Hiroyama','M','1990-08-29'),(289649,'1957-11-27','Arnd','Furedi','M','1986-09-25'),(289650,'1954-03-30','Teunis','Felder','M','1986-01-03'),(289651,'1956-01-26','Eckart','Vickson','M','1992-08-08'),(289652,'1962-12-07','Niteen','Lorie','F','1988-05-10'),(289653,'1955-02-21','Stella','Lampe','F','1997-12-15'),(289654,'1954-10-21','Martial','Barvinok','F','1989-12-27'),(289655,'1955-04-20','Ronnie','Schiettecatte','M','1994-07-20'),(289656,'1964-11-09','Percy','Heuter','F','1987-09-26'),(289657,'1952-11-27','Dines','Kabayashi','M','1985-07-22'),(289658,'1959-07-10','Remco','Danner','F','1999-01-31'),(289659,'1953-11-12','Leen','Levasseur','M','1999-08-03'),(289660,'1959-10-15','Yefim','Baez','M','1988-03-01'),(289661,'1962-05-21','Zdislav','Daescu','F','1993-08-14'),(289662,'1961-09-03','Toshiki','Panienski','F','1998-01-14'),(289663,'1960-01-19','Rildo','Murillo','M','1989-11-09'),(289664,'1957-02-18','Naftali','Zallocco','M','1996-10-26'),(289665,'1959-09-18','Nahum','Luga','M','1992-04-27'),(289666,'1955-03-11','Remko','Yurek','M','1989-06-16'),(289667,'1958-04-22','Gregory','Koblitz','M','1994-07-18'),(289668,'1964-07-13','Zhonghui','Bouloucos','M','1985-10-06'),(289669,'1954-10-29','Larisa','Litzler','F','1988-09-19'),(289670,'1954-10-12','Xuejun','Wolniewicz','M','1997-03-12'),(289671,'1960-09-17','Lillian','Sundgren','F','1989-01-13'),(289672,'1962-08-13','Youssef','Bernatsky','M','1988-07-28'),(289673,'1958-09-24','Yucai','Hofmeyr','M','1991-12-24'),(289674,'1953-07-20','Berto','Ranta','F','1988-03-21'),(289675,'1959-12-08','Zhiguo','Bardell','F','1988-12-04'),(289676,'1960-10-28','Vasiliy','Ballarin','M','1993-05-18'),(289677,'1963-02-24','Ebru','Farrar','F','1985-05-27'),(289678,'1960-08-03','Kersti','Edelhoff','M','1987-07-16'),(289679,'1961-04-30','Theron','Zuberek','M','1989-04-02'),(289680,'1954-09-26','Arnd','Schiettecatte','F','1996-05-27'),(289681,'1962-01-09','Takanari','Hutter','M','1998-10-23'),(289682,'1961-12-08','Alair','Reghbati','M','1991-08-31'),(289683,'1960-06-19','Ortrun','Veldwijk','M','1986-06-18'),(289684,'1958-10-19','Tze','Junet','F','1987-10-17'),(289685,'1964-06-29','Danae','Vanwelkenhuysen','F','1993-04-24'),(289686,'1955-03-07','Ortrun','Rajala','M','1986-03-02'),(289687,'1965-01-31','Fai','Maccarone','F','1985-10-30'),(289688,'1953-08-30','Quingbo','Sooriamurthi','F','1990-03-27'),(289689,'1964-06-13','Angel','Marrevee','M','1995-03-23'),(289690,'1963-04-24','Tayeb','Porotnikoff','M','1992-06-10'),(289691,'1962-02-19','Heping','Streit','M','1996-05-12'),(289692,'1956-02-20','Ekawit','Muniz','M','1989-10-10'),(289693,'1955-11-29','Shridhar','Pelc','M','1989-06-22'),(289694,'1956-08-12','Moon','McFarlin','F','1986-02-07'),(289695,'1959-03-17','Jianhua','Walstra','M','1987-09-26'),(289696,'1957-07-23','Weiye','Rodham','M','1988-01-27'),(289697,'1964-10-12','Mohua','Ranta','M','1987-01-20'),(289698,'1954-05-17','Dines','Monkewich','M','1991-08-28'),(289699,'1962-03-19','Stella','Falby','F','1989-01-24'),(289700,'1964-08-07','Sushant','Copas','F','1997-03-20'),(289701,'1953-09-11','Shichao','Giaccio','F','1989-01-31'),(289702,'1953-08-21','Hatem','Emiris','M','1991-11-03'),(289703,'1962-10-23','Surveyors','Candan','F','1987-04-04'),(289704,'1955-10-27','Alair','Bouloucos','M','1991-05-01'),(289705,'1957-11-30','Jenwei','Mayerwieser','F','1991-11-16'),(289706,'1963-09-08','Peternela','Kropatsch','M','1986-12-26'),(289707,'1958-07-13','Xiahua','Gammage','F','1996-02-07'),(289708,'1953-11-02','Kazuyasu','Brendel','F','1990-11-19'),(289709,'1964-04-09','Youpyo','Farris','F','1986-06-06'),(289710,'1958-12-05','Maria','Restivo','M','1994-04-29'),(289711,'1963-02-18','Martial','Bierman','M','1988-04-30'),(289712,'1955-10-12','Karsten','Brookner','M','1985-02-14'),(289713,'1958-05-30','Chuanti','Rosenbaum','F','1985-07-06'),(289714,'1962-08-13','Otilia','Krybus','M','1986-10-20'),(289715,'1962-02-14','Adin','Feldmann','M','1990-02-13'),(289716,'1957-09-01','Vivian','Falster','M','1996-05-30'),(289717,'1962-07-05','Supot','Awdeh','M','1988-07-01'),(289718,'1958-04-22','Guttorm','Fortenbacher','M','1991-12-23'),(289719,'1958-11-23','Huai','Borstler','F','1994-05-18'),(289720,'1957-08-12','Lena','Kowalchuk','M','1997-08-30'),(289721,'1962-11-14','Kazuyasu','Huxford','M','1986-11-10'),(289722,'1962-03-28','Nimmagadda','Casperson','M','1990-11-10'),(289723,'1964-04-10','Ennio','Scallan','M','1995-07-03'),(289724,'1954-02-14','Moie','Leppanen','F','1989-01-04'),(289725,'1955-08-18','Chiradeep','Chaudhuri','M','1990-12-22'),(289726,'1959-08-07','Kristof','Azuma','M','1986-08-05'),(289727,'1955-09-15','Cheong','Seuren','F','1987-10-17'),(289728,'1958-06-20','Anoosh','Klyachko','M','1985-10-08'),(289729,'1956-12-24','Tsutomu','Speer','F','1994-02-07'),(289730,'1955-06-02','Gian','Perez','M','1990-10-12'),(289731,'1964-08-12','Nitsan','Tasistro','F','1987-12-16'),(289732,'1952-12-12','Jayson','Hammerschmidt','F','1985-06-07'),(289733,'1954-02-12','Gennadi','Hartvigsen','F','1990-08-22'),(289734,'1958-02-03','Alejandra','Karlin','M','1985-03-21'),(289735,'1956-10-19','Florina','Baezner','F','1987-05-02'),(289736,'1953-01-04','Duri','Ghelli','M','1986-08-19'),(289737,'1959-03-14','Mechthild','Emmerich','M','1987-11-22'),(289738,'1964-08-31','Kasturi','Mayerwieser','M','1989-03-30'),(289739,'1962-01-28','LiMin','Shrader','M','1988-08-20'),(289740,'1960-05-15','Jiakeng','Siprelle','F','1996-03-19'),(289741,'1960-04-12','Baocai','Alameldin','F','1993-03-31'),(289742,'1963-10-04','Cristinel','Xiaoshan','M','1986-06-04'),(289743,'1956-06-27','Djenana','Sidje','M','1989-12-16'),(289744,'1952-12-22','Aruna','Ramsak','M','1987-12-29'),(289745,'1953-05-24','Sergi','Dengi','F','1986-04-19'),(289746,'1952-07-30','Maja','Braccini','M','1989-04-02'),(289747,'1956-10-24','Alagu','Casperson','F','1992-01-02'),(289748,'1962-04-18','Seongbae','Sanella','M','1985-06-07'),(289749,'1958-05-02','Mansur','Nannarelli','M','1992-03-22'),(289750,'1952-08-30','Guenter','Collette','M','1986-11-20'),(289751,'1960-02-13','Phuoc','Porotnikoff','M','1989-11-25'),(289752,'1960-05-11','Eben','Pepe','F','1992-09-04'),(289753,'1955-12-17','Unal','Fetvedt','F','1990-08-17'),(289754,'1952-12-04','Malu','Paciorek','F','1993-07-05'),(289755,'1962-05-29','Stamatina','Crabtree','M','1989-11-12'),(289756,'1953-04-16','Huei','Hegner','M','1986-03-10'),(289757,'1958-03-23','Boriana','Lunt','F','1990-03-26'),(289758,'1959-04-22','Kish','Przulj','M','1991-10-22'),(289759,'1953-06-09','Gladys','Detkin','M','1985-08-01'),(289760,'1962-04-27','Guther','Kabayashi','M','1992-11-30'),(289761,'1959-02-26','Sailaja','Sifakis','M','1986-02-13'),(289762,'1964-09-02','Kayoko','Godskesen','F','1997-02-13'),(289763,'1952-12-17','Mandell','Validov','M','1991-02-24'),(289764,'1963-12-24','Junichi','Luef','M','1993-04-01'),(289765,'1953-07-09','Kensei','Anandan','F','1988-10-11'),(289766,'1957-09-21','Maja','Jarecki','F','1998-11-21'),(289767,'1955-08-19','Fusako','Krone','F','1992-01-31'),(289768,'1954-01-13','Luerbio','Velasco','M','1994-07-18'),(289769,'1963-09-29','Genevieve','Sichman','M','1989-09-11'),(289770,'1960-07-04','Sumant','Hofstetter','F','1993-05-22'),(289771,'1958-12-07','Yucai','Gornas','F','1985-04-04'),(289772,'1964-09-10','Szabolcs','Munke','M','1991-12-14'),(289773,'1956-02-08','Marie','Ranze','M','1985-09-11'),(289774,'1962-08-23','Ramachenga','Kalloufi','F','1985-03-11'),(289775,'1955-06-15','Pranas','Birta','F','1992-08-08'),(289776,'1959-12-20','Hugh','Emden','F','1994-06-28'),(289777,'1953-02-27','Margo','Lorys','F','1985-06-22'),(289778,'1961-09-13','Susanta','Serna','F','1995-01-03'),(289779,'1956-10-06','Zsolt','Tramer','F','1991-08-28'),(289780,'1955-07-22','Dekang','Rodier','F','1990-01-30'),(289781,'1961-06-22','Gio','Szemeredi','F','1989-09-24'),(289782,'1953-01-20','Kazuyasu','Redmiles','M','1985-08-24'),(289783,'1962-03-18','Troy','Jervis','F','1993-06-08'),(289784,'1962-04-24','Shrikanth','Birke','F','1989-10-16'),(289785,'1963-10-17','Tse','Tramer','M','1991-06-24'),(289786,'1952-04-29','Alassane','Foong','M','1991-01-31'),(289787,'1954-09-09','Xiping','Itschner','F','1991-09-09'),(289788,'1958-04-22','Vasiliy','Bashian','M','1989-05-05'),(289789,'1961-11-18','Berthier','Viele','F','1986-04-19'),(289790,'1964-11-26','Jaques','Fioravanti','M','1993-07-31'),(289791,'1964-07-11','Anwar','Makinen','M','1988-06-07'),(289792,'1960-08-19','Yakichi','Jeong','F','1988-03-18'),(289793,'1954-01-23','Shmuel','Spataro','M','1985-07-25'),(289794,'1955-02-26','Przemyslawa','Serdy','F','1994-06-03'),(289795,'1952-04-05','Dayanand','Flanders','M','1989-04-27'),(289796,'1953-07-14','Arto','Piazza','M','1986-09-24'),(289797,'1958-09-10','Kshitij','Jiafu','F','1988-09-27'),(289798,'1961-11-05','Marl','Kusakabe','F','1990-05-23'),(289799,'1957-02-08','Florina','Merel','F','1990-09-21'),(289800,'1960-11-28','Basil','Alpay','M','1989-06-03'),(289801,'1958-06-17','Gila','Angot','M','1986-01-23'),(289802,'1957-10-21','Marin','Penn','M','1988-05-02'),(289803,'1961-06-29','Bartek','Bhattacharjee','M','1998-03-16'),(289804,'1953-03-08','Khalid','Yetim','F','1986-12-06'),(289805,'1954-08-08','Tomoyuki','Koblick','F','1990-07-09'),(289806,'1954-03-23','Shao','Ranta','M','1987-02-20'),(289807,'1965-01-04','Soenke','Lemarechal','F','1994-09-04'),(289808,'1955-07-02','Goncalo','Ballarin','M','1995-02-02'),(289809,'1962-09-03','Arlette','Cichocki','F','1988-06-18'),(289810,'1952-12-06','Arlette','Delgrossi','F','1992-09-13'),(289811,'1955-08-29','Collette','Quittner','F','1986-08-23'),(289812,'1959-05-29','Valeri','Krychniak','M','1993-07-18'),(289813,'1961-08-12','Abdelaziz','Terekhov','M','1985-08-01'),(289814,'1955-10-03','Frederique','Badr','F','1991-06-10'),(289815,'1959-01-29','Jolita','Molberg','F','1994-05-24'),(289816,'1958-10-09','Fumitake','Karunanithi','M','1991-10-15'),(289817,'1953-06-13','Karoline','Strandh','M','1987-08-16'),(289818,'1956-07-16','Ashish','Boguraev','F','1989-10-12'),(289819,'1953-02-06','Alassane','Slobodova','M','1990-06-30'),(289820,'1954-03-20','Leni','Cooke','F','1995-01-05'),(289821,'1959-12-09','Jianhao','Kemmerer','M','1994-03-06'),(289822,'1955-07-10','Ottavia','Ermel','F','1988-11-12'),(289823,'1962-07-11','Stein','Erev','M','1994-05-16'),(289824,'1958-05-26','Manibrata','Peroz','F','1992-11-12'),(289825,'1962-12-01','Sven','Quadeer','F','1989-10-28'),(289826,'1962-09-07','Elrique','Raney','F','1990-10-28'),(289827,'1952-09-04','Hailing','Thisen','M','1999-02-06'),(289828,'1963-06-26','Xinglin','Thiria','F','1988-07-17'),(289829,'1954-03-27','Hitofumi','Cooke','F','1993-06-11'),(289830,'1956-04-16','Gil','Kalefeld','M','1989-03-02'),(289831,'1962-11-27','Elvia','Krupka','M','1989-06-08'),(289832,'1957-07-17','Youngkon','Lagarias','M','1987-11-05'),(289833,'1956-05-12','Giao','Camurati','F','1985-06-09'),(289834,'1952-03-03','Marlo','Streit','M','1989-10-23'),(289835,'1960-08-07','Shaz','Kavvadias','M','1991-07-11'),(289836,'1956-03-10','Goo','Szilard','F','1988-03-14'),(289837,'1964-10-23','Bader','Litzler','M','1996-08-12'),(289838,'1964-04-18','Tadahiro','Casperson','F','1996-11-03'),(289839,'1961-12-02','Muzhong','Randt','F','1995-03-23'),(289840,'1961-06-19','Mabhin','Boyle','M','1987-05-25'),(289841,'1961-11-03','Josyula','Aloisi','M','1996-12-06'),(289842,'1959-01-13','Percy','Kakkad','M','1996-08-18'),(289843,'1961-11-13','Arra','Guenter','M','1987-06-10'),(289844,'1954-01-27','Tuval','Lindenbaum','M','1993-12-29'),(289845,'1963-09-13','Sanjit','Kuszyk','M','1987-07-12'),(289846,'1961-11-29','Mariusz','Coullard','F','1985-07-06'),(289847,'1952-09-30','Leen','Wissmann','F','1988-02-15'),(289848,'1960-04-03','Ipke','Majewski','M','1986-11-09'),(289849,'1959-01-11','Takushi','Karnin','F','1994-06-03'),(289850,'1954-11-08','Boutros','Stasinski','M','1987-06-08'),(289851,'1952-07-11','Georgi','Swab','M','1987-01-23'),(289852,'1962-12-17','Ramalingam','Carrera','F','1985-07-16'),(289853,'1963-10-08','Mohua','Scharstein','M','1987-12-01'),(289854,'1962-12-12','Bojan','Lueh','M','1987-04-16'),(289855,'1955-12-01','Munehiko','Rikino','F','1990-12-03'),(289856,'1962-09-25','Munir','Munoz','M','1993-07-11'),(289857,'1958-03-06','Neelam','Itzigehl','M','1989-05-31'),(289858,'1964-03-20','Aiichiro','Shumilov','F','1992-11-08'),(289859,'1957-06-03','Conor','Lores','M','1985-06-10'),(289860,'1964-07-07','Junichi','Besselaar','M','1990-04-28'),(289861,'1952-04-09','Shushma','Matzen','M','1990-01-04'),(289862,'1954-06-07','Marin','Deverell','M','1988-06-12'),(289863,'1961-11-17','Susuma','Rosay','F','1987-03-27'),(289864,'1957-09-18','Tomofumi','Rosaz','M','1993-07-22'),(289865,'1962-03-03','Doohun','Hofman','M','1994-03-11'),(289866,'1956-11-25','Pintsang','Granlund','M','1989-12-16'),(289867,'1961-03-31','Uno','Peak','M','1986-04-04'),(289868,'1963-03-07','Margo','Vitiello','F','1991-10-20'),(289869,'1961-06-23','Yoshimitsu','Lupu','M','1996-12-09'),(289870,'1961-02-16','Tzu','Velardi','M','1990-02-13'),(289871,'1956-10-20','Perla','Ecklund','F','1986-05-07'),(289872,'1955-03-11','Tesuya','Luga','M','1988-11-07'),(289873,'1962-12-12','Yakkov','Nitsche','M','1988-08-23'),(289874,'1962-07-30','Kwee','Luck','M','1986-09-27'),(289875,'1956-12-21','Mong','Kuzuoka','M','1987-05-07'),(289876,'1956-06-28','Mary','Rabejac','M','1989-08-22'),(289877,'1961-04-08','Mohd','Ramsay','M','1994-03-22'),(289878,'1952-03-07','Adam','Beznosov','F','1985-10-02'),(289879,'1964-04-08','Yurii','Paciorek','F','1987-03-05'),(289880,'1964-02-09','Satoru','Tyugu','F','1993-01-14'),(289881,'1957-11-03','Gregory','Weisert','M','1991-04-14'),(289882,'1960-01-23','Hein','Llado','F','1996-01-13'),(289883,'1955-01-18','Anneli','Domenig','M','1992-12-10'),(289884,'1960-02-14','Jordanka','Beerel','M','1991-01-22'),(289885,'1963-12-05','Berni','Kaminger','M','1987-03-29'),(289886,'1962-08-05','Flemming','Auria','M','1992-03-25'),(289887,'1960-10-20','Tzvetan','Rettelbach','F','1992-03-12'),(289888,'1961-10-20','Adly','Mahmud','M','1985-12-21'),(289889,'1961-08-12','Florina','Vendrig','F','1987-11-08'),(289890,'1954-06-28','Moon','Highland','F','1992-03-18'),(289891,'1955-11-17','Tse','Erez','M','1994-03-16'),(289892,'1962-03-26','Marsha','Legleitner','M','1991-03-10'),(289893,'1954-05-25','Angus','Luft','F','1998-08-27'),(289894,'1960-06-11','Halsur','Munos','M','1989-11-02'),(289895,'1955-07-23','Susuma','Leonhardt','M','1990-07-22'),(289896,'1952-04-18','Elrique','Lanphier','M','1988-03-03'),(289897,'1954-03-04','Roselyn','Harbusch','F','1990-04-14'),(289898,'1956-12-02','Manohar','McConalogue','M','1990-03-28'),(289899,'1956-07-01','Maria','Picci','F','1987-12-17'),(289900,'1958-02-04','Nalini','Hanabata','F','1994-11-19'),(289901,'1964-10-21','Chriss','Baer','F','1994-05-30'),(289902,'1956-01-29','Atilio','Peir','M','1992-08-29'),(289903,'1955-06-29','Radhika','Narahari','F','1989-02-08'),(289904,'1953-12-21','Tetsurou','Bahr','F','1986-04-25'),(289905,'1954-04-23','Emdad','Ramamoorthy','M','1989-11-25'),(289906,'1961-03-04','Gal','Koyama','M','1987-07-20'),(289907,'1961-07-01','Shao','Picco','F','1993-02-05'),(289908,'1959-01-02','Bluma','Conte','F','1993-08-30'),(289909,'1965-01-09','Hilari','Vecchio','F','1991-03-05'),(289910,'1955-08-24','Surveyors','Mersereau','F','1989-03-29'),(289911,'1956-11-10','Jayesh','Puoti','F','1986-06-11'),(289912,'1955-05-08','Roselyn','Passafiume','M','1989-06-10'),(289913,'1957-12-04','Anoosh','Lally','F','1996-08-05'),(289914,'1963-12-31','Tetsurou','Tzvieli','M','1988-07-14'),(289915,'1958-07-09','Erzsebet','Hennings','F','1989-06-26'),(289916,'1963-12-05','Satosi','Grospietsch','F','1989-08-18'),(289917,'1959-07-13','Doohun','Picco','M','1985-06-13'),(289918,'1962-09-16','Pohua','Fadgyas','F','1985-07-13'),(289919,'1963-11-22','Baziley','Vieri','M','1994-10-22'),(289920,'1958-12-25','Kwangsub','Brobst','M','1985-12-09'),(289921,'1963-08-01','Jiong','Angelopoulos','F','1988-02-21'),(289922,'1960-11-14','Nakhoon','Nastansky','M','1990-10-05'),(289923,'1964-12-17','Piyawadee','Gubsky','F','1991-06-04'),(289924,'1963-06-19','Kellie','Jayawardene','M','1985-07-28'),(289925,'1955-11-16','Tommaso','Pulkowski','F','1997-08-03'),(289926,'1961-11-03','Dante','Schmiedel','F','1987-07-04'),(289927,'1960-12-15','Muneo','Siprelle','F','1987-03-30'),(289928,'1963-09-26','Volkmar','Perna','F','1993-06-15'),(289929,'1960-05-03','Utpal','Cardazo','F','1988-08-29'),(289930,'1956-12-08','Monique','Brookman','M','1985-03-26'),(289931,'1956-09-13','Maja','Jansch','M','1992-04-12'),(289932,'1958-01-08','Mohammed','Cunliffe','M','1989-10-05'),(289933,'1954-06-27','Danae','Walstra','F','1996-01-02'),(289934,'1964-05-28','Jungsoon','Mitzlaff','F','1989-01-13'),(289935,'1962-08-14','Larisa','Tischendorf','F','1988-12-16'),(289936,'1959-11-14','Jeane','Merel','M','1985-02-11'),(289937,'1964-03-18','Lidong','Jording','M','1994-02-17'),(289938,'1957-12-20','Uzi','Eldridge','M','1986-09-13'),(289939,'1960-11-30','Jaewon','Coombs','F','1995-12-24'),(289940,'1962-04-25','Deborah','Reghbati','F','1987-11-18'),(289941,'1956-08-28','Shuji','Sudkamp','M','1986-01-24'),(289942,'1952-12-09','Nathan','Rosar','F','1985-11-21'),(289943,'1957-04-30','Katsuyuki','Fontet','F','1993-08-12'),(289944,'1962-10-11','Huican','Luce','M','1985-09-07'),(289945,'1958-10-07','Yongmao','Birch','F','1985-03-04'),(289946,'1961-05-14','Zhonghui','Swen','F','1985-10-26'),(289947,'1961-05-17','Keiichiro','Lunt','M','1990-10-09'),(289948,'1958-07-10','Holgard','Dayana','M','1996-09-28'),(289949,'1964-11-28','Hongzhu','Bratten','M','1987-03-22'),(289950,'1953-11-01','Sudharsan','Koshino','F','1988-07-25'),(289951,'1953-09-12','Josyula','Jiang','M','1987-04-11'),(289952,'1958-04-10','Rosalyn','Paciorek','F','1997-04-14'),(289953,'1962-07-31','Martial','Marwedel','M','1989-11-01'),(289954,'1957-06-24','Nikolaus','Velasco','F','1994-03-09'),(289955,'1956-10-05','Shridhar','DuBourdieux','M','1997-10-28'),(289956,'1958-10-27','Huei','Keohane','F','1987-10-04'),(289957,'1953-02-05','Mari','Pardalos','F','1989-06-10'),(289958,'1964-03-27','Marie','Ranta','M','1993-09-11'),(289959,'1964-08-02','Naftali','Gecsel','F','1987-11-15'),(289960,'1960-10-07','Denny','Kitsuregawa','M','1986-12-14'),(289961,'1955-08-29','Kitty','Ponthieu','F','1986-06-11'),(289962,'1954-11-23','Insup','Babb','F','1992-03-20'),(289963,'1956-11-23','Kwee','Bondorf','F','1998-05-11'),(289964,'1964-01-16','Lillian','Baja','F','1987-03-24'),(289965,'1955-12-17','Masami','Guenter','F','1996-11-17'),(289966,'1956-05-11','Berna','Stafford','M','1991-06-01'),(289967,'1962-06-16','Piyawadee','Jenevein','M','1987-07-27'),(289968,'1959-09-26','Candido','Morris','M','1987-04-26'),(289969,'1959-01-26','Georgi','Kamber','F','1988-12-02'),(289970,'1955-05-29','Hyuckchul','Carrere','M','1988-12-26'),(289971,'1964-11-23','Suebskul','Veccia','M','1988-09-04'),(289972,'1959-08-28','Serif','Imataki','M','1990-01-06'),(289973,'1962-12-07','Stafford','Swiler','F','1992-06-01'),(289974,'1964-08-31','Mingzeng','Farrel','F','1990-10-27'),(289975,'1959-09-20','Koichi','Chiola','F','1990-07-05'),(289976,'1962-04-25','Mori','Eterovic','M','1992-12-30'),(289977,'1954-04-14','Keung','Lamma','M','1990-10-14'),(289978,'1963-10-09','Theron','Birta','M','1988-03-23'),(289979,'1957-09-08','Zhiwei','Bennet','M','1991-02-08'),(289980,'1963-06-19','Martins','Azulay','F','1988-06-27'),(289981,'1954-06-26','Luisa','Swick','M','1987-08-12'),(289982,'1952-07-08','Gil','Erol','F','1987-04-21'),(289983,'1955-01-12','Xiahua','Peek','M','1987-08-01'),(289984,'1952-12-14','Berto','Peot','F','1994-12-03'),(289985,'1956-01-17','Alper','Streit','M','1990-06-05'),(289986,'1964-07-21','Kolar','Kaelbling','F','1986-04-27'),(289987,'1958-05-28','Paris','Muntz','M','1992-12-12'),(289988,'1960-07-16','Gio','Famili','F','1987-02-15'),(289989,'1954-04-15','Xuejia','Strehl','F','1988-04-26'),(289990,'1964-05-15','Sorina','Poehlman','M','1988-09-04'),(289991,'1957-09-30','Peer','Butterworth','F','1985-07-30'),(289992,'1958-05-26','Piyawadee','Zallocco','M','1993-11-03'),(289993,'1957-10-15','Somnath','Ladret','M','1994-01-16'),(289994,'1957-08-23','Flemming','Fadgyas','F','1996-08-22'),(289995,'1959-07-08','Gil','Shumilov','F','1985-10-13'),(289996,'1954-05-15','Jeanne','Velardi','M','1987-04-28'),(289997,'1960-12-03','Hatem','Czaja','F','1991-11-07'),(289998,'1954-07-10','Kazuhira','Unno','F','1995-10-08'),(289999,'1955-01-06','Ymte','Slobodova','F','1993-01-21'),(290000,'1954-07-04','Danae','Kading','F','1986-11-17'),(290001,'1952-11-07','Tua','Maierhofer','M','1987-10-21'),(290002,'1952-03-06','Lillian','Katzenelson','M','1991-04-06'),(290003,'1952-10-18','Sergi','Genin','F','1998-06-10'),(290004,'1963-04-09','Danai','Conte','F','1991-08-01'),(290005,'1964-01-05','Jaber','Brlek','F','1994-06-22'),(290006,'1961-01-07','Jamaludin','Bennis','M','1990-07-08'),(290007,'1962-03-20','Uli','Eiron','F','1992-06-11'),(290008,'1952-08-12','Elrique','Erdi','F','1989-08-08'),(290009,'1965-01-22','Zijian','Rindone','M','1989-07-09'),(290010,'1965-01-11','Fox','Lodder','M','1988-02-17'),(290011,'1961-06-28','Goncalo','Attimonelli','F','1990-01-14'),(290012,'1963-06-25','Sergi','Solares','F','1986-09-08'),(290013,'1953-12-01','Basem','Asmuth','M','1993-01-02'),(290014,'1957-04-09','Demos','Morris','M','1992-01-22'),(290015,'1962-09-11','Lokesh','Katalagarianos','M','1993-02-20'),(290016,'1956-07-04','Jenwei','Hettesheimer','M','1996-09-11'),(290017,'1960-05-25','Filipe','Lukaszewicz','F','1992-03-30'),(290018,'1956-01-26','Mang','Felcyn','F','1996-07-09'),(290019,'1960-03-06','Kellyn','Borstler','F','1997-12-07'),(290020,'1952-07-12','Jiang','Bouloucos','M','1990-09-14'),(290021,'1954-06-07','Akemi','Salvesen','M','1986-11-14'),(290022,'1952-05-21','Aris','Coullard','F','1991-05-08'),(290023,'1962-01-19','Kaijung','Norsworthy','M','1991-12-20'),(290024,'1952-02-22','Mario','Kropatsch','M','1987-02-27'),(290025,'1956-11-12','Krisda','Anido','F','1987-03-18'),(290026,'1960-11-10','Magy','Thibadeau','F','1987-06-14'),(290027,'1961-04-28','Isamu','Demos','M','1989-06-08'),(290028,'1958-09-30','Danny','Verhaegen','F','1989-02-10'),(290029,'1955-02-03','Vincent','Auria','F','1985-04-24'),(290030,'1952-05-21','Jacopo','Granlund','M','1993-10-10'),(290031,'1956-05-22','Goa','Kugler','F','1985-09-24'),(290032,'1952-09-29','Xiadong','Harbusch','F','1998-02-17'),(290033,'1963-10-02','Jacopo','Magalhaes','F','1988-06-12'),(290034,'1956-07-01','Mohammad','Erman','M','1996-04-30'),(290035,'1952-06-07','Zine','Lieberherr','M','1987-01-24'),(290036,'1956-01-26','Lansing','Schrooten','F','1994-11-22'),(290037,'1961-01-09','Xiaobin','Shiratori','M','1988-06-02'),(290038,'1956-09-18','Vishwani','Swen','M','1987-11-16'),(290039,'1955-04-18','Armond','Burnard','F','1990-12-28'),(290040,'1955-11-29','Reuven','Rothenberg','M','1989-07-23'),(290041,'1956-10-29','Paraskevi','Validov','M','1993-11-13'),(290042,'1961-09-24','Jinya','Vingron','M','1992-03-01'),(290043,'1956-04-25','Ramachenga','Krichel','M','1990-11-23'),(290044,'1958-06-24','Nathan','Borovoy','M','1989-02-28'),(290045,'1952-06-29','Huiqun','Karcich','M','1989-06-28'),(290046,'1959-10-10','Marke','Gyimothy','M','1992-06-13'),(290047,'1956-06-16','Mitsuyuki','Joslin','F','1985-09-30'),(290048,'1958-10-09','Kien','Provine','M','1985-04-24'),(290049,'1956-04-29','Xiaopeng','Luff','M','1988-10-14'),(290050,'1952-08-06','Sastry','Rettelbach','M','1993-09-10'),(290051,'1956-11-27','Tremaine','Emden','F','1990-10-13'),(290052,'1960-09-13','Saeed','Shackel','F','1987-11-14'),(290053,'1952-07-07','Xuedong','Cronin','F','1987-04-27'),(290054,'1956-05-07','Fan','Borstler','M','1989-05-30'),(290055,'1954-03-13','Irene','Velardi','F','1989-08-15'),(290056,'1959-06-24','Rimon','Egerstedt','F','1998-10-09'),(290057,'1952-08-25','Marsha','Syang','M','1996-09-10'),(290058,'1958-03-29','Prodip','Peak','F','1990-08-21'),(290059,'1956-08-03','Subbu','Fordan','F','1987-01-21'),(290060,'1954-01-24','Shugo','Aingworth','M','1991-01-25'),(290061,'1962-03-25','Takahira','Hitomi','F','1991-01-13'),(290062,'1953-03-10','Godehard','Morrow','M','1986-08-16'),(290063,'1963-05-05','Goncalo','Roohalamini','M','1994-04-20'),(290064,'1954-06-07','Alexius','Angelov','M','1989-12-13'),(290065,'1961-02-05','Ekawit','Sullins','M','1985-03-08'),(290066,'1963-08-02','Margareta','Marshall','M','1987-04-08'),(290067,'1953-01-19','JiYoung','Ciolek','F','1991-01-22'),(290068,'1963-08-11','Marin','Selvestrel','M','1990-03-04'),(290069,'1955-11-29','Guenter','Yoshimura','M','1986-09-19'),(290070,'1953-02-11','Fumiko','Buchter','F','1989-12-11'),(290071,'1952-02-24','Tadahiko','Merli','M','1995-06-09'),(290072,'1957-02-09','Eirik','Biran','F','1988-03-18'),(290073,'1957-03-15','Valeska','Schiper','M','1998-09-18'),(290074,'1964-01-12','Breannda','Biran','M','1986-01-17'),(290075,'1965-01-15','Boalin','Byoun','M','1990-10-01'),(290076,'1964-10-19','Rosine','Roohalamini','F','1985-10-17'),(290077,'1961-10-07','Neelam','Heering','F','1985-08-10'),(290078,'1959-05-06','Tadahiro','Debuse','M','1995-07-02'),(290079,'1958-04-15','Muneo','Taubman','F','1988-10-07'),(290080,'1963-05-16','Anneke','Valiente','M','1988-09-15'),(290081,'1954-05-12','Snehasis','Pietrzykowski','M','1997-08-17'),(290082,'1961-06-06','Mari','Peck','F','1989-07-01'),(290083,'1953-08-01','Giap','Veevers','F','1988-09-01'),(290084,'1957-07-15','Masali','McFarlan','F','1987-07-28'),(290085,'1958-12-12','Frederique','Melichar','F','1991-09-20'),(290086,'1960-01-05','Demin','Swist','M','1986-10-18'),(290087,'1963-01-08','Sungwon','Alpay','F','1988-10-22'),(290088,'1960-07-30','Guenter','Picaronny','M','1988-02-23'),(290089,'1955-11-11','Alain','Highland','M','1988-08-29'),(290090,'1953-12-01','Kazuhisa','Jervis','M','1990-01-06'),(290091,'1956-07-19','Sanjay','Sevcikova','M','1995-09-24'),(290092,'1958-04-01','Takahira','Terkki','F','1986-01-31'),(290093,'1961-05-27','Martijn','Riesenhuber','M','1986-02-16'),(290094,'1960-01-03','Licheng','Spell','F','1992-05-07'),(290095,'1960-02-22','Theirry','Homond','M','1996-11-04'),(290096,'1963-12-27','Dmitri','Reghbati','M','1994-12-17'),(290097,'1958-07-21','Guangming','Marrakchi','M','1996-03-13'),(290098,'1962-05-23','Youssef','Dymetman','F','1992-06-07'),(290099,'1964-08-07','Kerryn','Lanzelotte','M','1986-07-01'),(290100,'1960-04-04','Fay','Thisen','F','1986-04-20'),(290101,'1960-06-24','Patricia','Walston','M','1987-04-05'),(290102,'1961-08-16','Kankanahalli','Rotem','M','1987-02-21'),(290103,'1957-04-26','Hongzhu','Baar','M','1993-09-25'),(290104,'1963-02-24','Lijie','Suessmith','M','1994-12-09'),(290105,'1954-09-02','Bernt','Matteis','F','1991-04-28'),(290106,'1957-09-16','Pranav','Itzfeldt','M','1987-10-26'),(290107,'1953-11-30','Hinrich','Erva','M','1985-07-19'),(290108,'1954-09-25','Tomokazu','Jonsson','M','1985-05-24'),(290109,'1960-06-09','Herb','Boudaillier','M','1988-10-12'),(290110,'1954-08-24','Moie','Ushiama','M','1993-07-09'),(290111,'1962-10-18','Saddek','Acton','M','1985-04-05'),(290112,'1963-05-09','Dmitry','Peir','F','1987-02-05'),(290113,'1959-08-20','Zine','Cullers','M','1987-03-11'),(290114,'1958-12-10','Wuxu','Rahimi','M','1993-11-21'),(290115,'1961-03-24','Maik','Ducloy','M','1998-02-08'),(290116,'1964-11-28','Sukumar','Servi','F','1998-11-13'),(290117,'1954-04-10','Hirochika','Rosay','F','1992-11-04'),(290118,'1953-11-05','Kwangho','Camurati','M','1989-01-11'),(290119,'1961-10-01','Menkae','Ladret','M','1985-08-22'),(290120,'1959-04-19','Sajjad','Eugenio','F','1986-09-07'),(290121,'1953-10-20','Ingemar','Lieblein','F','1988-10-29'),(290122,'1952-02-23','Bingning','Wroclawski','M','1996-05-19'),(290123,'1960-01-20','Fei','Krohm','F','1991-12-09'),(290124,'1958-05-20','Jaber','Vuskovic','F','1985-12-25'),(290125,'1963-06-29','Ghassan','Dulli','F','1990-12-10'),(290126,'1956-01-29','Ishfaq','Veccia','F','1995-11-02'),(290127,'1954-09-07','Richara','Krogh','M','1993-07-01'),(290128,'1954-07-28','Lenore','Naumovich','F','1995-01-19'),(290129,'1954-07-02','Duro','Yavatkar','F','1987-04-25'),(290130,'1958-08-11','Alper','Simmen','F','1985-09-19'),(290131,'1963-03-17','Palash','Brookman','F','1992-06-16'),(290132,'1960-08-26','Holgard','Binkley','M','1990-06-10'),(290133,'1956-10-01','Parke','Cusworth','F','1985-12-19'),(290134,'1952-05-07','Pranjal','DasSarma','M','1990-08-24'),(290135,'1964-08-10','Anneke','Gonthier','M','1993-07-30'),(290136,'1961-08-08','Marko','Demizu','F','1988-08-27'),(290137,'1956-10-24','Joydip','Rahimi','M','1987-03-26'),(290138,'1960-06-24','Flemming','Desikan','F','1987-04-26'),(290139,'1960-11-22','Tomokazu','Shinomoto','M','1987-09-05'),(290140,'1955-04-06','Rafail','Huhdanpaa','F','1990-03-16'),(290141,'1959-07-07','Zongyan','Brobst','F','1995-12-24'),(290142,'1964-08-23','Hongzhu','Muniz','M','1991-01-31'),(290143,'1961-12-21','Deniz','Kamber','M','1998-09-28'),(290144,'1959-02-14','Zine','Haraldson','F','1987-03-08'),(290145,'1952-12-14','Miquel','Leaver','F','1991-10-26'),(290146,'1954-03-14','Heejo','Pews','F','1990-11-06'),(290147,'1957-01-07','Masaru','Scharstein','F','1990-07-05'),(290148,'1952-02-24','Gunilla','Brendel','M','1986-01-09'),(290149,'1955-02-17','Keung','Scallan','M','1994-02-16'),(290150,'1963-04-29','Dines','Markovitch','F','1989-01-23'),(290151,'1958-07-22','Juichirou','Burnard','M','1995-01-19'),(290152,'1956-05-20','Kousuke','Shanbhogue','M','1986-03-19'),(290153,'1957-03-17','Jouni','McClurg','F','1985-05-10'),(290154,'1963-03-25','Maren','Schaad','F','1994-01-03'),(290155,'1953-07-18','Saddek','Weiland','M','1989-03-02'),(290156,'1959-02-06','Bangqing','Vitiello','F','1993-12-22'),(290157,'1960-12-19','Francoise','Sadowski','M','1995-04-07'),(290158,'1953-05-24','Irena','Dredge','F','1985-02-17'),(290159,'1952-10-17','Leandro','Aamodt','F','1993-03-25'),(290160,'1952-08-16','Toney','Puppo','F','1992-10-26'),(290161,'1953-09-26','Marl','Vigier','F','1991-07-24'),(290162,'1961-11-29','Marie','Snyers','M','1985-11-12'),(290163,'1956-12-13','Huiqun','Facello','M','1995-02-04'),(290164,'1958-05-25','Vitali','Camarinopoulos','F','1989-06-22'),(290165,'1964-07-11','Dante','Emmerich','F','1992-02-26'),(290166,'1961-12-29','Shounak','Genther','M','1989-09-22'),(290167,'1958-03-31','Gian','Schicker','M','1985-10-09'),(290168,'1960-07-08','Hirochika','Cairo','F','1985-03-08'),(290169,'1960-10-17','Nakhoon','Emden','M','1987-09-20'),(290170,'1964-07-13','Geraldo','Unno','M','1990-04-18'),(290171,'1954-03-10','Niclas','Zykh','F','1994-03-01'),(290172,'1955-01-29','Shahaf','Chimia','M','1989-04-16'),(290173,'1953-09-05','Behnaam','Calkin','M','1992-03-22'),(290174,'1961-10-25','Masaru','Vuskovic','M','1989-10-30'),(290175,'1960-02-23','Radhia','Rosen','F','1995-11-06'),(290176,'1953-08-07','Jessie','Heyers','F','1993-11-05'),(290177,'1953-02-02','Pranas','Bahi','F','1989-02-02'),(290178,'1964-11-06','Berthier','Lally','F','1994-12-22'),(290179,'1964-09-06','Keung','Schach','F','1988-09-28'),(290180,'1958-05-15','Khun','Alpay','M','1992-03-16'),(290181,'1953-06-10','Ramachenga','Jiafu','M','1989-08-21'),(290182,'1963-05-31','Cullen','Rajala','F','1993-08-10'),(290183,'1960-04-28','Tremaine','Falco','F','1987-12-26'),(290184,'1964-12-19','Geoffry','Luck','F','1987-10-11'),(290185,'1959-05-11','Shigehiro','Manders','M','1985-07-05'),(290186,'1960-09-10','Herb','Awdeh','F','1993-06-08'),(290187,'1953-03-20','Ronghao','Speek','M','1988-09-02'),(290188,'1956-03-19','Ravishankar','Hellwagner','F','1985-04-22'),(290189,'1958-11-22','Uma','Laurillard','M','1991-09-07'),(290190,'1953-07-16','Utz','Dichev','F','1991-01-24'),(290191,'1961-11-09','Kazuyasu','Chinen','M','1987-04-23'),(290192,'1956-08-26','Jouni','Boreale','M','1986-12-30'),(290193,'1953-05-22','Felicidad','Shackel','M','1993-02-24'),(290194,'1963-06-07','Rosita','Tsukune','F','1986-10-09'),(290195,'1963-11-05','Pohua','Peac','M','1990-04-17'),(290196,'1959-01-01','Prasadram','Usdin','F','1991-06-08'),(290197,'1956-03-19','Ung','Seuren','M','1986-06-24'),(290198,'1957-12-30','Stepehn','Bennis','M','1991-02-26'),(290199,'1956-04-11','Jungsoon','Kushnir','M','1991-03-04'),(290200,'1953-07-11','Xiaocheng','Ulupinar','F','1994-03-03'),(290201,'1953-02-05','Vasilis','Miara','M','1987-07-21'),(290202,'1960-05-03','Nevin','Flowers','M','1993-06-20'),(290203,'1954-02-01','Aris','Bolsens','F','1996-02-12'),(290204,'1957-11-01','Chenyi','Taneja','M','1998-04-28'),(290205,'1953-12-12','Marie','Duclos','M','1989-12-03'),(290206,'1964-08-13','Valery','Mitsuhashi','M','1987-08-25'),(290207,'1953-03-16','Arlette','Molenaar','F','1993-06-02'),(290208,'1963-08-20','Souichi','Salverda','M','1987-06-27'),(290209,'1952-04-25','Valeri','Sridhar','F','1987-01-13'),(290210,'1957-03-15','Ayonca','Seiwald','M','1993-04-16'),(290211,'1956-01-31','Howell','Andreotta','F','1987-06-11'),(290212,'1958-01-08','Mandell','Maraist','M','1990-05-27'),(290213,'1962-11-15','Remco','Coors','M','1986-11-06'),(290214,'1952-05-15','Xiping','Hofstetter','F','1987-05-14'),(290215,'1952-09-04','Gererd','Vieri','F','1988-04-29'),(290216,'1964-04-08','Mani','Hofting','M','1993-09-16'),(290217,'1963-06-07','Kaijung','Azumi','M','1986-01-14'),(290218,'1958-09-23','Subir','Lamparter','M','1998-08-01'),(290219,'1959-06-17','Dmitri','Orsini','M','1994-05-09'),(290220,'1952-08-07','Wayne','Candan','F','1992-10-15'),(290221,'1957-03-12','Shigeaki','Casley','M','1994-03-03'),(290222,'1963-10-07','Zhongwei','Cromarty','F','1987-07-21'),(290223,'1958-08-18','Neelam','Taneja','F','1994-12-27'),(290224,'1963-04-04','Chinhyun','Schoegge','M','1985-03-27'),(290225,'1958-01-31','Aleksandar','Goodrum','M','1988-04-13'),(290226,'1955-07-08','Satosi','Montemayor','M','1988-06-13'),(290227,'1954-02-02','Ingmar','Gewali','M','1993-02-21'),(290228,'1964-01-29','Uli','Kobara','F','1989-06-15'),(290229,'1956-11-30','Saniya','Garnier','M','1995-12-12'),(290230,'1952-12-08','Nalini','Crouzet','F','1993-01-04'),(290231,'1953-03-27','Matk','Birke','F','1989-08-09'),(290232,'1953-03-11','Nobuyoshi','Malabarba','F','1987-07-17'),(290233,'1964-07-05','Satyanarayana','Speel','M','1989-07-13'),(290234,'1963-09-20','Remko','Wolniewicz','M','1987-01-04'),(290235,'1963-01-05','Teiji','Pulkowski','M','1998-01-04'),(290236,'1960-08-28','Bodo','Androutsos','F','1994-05-24'),(290237,'1958-07-17','Tomofumi','Warwick','M','1993-10-11'),(290238,'1964-03-07','Zhensheng','Bharadwaj','F','1987-04-15'),(290239,'1963-01-23','Mayumi','Pezzoli','F','1990-03-15'),(290240,'1956-08-27','Luerbio','Ciolek','M','1996-05-22'),(290241,'1959-03-20','Lihong','Snyers','M','1985-09-04'),(290242,'1958-08-20','Sampalli','Riefers','F','1991-09-17'),(290243,'1964-02-18','Rafail','Jumpertz','F','1986-05-28'),(290244,'1963-09-25','Bangqing','Binkley','F','1990-12-11'),(290245,'1964-07-14','Tomofumi','Emmart','M','1987-02-11'),(290246,'1963-10-07','Yurii','Chandrasekhar','M','1985-08-18'),(290247,'1961-04-10','Serenella','Cairo','M','1994-06-06'),(290248,'1960-08-04','Ghassan','Marrevee','F','1992-06-02'),(290249,'1961-02-13','Pintsang','Uehara','M','1992-04-29'),(290250,'1962-11-08','Gift','Lodder','F','1996-11-22'),(290251,'1953-07-19','Aemilian','Hoppenstand','M','1985-11-27'),(290252,'1964-04-28','Kshitij','Brookner','F','1992-09-30'),(290253,'1962-03-09','Aloys','Anily','M','1990-02-23'),(290254,'1964-05-01','Vugranam','Roohalamini','M','1986-06-12'),(290255,'1964-05-10','Nahum','Keirsey','F','1987-03-12'),(290256,'1957-06-05','Sham','Glinert','F','1997-07-18'),(290257,'1959-05-14','Christoper','Hellwagner','F','1989-03-18'),(290258,'1954-09-16','Gilbert','Gadepally','M','1990-09-02'),(290259,'1964-07-30','Yongmin','VanScheik','M','1989-10-28'),(290260,'1958-10-09','Subhada','Godskesen','M','1995-05-27'),(290261,'1952-09-27','Feipei','Kampfer','F','1988-12-05'),(290262,'1953-03-10','Bedrich','Wilharm','M','1989-06-23'),(290263,'1957-01-10','Anneli','Asrin','M','1987-07-12'),(290264,'1962-08-12','Weidon','Koprowski','M','1988-08-21'),(290265,'1959-05-04','Troy','Isaak','M','1985-11-09'),(290266,'1955-02-15','Genki','Ecklund','M','1990-08-02'),(290267,'1963-10-28','Jaewoo','Pepe','M','1985-05-13'),(290268,'1961-11-24','Xianlong','Fetvedt','M','1986-03-03'),(290269,'1953-01-13','Sanjit','Mapelli','M','1998-10-10'),(290270,'1958-04-16','Zhaofang','Scallan','F','1992-04-10'),(290271,'1958-05-15','Chinya','Luce','F','1991-04-18'),(290272,'1959-08-09','Yishai','Serot','M','1992-09-05'),(290273,'1953-09-16','Rildo','Francisci','F','1989-07-13'),(290274,'1952-03-03','Nahid','Cooley','F','1985-05-24'),(290275,'1964-11-21','Yunming','Keustermans','F','1996-07-21'),(290276,'1963-05-11','Adas','Walston','M','1985-07-13'),(290277,'1959-12-08','Shugo','Uludag','M','1992-11-24'),(290278,'1964-09-27','Ipke','Raczkowsky','F','1991-08-10'),(290279,'1960-04-28','Jouko','Esposito','M','1988-01-27'),(290280,'1960-07-15','Mostafa','Sundgren','F','1997-12-20'),(290281,'1953-06-27','Anyuan','Brizzi','M','1996-04-17'),(290282,'1962-11-08','Bangqing','Bardell','F','1989-05-19'),(290283,'1962-07-31','Kwangho','Taubenfeld','M','1990-01-29'),(290284,'1965-01-08','Kwangjo','Menhardt','F','1996-01-11'),(290285,'1962-04-22','Navin','Rattan','M','1989-05-28'),(290286,'1957-02-01','Hairong','Dengi','M','1987-01-05'),(290287,'1954-02-05','Teiji','DuCasse','M','1986-08-07'),(290288,'1958-02-03','Cristinel','Dulli','F','1995-04-27'),(290289,'1957-05-14','Mani','Paludetto','F','1986-12-09'),(290290,'1962-12-30','Amalendu','Trumbly','M','1986-11-10'),(290291,'1956-08-19','Prodip','Janocha','M','1986-10-19'),(290292,'1954-06-27','Eckart','Dolinsky','F','1989-06-02'),(290293,'1958-05-23','Janalee','Binding','M','1985-08-31'),(290294,'1962-10-19','Seongbae','Vieth','F','1988-06-13'),(290295,'1964-02-11','Masaki','Morris','M','1994-08-03'),(290296,'1963-04-07','Gennadi','Malinowski','M','1995-03-15'),(290297,'1961-12-02','Candida','Felder','M','1987-01-10'),(290298,'1952-03-21','Ziyad','Kuszyk','M','1986-04-21'),(290299,'1960-05-22','Denny','Billingsley','M','1988-03-12'),(290300,'1959-02-20','Avishai','Bultermann','M','1997-04-01'),(290301,'1952-10-03','Gad','Cannane','F','1992-08-06'),(290302,'1962-07-31','Nobuyoshi','Reutenauer','M','1997-08-31'),(290303,'1960-06-30','Manu','Christianini','F','1999-05-17'),(290304,'1963-01-31','Weidon','Stavenow','F','1986-08-20'),(290305,'1962-05-19','Mohammed','Capobianchi','M','1998-09-05'),(290306,'1956-05-17','Indrajit','Velasco','F','1986-05-17'),(290307,'1957-12-11','Navin','Gils','F','1990-11-24'),(290308,'1964-04-26','Sandeepan','Hettesheimer','F','1996-09-11'),(290309,'1962-03-06','Dayanand','Piazza','M','1990-12-04'),(290310,'1952-07-16','Dmitry','Berztiss','M','1990-06-11'),(290311,'1953-05-16','Serif','Godskesen','F','1985-03-07'),(290312,'1960-06-28','Shaunak','Breugel','F','1986-11-14'),(290313,'1962-01-26','Vesna','Busillo','F','1988-01-14'),(290314,'1954-12-15','Geoffrey','Lemarechal','F','1990-08-08'),(290315,'1958-08-26','Guttorm','Mattern','M','1996-11-18'),(290316,'1963-07-16','Mohamadou','Levasseur','M','1988-11-22'),(290317,'1959-03-01','Yoshinari','Schapiro','M','1986-07-27'),(290318,'1952-04-26','Lokesh','Schlenzig','M','1989-06-17'),(290319,'1964-05-03','Nalini','Malinowski','M','1987-07-20'),(290320,'1962-11-22','Gen','Beilner','F','1994-04-28'),(290321,'1959-09-28','Oscar','Antonakopoulos','M','1989-04-20'),(290322,'1958-04-17','Tsvetan','Figueira','M','1993-04-30'),(290323,'1963-01-07','Hein','Solovay','M','1994-06-13'),(290324,'1956-10-19','Luerbio','Kadhim','F','1996-10-08'),(290325,'1957-12-27','Bouchung','Samarati','F','1988-05-29'),(290326,'1964-08-24','Eirik','Baaleh','M','1993-06-28'),(290327,'1963-11-19','Nevin','Msuda','F','1988-01-08'),(290328,'1958-02-10','Gaurav','Henseler','M','1986-06-11'),(290329,'1952-05-02','Branimir','Luks','M','1988-03-04'),(290330,'1955-08-27','Leucio','Osgood','F','1994-12-18'),(290331,'1956-05-26','Huei','Radhakrishnan','M','1988-06-18'),(290332,'1963-06-17','Evgueni','Gluchowski','F','1987-11-09'),(290333,'1957-05-28','Shunichi','Delgrange','M','1990-07-15'),(290334,'1959-12-29','Jaideep','Merey','M','1985-08-24'),(290335,'1957-09-28','Siddarth','Luiz','M','1991-06-21'),(290336,'1958-10-11','Luisa','Speckmann','F','1989-09-13'),(290337,'1954-12-26','Jaroslava','Soicher','M','1987-07-07'),(290338,'1952-06-16','Jessie','Boudaillier','M','1989-11-09'),(290339,'1959-01-17','Lech','Bage','F','1992-06-22'),(290340,'1963-02-26','Morrie','Stille','M','1985-11-28'),(290341,'1964-06-02','Kinh','Serre','F','1988-03-28'),(290342,'1963-04-15','Tzvetan','Wuwongse','M','1986-07-04'),(290343,'1953-05-01','Miquel','Ebeling','M','1995-11-09'),(290344,'1952-04-29','Karoline','Billingsley','F','1992-03-31'),(290345,'1952-03-28','Henk','Neimat','M','1985-07-02'),(290346,'1954-04-02','Bokyung','Kaiserswerth','F','1995-04-24'),(290347,'1956-04-21','Chinya','Wegerle','F','1989-06-15'),(290348,'1954-10-20','Becky','Jakobus','M','1985-03-24'),(290349,'1962-10-13','Kazuyasu','Comyn','M','1994-04-21'),(290350,'1958-10-26','Alexius','Farrar','M','1993-09-14'),(290351,'1956-10-18','Shrikanth','Anick','F','1991-04-20'),(290352,'1961-03-19','Saniya','Maquelin','M','1988-11-09'),(290353,'1957-10-25','Guadalupe','Jiang','F','1994-01-06'),(290354,'1953-03-10','Sumali','Ramsay','M','1987-04-14'),(290355,'1952-03-05','Ekawit','Zykh','M','1990-08-29'),(290356,'1962-09-01','Moni','Uehara','M','1992-07-12'),(290357,'1953-02-23','Kasturi','Cunliffe','F','1988-11-08'),(290358,'1956-11-06','Jasminko','Reghbati','M','1990-03-20'),(290359,'1959-05-03','Jaideep','Middleton','F','1988-02-03'),(290360,'1952-12-13','Rosita','Auyong','M','1987-11-18'),(290361,'1960-05-27','Satoru','Chenoweth','F','1989-12-01'),(290362,'1963-02-19','Debaprosad','Bahr','M','1986-08-17'),(290363,'1963-06-06','Arup','Pluym','M','1996-03-01'),(290364,'1964-12-03','Mads','Wilfing','F','1995-05-15'),(290365,'1960-12-17','Gianluca','Hebert','M','1986-10-23'),(290366,'1957-07-04','Tremaine','Liesche','F','1990-09-03'),(290367,'1952-10-17','Gor','Rohrbach','M','1989-06-08'),(290368,'1954-02-09','Yechezkel','Pashtan','M','1988-06-30'),(290369,'1952-04-13','Shahar','Lund','M','1987-11-11'),(290370,'1957-08-22','Shaw','Kalsbeek','M','1989-04-05'),(290371,'1956-12-15','Woody','Kandlur','M','1988-08-18'),(290372,'1957-05-06','Taegyun','Hainaut','M','1985-09-15'),(290373,'1963-07-26','Sushant','Veevers','F','1985-08-07'),(290374,'1953-12-27','JiYoung','Stanger','F','1991-05-16'),(290375,'1952-10-06','Shigeaki','Bernini','F','1988-11-11'),(290376,'1958-06-01','Sungwon','Serdy','F','1990-10-13'),(290377,'1954-10-24','Amabile','Goldhammer','M','1997-03-24'),(290378,'1958-05-25','Shahaf','Kisuki','M','1996-07-16'),(290379,'1957-03-19','Ulf','Bojadziev','F','1985-05-01'),(290380,'1964-12-21','Toshiko','Honiden','F','1986-08-08'),(290381,'1964-02-17','Lijia','Quaggetto','F','1990-11-22'),(290382,'1964-03-22','Irene','Chleq','F','1989-04-10'),(290383,'1958-07-28','Lobel','Erni','F','1987-09-05'),(290384,'1963-07-02','Tse','Guerreiro','M','1994-09-17'),(290385,'1958-01-11','Gennadi','Zhang','M','1993-10-07'),(290386,'1952-12-11','Yuguang','Munch','M','1989-07-21'),(290387,'1955-09-28','Mechthild','Roisin','F','1992-03-19'),(290388,'1960-11-13','Christ','Ozeki','M','1986-01-28'),(290389,'1962-04-23','Martins','Vendrig','M','1999-08-20'),(290390,'1953-05-23','Xiaoqiu','Gornas','F','1987-03-27'),(290391,'1964-12-23','Christ','Marquardt','M','1994-03-26'),(290392,'1954-01-05','Chikako','Wilfing','M','1985-06-05'),(290393,'1954-11-26','Aran','Gammage','F','1993-11-12'),(290394,'1960-09-25','Etsuo','Negoita','F','1996-06-23'),(290395,'1960-03-24','Janalee','Percebois','F','1985-12-08'),(290396,'1953-05-13','Arne','Krichel','M','1987-09-06'),(290397,'1964-10-23','Guttorm','Hofting','M','1991-11-05'),(290398,'1955-01-26','Rimon','Zyda','M','1991-10-11'),(290399,'1961-06-21','Uma','Sankaranarayanan','M','1989-01-24'),(290400,'1964-03-02','Saddek','Ertl','M','1988-06-22'),(290401,'1955-01-22','Satyanarayana','Fetvedt','M','1989-05-24'),(290402,'1958-10-08','Mario','Ratnakar','F','1991-04-07'),(290403,'1964-08-11','Kazuhira','Riefers','F','1987-03-02'),(290404,'1960-05-24','Shigeaki','Waschkowski','M','1986-11-11'),(290405,'1961-03-26','Arvin','Alblas','F','1988-11-01'),(290406,'1960-11-02','Indrajit','Foote','M','1985-08-03'),(290407,'1962-05-28','Jungsoon','Kalorkoti','F','1987-08-16'),(290408,'1952-10-25','Hidekazu','Ligten','F','1990-08-11'),(290409,'1956-11-29','Sachio','Klerer','F','1986-04-21'),(290410,'1953-07-04','Oscal','Merro','M','1993-11-06'),(290411,'1963-02-11','Nimmagadda','England','M','1995-09-30'),(290412,'1956-10-18','Doohun','Binding','M','1987-08-27'),(290413,'1962-11-11','Akemi','Reeker','F','1989-02-02'),(290414,'1957-08-08','Qiwen','Mattern','F','1987-01-14'),(290415,'1958-06-06','Hyuckchul','Ulupinar','F','1989-11-16'),(290416,'1955-10-05','Falguni','Bael','M','1990-10-30'),(290417,'1964-08-03','Poornachandra','Iwayama','M','1992-06-12'),(290418,'1955-09-20','Djenana','Uludag','F','1985-08-02'),(290419,'1952-04-08','Nathan','Underwood','M','1987-06-24'),(290420,'1961-09-13','Steve','Bierman','F','1995-11-02'),(290421,'1958-04-23','Danai','Iisaku','M','1989-02-18'),(290422,'1962-01-14','Karsten','Nitsch','F','1990-04-10'),(290423,'1955-12-22','Arco','Krohn','M','1987-03-16'),(290424,'1955-10-27','Foong','Karcich','M','1987-11-08'),(290425,'1957-01-26','Syozo','Stassinopoulos','F','1991-12-15'),(290426,'1956-06-03','Kinh','Fendler','F','1992-01-31'),(290427,'1959-04-24','Amstein','Miara','F','1987-12-27'),(290428,'1955-05-15','Supot','Flowers','F','1985-12-28'),(290429,'1955-02-22','Guttorm','Dymetman','M','1992-11-26'),(290430,'1956-11-01','Adly','Narlikar','M','1994-01-15'),(290431,'1962-08-28','Martine','Angiulli','M','1992-08-20'),(290432,'1954-11-04','Gopalakrishnan','Veccia','F','1993-01-08'),(290433,'1954-06-04','Anwar','Figueira','M','1994-03-11'),(290434,'1953-03-10','Mohan','Ferriere','M','1987-07-08'),(290435,'1956-06-13','Souichi','Kowalchuk','M','1986-03-27'),(290436,'1955-02-18','Chenxi','Karlin','F','1988-03-05'),(290437,'1954-12-09','Naftali','Oaver','M','1988-07-07'),(290438,'1961-09-16','Gretta','Maccarone','M','1999-03-31'),(290439,'1961-12-10','Mitchel','Basawa','M','1993-08-25'),(290440,'1954-10-12','Ulf','Rossi','F','1987-06-23'),(290441,'1965-01-25','Gregory','Collavizza','F','1987-09-09'),(290442,'1962-05-16','Djenana','Kragelund','F','1986-09-03'),(290443,'1952-12-28','Ger','Schoegge','M','1989-01-13'),(290444,'1959-04-07','Masako','Krzyzanowski','F','1989-05-18'),(290445,'1959-05-12','Anestis','Hutter','F','1990-06-09'),(290446,'1955-04-20','Eran','Brender','F','1991-02-02'),(290447,'1962-06-08','Maya','Businaro','F','1987-11-23'),(290448,'1961-05-22','Tomokazu','Hofstetter','F','1995-07-14'),(290449,'1952-05-26','Lillian','Deverell','M','1994-03-23'),(290450,'1956-01-26','Sachem','Angiulli','F','1996-01-27'),(290451,'1962-04-06','Ashish','Kalorkoti','M','1985-12-20'),(290452,'1964-12-03','Serenella','Garnier','M','1991-05-11'),(290453,'1952-03-18','Radhakrishnan','Nergos','M','1985-10-26'),(290454,'1952-06-19','Gadiel','Malinowski','M','1987-05-04'),(290455,'1963-07-21','Nectarios','Pokrovskii','F','1987-03-03'),(290456,'1958-04-09','Tadanori','Mawatari','F','1988-10-12'),(290457,'1962-04-29','Subir','Larfeldt','M','1989-02-07'),(290458,'1964-11-25','Dayanand','Ratnaker','M','1992-10-04'),(290459,'1959-10-03','Zhongwei','Azulay','M','1991-01-11'),(290460,'1957-07-16','Bogdan','Baba','M','1996-01-08'),(290461,'1961-08-05','Freyja','Leuchs','M','1986-04-16'),(290462,'1959-08-09','Tiina','Mungall','F','1987-02-17'),(290463,'1955-07-17','Candido','Fortenbacher','M','1986-09-11'),(290464,'1958-04-09','Lakshmi','Dahlbom','F','1985-07-03'),(290465,'1958-05-16','Along','Ginneken','F','1985-06-28'),(290466,'1953-11-10','Oscar','Wixon','M','1991-05-03'),(290467,'1965-01-29','Shaowen','Poulakidas','M','1987-04-15'),(290468,'1954-04-17','Moto','Chinal','F','1987-01-22'),(290469,'1958-07-26','Morris','Huxford','M','1988-06-18'),(290470,'1962-12-10','Pascal','Vitiello','M','1987-09-27'),(290471,'1958-01-23','Ekawit','Velardi','F','1987-04-20'),(290472,'1956-06-13','Adin','Harnett','M','1986-11-25'),(290473,'1954-07-29','Guther','Erie','F','1998-11-16'),(290474,'1952-11-07','Vasilii','Schach','F','1987-06-07'),(290475,'1954-07-12','Randi','Zaiane','M','1985-04-25'),(290476,'1953-06-22','Honglan','Mansanne','M','1986-11-26'),(290477,'1962-12-26','Stevo','Hebert','M','1993-05-24'),(290478,'1965-01-03','Tsvetan','Sherertz','F','1989-08-07'),(290479,'1961-10-10','Salvador','Lorcy','M','1987-08-29'),(290480,'1963-03-04','Kwangsub','Eppinger','M','1991-10-31'),(290481,'1960-03-29','Saniya','Mondadori','F','1996-04-08'),(290482,'1964-09-09','Bezalel','McAffer','F','1996-02-10'),(290483,'1964-05-20','Mads','Swiler','M','1989-07-11'),(290484,'1956-12-11','Aria','Montemayor','M','1990-12-12'),(290485,'1963-05-23','Feiyu','Limongiello','M','1991-03-03'),(290486,'1957-09-07','Katsuyuki','Dengi','M','1987-05-09'),(290487,'1952-08-30','Hitofumi','Carrere','M','1987-01-13'),(290488,'1961-01-03','Parto','Baek','M','1990-02-11'),(290489,'1956-03-29','Parke','Emmerich','F','1988-08-17'),(290490,'1956-08-16','Reuven','Schlegelmilch','M','1987-07-01'),(290491,'1955-04-04','Marsal','Vadhan','M','1985-06-24'),(290492,'1963-01-04','Sorina','Cummings','F','1994-07-31'),(290493,'1963-02-14','Boalin','Spelt','F','1987-03-03'),(290494,'1957-07-15','Geoffrey','Matzen','F','1996-03-30'),(290495,'1955-02-01','Hsiangchu','Kitai','M','1990-09-26'),(290496,'1957-06-22','Jiafu','Smeets','F','1989-11-25'),(290497,'1956-07-23','Heon','Braccini','F','1986-07-30'),(290498,'1958-09-18','Qiwen','Gecsei','F','1991-08-09'),(290499,'1960-02-12','Angus','Bellmore','F','1985-09-02'),(290500,'1960-04-30','Heeju','Mitzlaff','M','1987-06-24'),(290501,'1961-01-19','Shooichi','Schauser','M','1991-01-16'),(290502,'1959-05-11','Sasan','Mondadori','F','1986-09-20'),(290503,'1954-09-18','Karsten','Setiz','M','1987-01-16'),(290504,'1957-11-09','Uwe','Motley','F','1994-09-05'),(290505,'1952-02-11','Kien','Onuegbe','F','1988-09-10'),(290506,'1957-08-01','Arve','Stifter','F','1999-03-01'),(290507,'1962-10-11','Odinaldo','Otillio','F','1997-09-14'),(290508,'1956-10-09','Yuuichi','Sifakis','F','1991-01-18'),(290509,'1964-08-02','Shem','Honiden','F','1989-09-05'),(290510,'1953-02-05','Oksana','Barbanera','F','1987-03-10'),(290511,'1955-11-09','Satyanarayana','Swab','M','1987-09-12'),(290512,'1958-08-07','Lalit','Karcich','M','1988-02-04'),(290513,'1953-03-01','Thanasis','Demir','F','1994-06-05'),(290514,'1953-05-29','Kien','Zedlitz','F','1988-04-06'),(290515,'1957-12-28','Paddy','Muntz','F','1986-10-11'),(290516,'1963-04-15','Sudharsan','Sherertz','M','1993-02-18'),(290517,'1953-11-03','Khatoun','Melter','F','1995-11-11'),(290518,'1957-08-28','Kristine','Juneja','F','1990-03-15'),(290519,'1962-11-21','Padma','Tanemo','F','1995-06-30'),(290520,'1961-01-02','Shaleah','Perelgut','F','1987-05-04'),(290521,'1959-10-26','Miomir','Karunanithi','M','1986-08-11'),(290522,'1953-02-16','Isamu','Karnin','M','1992-11-09'),(290523,'1958-06-17','Ramalingam','Llado','M','1990-08-08'),(290524,'1960-03-08','Carrsten','Hitomi','M','1992-10-29'),(290525,'1953-03-01','Masami','Ranka','F','1988-09-27'),(290526,'1963-02-16','Premal','Akazan','M','1991-09-13'),(290527,'1964-09-27','Larisa','Bratsberg','M','1987-02-24'),(290528,'1956-04-16','Mayuko','Akaboshi','M','1986-04-27'),(290529,'1953-05-14','Bezalel','Crelier','F','1989-06-28'),(290530,'1962-04-11','Zito','Bala','M','1988-01-06'),(290531,'1964-05-02','Barun','Rajala','M','1998-06-20'),(290532,'1954-06-28','Goetz','Luan','M','1989-05-14'),(290533,'1953-05-08','Arumugam','Lindenbaum','M','1993-10-12'),(290534,'1962-07-18','Mads','Gluchowski','F','1995-08-06'),(290535,'1952-08-23','Rosalie','Pashtan','M','1988-08-03'),(290536,'1953-02-21','Kiam','Janetzko','M','1988-06-10'),(290537,'1952-08-06','Mabo','Erbe','F','1988-03-13'),(290538,'1962-11-22','Kwok','Vrecion','M','1986-07-20'),(290539,'1953-02-04','Karlis','Frolund','F','1997-11-08'),(290540,'1954-02-19','Gennadi','Lyonns','M','1986-01-15'),(290541,'1964-04-10','Lakshmi','Bauknecht','F','1989-03-29'),(290542,'1958-03-25','Aleksandar','Pavlopoulou','F','1988-01-11'),(290543,'1952-08-27','Neelam','Trumbly','F','1989-10-01'),(290544,'1953-05-21','Shahab','Pena','M','1986-12-29'),(290545,'1961-03-12','Manton','Hasham','F','1987-06-12'),(290546,'1959-06-03','Alair','Pettey','M','1993-05-05'),(290547,'1963-11-14','Christoph','Msuda','M','1989-03-13'),(290548,'1961-04-01','Jeanne','Lamparter','F','1988-02-20'),(290549,'1960-10-10','Ymte','Melski','M','1986-10-12'),(290550,'1961-03-19','Shuichi','Schwaller','M','1997-02-04'),(290551,'1953-08-02','Avishai','Feldhoffer','M','1988-03-15'),(290552,'1953-06-07','Mototsugu','Debuse','F','1991-08-13'),(290553,'1960-11-28','Subhankar','McDermid','M','1988-05-10'),(290554,'1956-07-30','Shaowei','Bruckman','M','1986-10-27'),(290555,'1963-07-01','Sigeru','Poujol','M','1989-08-12'),(290556,'1959-10-08','Mayuri','Antonakopoulos','F','1994-03-17'),(290557,'1956-01-06','Abdelkader','Ranum','M','1993-11-09'),(290558,'1953-05-22','Franziska','Linares','M','1986-01-03'),(290559,'1952-05-23','Wilmer','Pepe','M','1998-10-21'),(290560,'1961-07-09','Oksana','Irland','M','1987-07-26'),(290561,'1952-03-08','Genki','Melter','M','1986-06-28'),(290562,'1957-07-15','Becky','Vesna','M','1985-02-10'),(290563,'1965-01-09','Shigehiro','Oxenboll','F','1986-02-26'),(290564,'1954-02-16','Teunis','Ghandeharizadeh','F','1988-03-04'),(290565,'1958-08-21','Hercules','Salvesen','M','1989-02-12'),(290566,'1954-05-13','Gio','Sridhar','M','1989-11-11'),(290567,'1952-03-05','Martina','Poujol','F','1986-05-25'),(290568,'1959-01-08','LiMin','Clemencon','M','1988-02-26'),(290569,'1956-04-13','Emran','Shackell','M','1985-12-21'),(290570,'1956-12-20','Alagu','Wissmann','F','1997-12-08'),(290571,'1962-05-09','Gladys','Facello','M','1988-04-17'),(290572,'1962-10-22','Guoxiang','Genther','M','1991-02-07'),(290573,'1963-06-10','Pranav','Chimia','M','1989-04-15'),(290574,'1961-02-25','Visit','Lorys','M','1988-07-04'),(290575,'1959-04-20','Lansing','Egerstedt','M','1989-04-19'),(290576,'1958-04-13','Hatsukazu','Sidhu','M','1988-07-12'),(290577,'1961-03-24','Sasan','Aumann','M','1996-03-06'),(290578,'1958-10-14','Ronghao','Radhakrishnan','M','1989-07-04'),(290579,'1963-03-22','Sverrir','Weisert','F','1991-08-11'),(290580,'1964-11-20','Marsal','Hofstetter','M','1985-03-08'),(290581,'1959-06-09','Terresa','Stiles','F','1990-12-01'),(290582,'1961-03-14','Vasilis','Peck','F','1994-07-05'),(290583,'1964-04-22','Sadok','Zlotek','F','1987-10-07'),(290584,'1961-09-27','Khun','Iacovou','F','1989-04-28'),(290585,'1953-01-04','Alassane','Huhdanpaa','F','1988-07-27'),(290586,'1960-07-23','Gad','Lichtman','M','1990-09-30'),(290587,'1963-10-27','Sedat','Crouzet','F','1985-03-21'),(290588,'1957-01-01','Phuoc','Baby','F','1986-04-14'),(290589,'1955-06-20','Jouni','Chleq','F','1986-05-09'),(290590,'1962-05-07','Mang','Eickenmeyer','M','1992-02-28'),(290591,'1959-08-15','Dante','Kobara','M','1989-08-24'),(290592,'1955-05-08','Stein','Ebeling','M','1990-09-13'),(290593,'1955-12-16','Vojin','Msuda','F','1986-02-15'),(290594,'1954-01-22','Djenana','Bellone','M','1992-06-12'),(290595,'1958-08-18','Baziley','Rosenbaum','M','1992-08-04'),(290596,'1956-04-13','Pascal','Benner','F','1985-11-06'),(290597,'1961-09-28','Perry','Reutenauer','F','1987-09-25'),(290598,'1960-09-27','Pohua','Kropf','M','1996-12-19'),(290599,'1959-03-31','George','Itzigehl','M','1987-11-19'),(290600,'1955-07-09','Gaurav','Docker','M','1990-04-11'),(290601,'1957-02-17','Zongyan','Molberg','M','1990-09-04'),(290602,'1955-04-28','King','Hiltgen','M','1988-08-03'),(290603,'1952-05-05','Karlis','Picht','M','1991-01-14'),(290604,'1957-02-26','Sanjiv','Ventosa','F','1998-03-18'),(290605,'1960-01-02','Suzette','Anick','F','1986-02-11'),(290606,'1952-10-27','Shaz','Kossowski','M','1993-09-17'),(290607,'1962-12-02','Keung','Krichel','F','1991-05-05'),(290608,'1963-01-29','Hinrich','Gihr','M','1986-04-17'),(290609,'1957-03-16','Atilio','Mellouli','F','1989-05-07'),(290610,'1964-02-29','Goetz','Melichar','M','1990-02-01'),(290611,'1956-12-08','Kiyokazu','Baer','M','1987-04-11'),(290612,'1957-03-05','Abdulah','Bale','M','1991-10-03'),(290613,'1963-03-07','Samphel','Terlouw','M','1991-03-18'),(290614,'1957-11-12','Zhenbing','Joslin','M','1986-04-06'),(290615,'1953-06-08','Niteen','Czaja','F','1988-09-16'),(290616,'1954-01-07','Szabolcs','Ponthieu','M','1986-11-22'),(290617,'1964-03-17','Bangqing','Karcich','F','1991-05-03'),(290618,'1964-02-24','Sastry','Stanfel','M','1987-03-12'),(290619,'1960-03-28','Kayoko','Peris','M','1991-05-07'),(290620,'1962-03-10','Mayuko','Hebert','M','1990-01-07'),(290621,'1956-09-14','Masoud','Peek','F','1993-01-20'),(290622,'1955-09-18','Gurbir','Krohn','M','1988-08-12'),(290623,'1954-02-16','Bernardo','Conde','M','1991-09-27'),(290624,'1962-01-07','Sreekrishna','Miyakawa','F','1998-01-23'),(290625,'1957-12-27','Yagil','Siksek','M','1985-08-29'),(290626,'1960-05-08','Masadi','Riefers','M','1985-05-19'),(290627,'1959-08-08','Chenyi','Lortz','M','1985-03-12'),(290628,'1962-06-27','Vincent','Skafidas','M','1989-07-22'),(290629,'1958-11-16','Ung','Merle','M','1986-01-19'),(290630,'1959-08-31','Mantis','Biros','F','1993-06-01'),(290631,'1955-09-03','Yoshinari','Vieri','M','1986-05-29'),(290632,'1959-12-13','Perry','Lindqvist','F','1988-08-22'),(290633,'1960-05-31','Ronnie','Kermarrec','M','1988-04-15'),(290634,'1964-06-01','Bernd','Serre','M','1991-07-27'),(290635,'1962-06-27','Otilia','Czaja','M','1992-06-09'),(290636,'1952-11-02','Elvis','Tokunaga','F','1988-01-16'),(290637,'1959-12-11','Marsal','Karner','M','1997-11-21'),(290638,'1953-09-17','Erez','Honglei','F','1988-04-20'),(290639,'1953-09-22','Sreenivas','Delgrande','M','1994-08-26'),(290640,'1952-12-04','Elgin','Danner','M','1995-05-22'),(290641,'1959-07-22','Pranjal','Danley','M','1993-05-22'),(290642,'1956-10-21','Gregory','Braunschweig','F','1992-03-19'),(290643,'1963-01-29','Dipayan','Werthner','M','1993-10-05'),(290644,'1955-06-22','Rasikan','Daescu','F','1985-08-03'),(290645,'1957-10-20','Kwangsub','Ranft','M','1985-05-27'),(290646,'1959-07-09','Shounak','Farrag','F','1989-04-27'),(290647,'1952-02-12','Mandell','Velardi','F','1987-04-01'),(290648,'1957-08-09','Valery','Montemayor','M','1985-02-12'),(290649,'1959-06-03','Mitchel','Ranon','M','1992-01-25'),(290650,'1963-03-16','Munehiko','Stamatiou','F','1994-01-30'),(290651,'1959-04-07','Otilia','Lagarias','F','1997-05-01'),(290652,'1956-06-03','Woody','Hiyoshi','M','1989-08-10'),(290653,'1960-06-09','Harngdar','Fioravanti','M','1987-07-30'),(290654,'1955-11-14','Kerryn','Zirintsis','M','1987-01-16'),(290655,'1958-06-27','Halsur','Spell','F','1985-03-02'),(290656,'1961-09-19','Herbert','Ernst','F','1985-09-03'),(290657,'1961-12-25','Uriel','Kusakabe','F','1986-04-09'),(290658,'1956-06-21','Zita','Azulay','M','1994-10-01'),(290659,'1960-07-19','Sanjit','Shihab','M','1988-09-25'),(290660,'1954-11-04','Cristinel','Vakili','M','1985-08-10'),(290661,'1958-07-26','Guttorm','Attimonelli','M','1992-03-15'),(290662,'1961-06-26','Xudong','Pelz','M','1987-04-19'),(290663,'1963-09-14','Khalil','Curless','F','1987-04-10'),(290664,'1961-02-14','Mamdouh','Seghrouchni','F','1988-10-12'),(290665,'1964-07-28','Shim','Lalonde','F','1985-07-06'),(290666,'1961-08-23','Baziley','Miara','F','1991-09-26'),(290667,'1953-10-02','Mingsen','Vandervoorde','M','1993-05-20'),(290668,'1964-03-02','Shigeaki','Maccarone','F','1985-08-13'),(290669,'1953-01-21','Arvin','Nations','M','1986-03-11'),(290670,'1958-05-30','Aluzio','Sethi','M','1986-11-07'),(290671,'1964-05-20','Kwangyoen','Anger','F','1988-06-10'),(290672,'1953-11-10','Randi','Bultermann','F','1986-05-15'),(290673,'1954-10-31','Changho','Danlos','M','1994-06-30'),(290674,'1964-10-22','Fay','Luca','F','1992-04-06'),(290675,'1952-08-17','Chenye','Kleiser','M','1993-09-13'),(290676,'1963-03-18','Filipe','Bahk','M','1997-01-28'),(290677,'1956-02-12','Amalendu','Katiyar','F','1985-10-29'),(290678,'1960-06-02','Gita','Pleszkun','F','1986-08-10'),(290679,'1961-05-21','Kristine','Munoz','M','1985-05-08'),(290680,'1955-12-02','Fei','Perelgut','F','1985-04-10'),(290681,'1953-11-18','Baoqiu','Hainaut','F','1987-01-29'),(290682,'1957-12-06','Heather','Taubenfeld','F','1996-04-27'),(290683,'1961-08-22','Suvo','Thorensen','M','1986-12-18'),(290684,'1954-08-19','Manton','Escriba','F','1990-05-11'),(290685,'1953-04-21','Spyrose','Nations','F','1986-01-05'),(290686,'1962-01-26','Yuguang','Burnard','M','1992-07-19'),(290687,'1961-01-31','Oddvar','Delgrande','M','1986-03-25'),(290688,'1963-10-07','Pantung','Asser','M','1989-12-05'),(290689,'1953-05-04','Chiradeep','Marquardt','M','1989-07-27'),(290690,'1960-12-01','Ute','Samarati','F','1991-04-10'),(290691,'1960-08-01','Vitali','Hanratty','M','1993-07-19'),(290692,'1953-05-06','Fabrizio','Gien','F','1989-01-09'),(290693,'1959-11-14','Yonghong','Tramer','M','1992-08-11'),(290694,'1962-05-30','Abdelaziz','Gente','M','1994-07-29'),(290695,'1957-10-09','Xiadong','Undy','F','1996-10-14'),(290696,'1960-11-06','Nikolaos','Koblitz','M','1995-02-05'),(290697,'1959-04-28','Siddarth','Hiyoshi','F','1996-03-10'),(290698,'1956-06-21','Kazuhide','Gimarc','F','1985-12-29'),(290699,'1954-11-14','Raimond','Anick','M','1991-02-11'),(290700,'1964-09-25','Mong','Sewelson','M','1990-07-30'),(290701,'1956-12-21','Behnaam','Wursthorn','F','1994-02-06'),(290702,'1961-06-15','Beshir','Conte','M','1987-02-27'),(290703,'1956-07-26','Stabislas','Griswold','M','1985-03-03'),(290704,'1964-08-02','Eirik','Keirsey','M','1985-03-29'),(290705,'1956-08-30','Gonzalo','Molenaar','F','1990-04-15'),(290706,'1962-08-02','Terresa','Zlotek','M','1993-10-16'),(290707,'1957-07-02','Tiina','Jeong','F','1990-11-20'),(290708,'1963-10-30','Luigi','Besancenot','F','1986-06-05'),(290709,'1964-10-11','Seongbae','Narwekar','M','1994-06-13'),(290710,'1960-12-05','Barry','Schwartzbauer','M','1993-03-28'),(290711,'1956-08-04','Christfried','Muhlberg','M','1988-07-14'),(290712,'1957-07-28','Hatem','Ranai','M','1987-11-02'),(290713,'1960-11-21','Minghong','Zwicker','F','1992-11-06'),(290714,'1963-09-04','Cullen','Vickson','M','1986-02-24'),(290715,'1954-03-01','Jaques','Kuszyk','M','1990-07-06'),(290716,'1954-10-23','Mohd','Kakkar','F','1985-05-19'),(290717,'1953-06-28','Fei','Stenning','M','1992-09-22'),(290718,'1964-11-27','Sajjan','Godskesen','F','1991-03-29'),(290719,'1960-05-09','Huican','Radivojevic','F','1998-04-07'),(290720,'1953-01-05','Gunilla','Randt','M','1987-11-06'),(290721,'1964-09-12','True','Kuszyk','M','1986-02-13'),(290722,'1957-09-17','Sachar','Nations','F','1986-01-19'),(290723,'1957-12-22','Sajjad','Perez','M','1997-07-06'),(290724,'1959-06-11','Florian','Kilgour','M','1991-09-03'),(290725,'1959-10-24','Pascal','Raczkowsky','M','1996-11-30'),(290726,'1953-04-19','Bartek','Hooghiemstra','M','1989-02-23'),(290727,'1961-07-22','Sudhanshu','Chepyzhov','F','1989-04-26'),(290728,'1953-08-19','Tse','Zizka','M','1991-06-06'),(290729,'1953-01-07','Hauke','Gniady','F','1989-01-28'),(290730,'1963-11-22','Marit','Pell','F','1998-02-08'),(290731,'1964-09-26','Gunilla','Pepe','F','1986-09-07'),(290732,'1955-04-22','Shen','Usery','M','1985-11-21'),(290733,'1960-06-01','Nathalie','Ossenbruggen','M','1985-06-20'),(290734,'1960-05-29','Hinrich','Lanteri','M','1991-09-22'),(290735,'1957-10-31','Navid','Grandbois','F','1993-06-27'),(290736,'1956-07-08','Eirik','Argence','F','1987-06-06'),(290737,'1955-11-27','Abdulah','Colorni','M','1993-11-20'),(290738,'1955-08-17','Ioana','Beerel','F','1987-05-13'),(290739,'1960-10-11','Toshiki','DeMori','M','1988-05-22'),(290740,'1956-12-25','Baocai','Lamma','M','1986-02-18'),(290741,'1954-05-14','Srinidhi','Baik','F','1993-11-12'),(290742,'1964-11-27','Chikara','Domenig','M','1995-02-17'),(290743,'1960-01-20','Chiranjit','Moffat','M','1992-04-01'),(290744,'1964-09-20','Arnould','Doering','F','1985-06-18'),(290745,'1955-10-05','Renny','Schach','M','1990-12-17'),(290746,'1959-12-26','Augustine','Wroclawski','M','1992-04-01'),(290747,'1956-10-06','Gritta','Pelz','F','1987-03-05'),(290748,'1955-07-11','Sanjai','Fortenbacher','F','1990-09-04'),(290749,'1955-08-21','Ronghao','Morrey','F','1988-12-08'),(290750,'1964-01-02','Radhakrishnan','Malinowski','F','1986-08-11'),(290751,'1960-03-27','Lech','Oppitz','M','1988-07-25'),(290752,'1956-07-10','Gaurav','Gewali','F','1994-03-01'),(290753,'1962-09-26','Youssef','Perri','F','1989-11-16'),(290754,'1956-10-18','Mizuhito','Merle','F','1994-04-01'),(290755,'1958-12-31','Poornachandra','Waeselynck','M','1990-09-12'),(290756,'1954-11-08','Munehiro','Ressouche','F','1999-03-08'),(290757,'1964-02-08','Eishiro','Legleitner','M','1994-08-11'),(290758,'1957-09-05','Somnath','Tetzlaff','M','1986-12-28'),(290759,'1953-03-26','Sadok','Laventhal','M','1987-06-06'),(290760,'1961-09-03','Toong','Neimat','M','1992-05-10'),(290761,'1964-04-08','Yahiko','Waterhouse','M','1986-09-30'),(290762,'1955-01-28','Emdad','Swiss','M','1997-06-05'),(290763,'1962-02-12','Pantung','Zlotek','F','1989-08-26'),(290764,'1956-12-14','Jacopo','Iisaka','F','1993-07-29'),(290765,'1960-09-21','Yoshimitsu','Farris','F','1986-02-04'),(290766,'1962-03-18','Fumiko','Angelopoulos','M','1986-03-05'),(290767,'1954-09-09','Guiseppe','Kawashimo','F','1990-05-09'),(290768,'1955-01-28','Shigehito','Kolvik','M','1990-08-10'),(290769,'1965-01-26','Lalit','Blokdijk','F','1999-02-01'),(290770,'1964-06-20','Alair','Lamparter','F','1989-08-14'),(290771,'1959-03-18','Zine','Ranta','M','1985-06-14'),(290772,'1958-12-28','Kwee','Chartres','F','1986-06-03'),(290773,'1962-09-17','Ottavia','Mukaidono','F','1986-07-29'),(290774,'1954-05-11','Alper','Biros','M','1989-10-23'),(290775,'1960-12-12','Chirstian','Sluis','M','1992-09-05'),(290776,'1957-08-29','Prodip','Ozeri','M','1996-12-14'),(290777,'1960-02-03','Souichi','Georg','M','1985-10-03'),(290778,'1959-11-26','Josyula','Marrevee','M','1992-08-07'),(290779,'1955-10-14','Anestis','Coney','M','1986-03-09'),(290780,'1963-09-09','Tzvetan','Hettesheimer','F','1986-06-23'),(290781,'1956-12-20','Gio','Kawashima','F','1998-09-17'),(290782,'1962-12-30','Youngkon','Isard','F','1993-01-03'),(290783,'1955-11-27','Geoffry','Jullig','F','1991-06-03'),(290784,'1957-06-14','Marla','Fendler','M','1986-12-05'),(290785,'1959-03-22','Domenick','Velasco','F','1987-01-03'),(290786,'1953-08-20','Janche','Simmen','M','1993-09-01'),(290787,'1964-01-27','Srinidhi','Heusch','M','1989-03-03'),(290788,'1955-08-26','Weijing','Lundstrom','M','1986-03-27'),(290789,'1962-02-01','Jinxi','Swift','M','1987-09-10'),(290790,'1956-01-05','Fabrizio','Bolsens','M','1991-10-14'),(290791,'1956-01-11','Apostol','Lorie','M','1992-07-20'),(290792,'1956-01-30','Sanjai','Lamba','M','1991-02-08'),(290793,'1964-10-08','Shichao','Atchley','M','1996-04-09'),(290794,'1954-05-02','Fox','Pramanik','M','1985-09-12'),(290795,'1957-08-01','Jeane','Kowalchuk','M','1990-07-02'),(290796,'1955-06-05','Kotesh','Oxman','F','1991-03-07'),(290797,'1952-08-09','Feiyu','Boissier','M','1986-06-05'),(290798,'1953-09-28','Danny','Itzigehl','M','1989-08-07'),(290799,'1957-12-17','Fen','Claffy','F','1995-04-20'),(290800,'1955-03-19','Shmuel','Meriste','F','1988-12-11'),(290801,'1961-12-29','Trygve','Piancastelli','F','1986-05-10'),(290802,'1959-12-18','Mart','Ranst','F','1991-01-06'),(290803,'1963-12-22','Elvia','Weiland','M','1993-02-07'),(290804,'1954-07-03','Masali','Ruemmler','M','1994-08-10'),(290805,'1954-06-17','Noritoshi','Swift','F','1987-09-01'),(290806,'1958-05-03','Dung','Kroft','M','1986-08-10'),(290807,'1955-06-24','Apostol','Schrooten','M','1995-04-29'),(290808,'1960-09-04','Berry','Monarch','M','1997-09-04'),(290809,'1960-03-21','Mototsugu','Warwick','M','1986-08-14'),(290810,'1952-07-14','Lokesh','Milicic','M','1995-03-14'),(290811,'1957-07-26','Mohammed','Mahnke','M','1987-07-09'),(290812,'1953-07-20','Masasuke','Pettey','F','1995-03-21'),(290813,'1960-09-10','Gift','Berendt','F','1991-03-18'),(290814,'1954-09-25','Cristinel','Birch','M','1989-03-04'),(290815,'1961-09-23','Kasturi','Wuwongse','M','1991-02-20'),(290816,'1955-03-30','Sachem','Cochrane','F','1986-01-26'),(290817,'1956-04-16','Tetsushi','Bahk','F','1987-02-14'),(290818,'1957-01-27','Franziska','Herber','F','1989-04-30'),(290819,'1957-02-15','Marjo','Pelc','M','1989-03-29'),(290820,'1952-07-26','Volkmar','Poujol','M','1988-08-16'),(290821,'1956-12-05','Qingxiang','Schueller','M','1986-06-14'),(290822,'1956-03-20','Duro','Kading','M','1991-05-06'),(290823,'1962-12-24','Hideyuki','Baalen','M','1992-04-17'),(290824,'1963-05-07','Tonny','Cromarty','M','1995-03-14'),(290825,'1955-06-09','Zhigen','Heystek','M','1990-07-03'),(290826,'1957-04-09','Yakichi','Gire','M','1985-07-17'),(290827,'1957-09-13','Yuuichi','Alpay','M','1986-12-06'),(290828,'1952-10-15','Mary','Munro','M','1986-03-05'),(290829,'1959-03-06','Izaskun','Bamford','F','1986-04-15'),(290830,'1953-09-05','Lenore','Penttonen','M','1990-07-28'),(290831,'1954-05-14','Kayoko','Baby','F','1990-04-18'),(290832,'1957-03-18','Duangkaew','Norsworthy','M','1997-08-30'),(290833,'1953-10-06','Behnaam','Suessmith','F','1992-08-16'),(290834,'1957-09-28','Yonghong','Bernick','M','1986-10-16'),(290835,'1952-08-30','Susuma','Angot','F','1988-02-06'),(290836,'1955-06-24','Manohar','Hiroyama','F','1988-12-01'),(290837,'1956-12-02','Subhrajyoti','Narlikar','M','1990-12-16'),(290838,'1956-01-28','Adly','Trystram','M','1993-03-05'),(290839,'1964-04-14','Guoxiang','Aamodt','M','1997-05-12'),(290840,'1955-02-26','Morris','Lovengreen','F','1993-03-17'),(290841,'1958-12-22','Atilio','Hmelo','F','1989-08-07'),(290842,'1952-11-05','Tomoyuki','Peyn','F','1992-11-06'),(290843,'1954-04-04','Lene','Angelopoulos','M','1995-11-18'),(290844,'1958-12-18','Chirstian','Uhrig','F','1988-03-04'),(290845,'1956-08-18','Magy','Lambe','M','1988-05-08'),(290846,'1961-09-26','Otmar','Basagni','F','1989-04-04'),(290847,'1964-06-25','Nitsan','Lammel','M','1985-12-04'),(290848,'1964-01-11','Feipei','Mayerwieser','M','1985-09-14'),(290849,'1960-01-08','Ayakannu','Rouquie','M','1989-01-11'),(290850,'1955-06-21','Subhada','Stenning','M','1985-08-20'),(290851,'1963-03-27','Nikolaos','Gladwell','F','1986-08-03'),(290852,'1958-07-30','Shih','Mondadori','M','1990-03-04'),(290853,'1960-02-02','Saeko','Perly','M','1985-09-20'),(290854,'1963-06-16','Goa','Skrikant','F','1986-08-05'),(290855,'1955-12-24','Dayanand','Mandelberg','F','1990-09-28'),(290856,'1954-01-28','Cedric','Cannard','M','1988-09-17'),(290857,'1954-10-03','Zeljko','Garigliano','M','1986-07-27'),(290858,'1956-03-21','Khatoun','Ferriere','M','1985-09-16'),(290859,'1958-06-17','Phule','Wilfing','M','1987-02-14'),(290860,'1957-04-22','Barna','Luft','M','1988-05-11'),(290861,'1962-03-10','Vojin','Veccia','M','1995-01-10'),(290862,'1963-07-26','Adas','Rusterholz','F','1990-07-05'),(290863,'1952-05-11','Ravishankar','Soicher','M','1998-03-10'),(290864,'1953-09-18','Ohad','Morrow','M','1988-09-06'),(290865,'1952-11-17','Pascal','Babb','F','1986-10-15'),(290866,'1959-12-22','Chikara','Toyoshima','M','1985-06-18'),(290867,'1954-07-19','Lubomir','Peac','M','1993-05-03'),(290868,'1959-05-09','Giap','Mayerwieser','M','1999-01-21'),(290869,'1952-02-15','Byong','Bazzichi','M','1988-11-29'),(290870,'1952-05-28','Mario','Wroclawski','M','1989-07-17'),(290871,'1962-02-01','Peternela','Muniz','F','1988-09-29'),(290872,'1964-12-02','Arlette','Denti','M','1997-02-19'),(290873,'1952-08-26','Mayuko','Bahl','M','1994-12-04'),(290874,'1963-09-19','Neven','Simkin','F','1991-03-13'),(290875,'1957-11-10','Masako','Cyne','M','1986-09-11'),(290876,'1960-11-19','Shuichi','Luan','M','1985-05-14'),(290877,'1957-02-09','Mary','Cronau','F','1991-03-30'),(290878,'1962-11-26','Sugwoo','Matheson','M','1988-12-11'),(290879,'1957-10-31','Gita','Hofting','F','1987-02-28'),(290880,'1962-04-14','Rosalyn','Thebaut','F','1990-10-25'),(290881,'1958-03-12','Salvador','Schlumberger','F','1991-12-07'),(290882,'1964-01-20','Sergi','Anily','F','1995-08-14'),(290883,'1953-06-21','Rosalyn','Melski','F','1986-02-06'),(290884,'1955-09-12','Adamantios','Senzako','F','1987-08-10'),(290885,'1963-01-03','Goncalo','Akiyama','M','1989-01-15'),(290886,'1953-02-18','Haldun','Baaz','M','1988-11-06'),(290887,'1954-01-19','Leaf','Gulak','F','1989-08-25'),(290888,'1955-12-20','Szabolcs','Sewelson','M','1987-03-22'),(290889,'1964-05-23','Xiadong','Jansen','F','1988-08-26'),(290890,'1955-12-05','Margareta','Vitiello','M','1986-01-17'),(290891,'1954-12-15','Xiaoshan','Krupka','F','1986-07-08'),(290892,'1963-07-28','Maria','Snyers','M','1995-07-27'),(290893,'1952-07-28','Valdiodio','Rassart','F','1986-02-16'),(290894,'1961-02-24','Aksel','Choobineh','M','1986-07-05'),(290895,'1953-03-29','Serge','Badr','F','1988-08-16'),(290896,'1959-01-08','Gil','Schaaf','F','1985-07-25'),(290897,'1956-09-06','Sachin','Fritzsche','M','1985-03-11'),(290898,'1952-05-09','Goh','Schapire','M','1991-01-20'),(290899,'1957-01-18','Yongdong','Merks','M','1990-02-17'),(290900,'1962-07-02','Randi','Ushiama','F','1985-10-01'),(290901,'1954-03-01','Fumitaka','Thombley','F','1985-06-26'),(290902,'1952-05-24','Kankanahalli','Hockney','M','1994-04-01'),(290903,'1953-08-04','Berto','Hettesheimer','F','1987-01-17'),(290904,'1962-11-03','Keiichiro','Nollmann','M','1993-06-21'),(290905,'1963-04-01','Nechama','Andreotta','M','1991-01-17'),(290906,'1954-03-26','Khedija','Ventosa','F','1996-06-29'),(290907,'1959-07-22','Georg','Matheson','M','1988-10-05'),(290908,'1960-02-19','Kannan','Peot','M','1990-02-16'),(290909,'1958-02-07','Tadahiro','Bale','M','1985-02-02'),(290910,'1953-06-24','Frazer','Pepe','F','1986-10-14'),(290911,'1954-01-14','Dinah','Zolotykh','M','1985-09-14'),(290912,'1962-10-05','Ortrun','Mansanne','M','1993-12-13'),(290913,'1953-05-15','Tse','Lieberherr','M','1985-12-12'),(290914,'1958-07-16','Kwee','Baba','F','1990-07-11'),(290915,'1961-01-22','Foong','Clemencon','M','1989-06-08'),(290916,'1962-01-28','Feipei','Stasinski','M','1985-08-25'),(290917,'1964-01-27','Yinlin','Mitzlaff','F','1989-04-12'),(290918,'1964-03-13','Mantis','Mawatari','F','1986-07-01'),(290919,'1960-11-19','Kish','Farris','M','1986-12-30'),(290920,'1962-01-10','Christ','Cunliffe','M','1986-09-10'),(290921,'1964-01-16','Mang','Lampe','F','1991-10-30'),(290922,'1953-06-21','Adly','Lamparter','M','1989-09-29'),(290923,'1954-05-07','Qingxiang','Buchter','M','1991-03-22'),(290924,'1961-11-19','Mart','Rosay','M','1996-04-19'),(290925,'1958-03-14','Kerhong','Vandervoorde','F','1991-08-29'),(290926,'1961-12-23','Kien','Hertweck','F','1988-04-06'),(290927,'1964-06-23','Uta','Anger','F','1985-10-17'),(290928,'1963-08-12','Moni','Kemmerer','M','1987-06-28'),(290929,'1956-01-08','Danco','Siegrist','F','1986-10-01'),(290930,'1956-05-03','Gao','Steenbeek','M','1992-10-23'),(290931,'1958-07-11','Eben','Schnelling','M','1988-06-16'),(290932,'1963-12-03','Kiam','Deville','M','1988-01-26'),(290933,'1959-10-07','Zine','Apsitis','M','1986-09-09'),(290934,'1952-03-26','Rosella','Shimshoni','F','1990-11-30'),(290935,'1961-08-27','Thanasis','Pero','F','1986-01-19'),(290936,'1962-09-05','Shigeaki','Akazan','M','1997-01-25'),(290937,'1956-12-08','Youngkon','Reinhart','F','1988-10-23'),(290938,'1958-04-05','Tooru','Maginnis','F','1990-09-06'),(290939,'1957-04-06','Gio','Feldhoffer','M','1995-03-22'),(290940,'1962-05-29','Huican','Pearson','M','1993-10-10'),(290941,'1955-08-17','Mart','Katalagarianos','M','1986-07-19'),(290942,'1956-04-08','Turgut','Poulakidas','F','1990-01-25'),(290943,'1959-12-05','Arra','Lipner','M','1985-11-29'),(290944,'1955-08-18','Moty','Gurbaxani','F','1985-02-22'),(290945,'1960-03-03','Gill','Laventhal','M','1987-12-05'),(290946,'1954-12-31','Abdelghani','Reutenauer','M','1987-09-05'),(290947,'1953-09-23','Jixiang','Kitsuregawa','F','1987-09-06'),(290948,'1959-04-20','Zorica','Anandan','M','1986-07-22'),(290949,'1959-10-21','Shmuel','Luke','M','1991-05-30'),(290950,'1961-08-19','Harjit','Schmezko','M','1995-06-15'),(290951,'1954-08-07','Tru','Barreiro','M','1995-10-22'),(290952,'1959-01-18','Peternela','Oxenboll','M','1989-08-23'),(290953,'1961-07-20','Tadahiko','Murillo','F','1992-02-16'),(290954,'1960-06-14','Miyeon','Klerer','M','1989-07-29'),(290955,'1953-01-08','Leaf','Bakhtari','F','1985-11-06'),(290956,'1963-11-21','Adam','Garnham','M','1989-05-06'),(290957,'1957-11-19','Fayez','Kamble','F','1992-02-09'),(290958,'1954-03-19','Dinkar','Ruemmler','F','1994-04-30'),(290959,'1964-04-22','Ziyad','Fujisawa','F','1994-06-12'),(290960,'1956-12-15','Takushi','Sidje','F','1988-02-08'),(290961,'1960-03-04','Munehiko','Kermarrec','F','1986-09-15'),(290962,'1954-08-22','Mabo','Boyle','M','1987-06-15'),(290963,'1959-03-26','Kristina','Bultermann','M','1989-01-10'),(290964,'1959-03-07','Valeri','Schiettecatte','M','1989-02-28'),(290965,'1954-02-11','Arvind','Conta','M','1994-03-15'),(290966,'1959-05-29','Lena','Stroustrup','M','1987-11-30'),(290967,'1953-09-06','Alejandra','McFarlan','M','1991-05-27'),(290968,'1958-03-12','Adam','DuCasse','M','1989-04-07'),(290969,'1960-10-29','Anoosh','Felder','M','1987-02-13'),(290970,'1955-03-30','Akeno','Genther','M','1998-05-12'),(290971,'1960-06-15','Yefim','Lienhardt','F','1985-07-06'),(290972,'1953-07-07','Shin','Yeung','M','1985-09-11'),(290973,'1952-05-12','Niclas','Gladwell','F','1994-04-03'),(290974,'1958-01-28','Valeska','Zaccaria','M','1987-05-29'),(290975,'1956-02-11','Sadegh','Shumilov','F','1991-01-06'),(290976,'1958-11-28','Supot','Fargier','M','1985-10-30'),(290977,'1953-10-28','Zejun','Gist','M','1990-02-04'),(290978,'1962-12-24','Jianhua','Msuda','F','1987-11-17'),(290979,'1956-05-04','Ayonca','Holburn','M','1987-06-14'),(290980,'1952-12-20','Zejun','Bage','M','1991-05-03'),(290981,'1952-04-27','Mona','Nooteboom','M','1988-05-02'),(290982,'1962-04-03','Shounak','Panangaden','F','1997-05-09'),(290983,'1958-10-18','Rosalie','Bala','F','1989-10-09'),(290984,'1959-05-07','Djelloul','Mawatari','F','1993-06-06'),(290985,'1955-04-09','Geraldo','Takanami','M','1987-04-08'),(290986,'1963-06-01','Fun','Baek','M','1995-11-27'),(290987,'1956-01-15','Mechthild','Thiran','F','1987-08-13'),(290988,'1953-06-15','Mabry','Valtorta','M','1989-10-16'),(290989,'1954-08-27','Mori','Lamma','M','1986-11-08'),(290990,'1953-09-28','Guiseppe','Bennet','M','1986-11-25'),(290991,'1960-08-01','Shaibal','Schaar','M','1986-04-05'),(290992,'1953-07-13','Kayoko','Beilner','F','1990-07-24'),(290993,'1960-01-09','Denis','Michaels','F','1996-05-09'),(290994,'1962-12-22','Venkatesan','Isaak','M','1990-11-14'),(290995,'1955-08-08','Siddarth','Bugrara','M','1988-03-29'),(290996,'1963-08-14','Theron','Tsukuda','M','1987-01-10'),(290997,'1958-12-09','Hauke','Malinowski','M','1985-08-24'),(290998,'1964-01-24','Yuichiro','Bazelow','F','1989-08-15'),(290999,'1953-04-14','Tommaso','Tiemann','M','1991-06-06'),(291000,'1956-06-30','Dhritiman','Beeson','M','1993-02-24'),(291001,'1961-12-01','Tomoyuki','Janocha','F','1989-11-01'),(291002,'1962-03-30','Rafail','Parhami','M','1990-09-19'),(291003,'1959-03-15','Rimli','Ramalingam','M','1989-10-22'),(291004,'1955-12-02','Lillian','Mitsuhashi','F','1992-02-28'),(291005,'1954-07-25','Carrsten','Wilfing','M','1989-04-05'),(291006,'1953-06-09','Serap','Bratsberg','F','1997-06-22'),(291007,'1957-06-16','Parviz','Melski','M','1989-12-19'),(291008,'1955-02-09','Takushi','Shimshoni','M','1986-11-14'),(291009,'1964-12-21','Saeed','Codenie','M','1987-06-28'),(291010,'1954-11-07','Danae','Acton','M','1988-02-06'),(291011,'1955-10-06','Aron','Huxford','F','1986-01-08'),(291012,'1958-07-08','Itzchak','Gladwell','M','1999-01-26'),(291013,'1960-01-15','Lillian','Ghemri','F','1997-10-25'),(291014,'1955-09-22','Valery','Panienski','F','1989-05-02'),(291015,'1960-10-29','Henk','Swan','F','1990-08-17'),(291016,'1957-09-19','Somnath','Swen','M','1991-01-26'),(291017,'1964-08-28','Giao','Qiwen','M','1985-06-06'),(291018,'1952-07-09','Roded','Bage','F','1985-04-25'),(291019,'1960-10-27','Duro','Scallan','M','1993-12-12'),(291020,'1957-10-23','Turgut','Neimat','M','1988-12-15'),(291021,'1961-04-10','Ebru','Ruemmler','M','1985-04-17'),(291022,'1958-06-28','Kayoko','Kaiser','M','1994-07-12'),(291023,'1961-11-11','Pranav','Papastamatiou','M','1991-08-18'),(291024,'1957-02-14','Sachem','Garnick','F','1986-12-09'),(291025,'1959-06-20','Mayumi','McClure','M','1990-05-21'),(291026,'1962-01-14','Rasikan','Kilgour','M','1985-07-06'),(291027,'1963-09-23','Ipke','Shanbhogue','F','1988-03-27'),(291028,'1960-10-09','Lakshmi','Kropatsch','F','1989-09-07'),(291029,'1953-10-27','Stepehn','Peek','M','1996-01-10'),(291030,'1952-09-08','Licheng','Guenter','M','1985-06-13'),(291031,'1960-03-09','Basim','Ponthieu','F','1989-01-31'),(291032,'1962-08-22','Elrique','Blokdijk','M','1987-09-24'),(291033,'1952-05-02','Gopalakrishnan','Osgood','M','1995-03-06'),(291034,'1960-04-04','Ibibia','Ballarin','F','1986-09-06'),(291035,'1961-07-04','Munehiro','Pagter','M','1992-04-20'),(291036,'1958-06-16','Gay','Tsunoo','M','1985-07-27'),(291037,'1959-03-12','Koldo','Guting','M','1995-08-12'),(291038,'1952-07-28','Toshiki','Smeets','M','1989-12-19'),(291039,'1959-10-19','Xumin','Zirintsis','M','1986-06-26'),(291040,'1961-03-05','Gian','Gimbel','M','1986-05-05'),(291041,'1956-09-10','Kyoichi','Iacovou','F','1986-08-21'),(291042,'1955-06-15','Nahla','Thombley','F','1989-06-08'),(291043,'1964-12-31','Shih','Ghalwash','M','1988-12-30'),(291044,'1964-04-09','Juichirou','Rettelbach','M','1985-09-01'),(291045,'1953-08-13','Chaosheng','Servi','M','1994-12-07'),(291046,'1958-10-26','Serenella','Makinen','M','1989-05-15'),(291047,'1963-04-29','Shigeaki','Perelgut','M','1985-04-18'),(291048,'1956-09-05','Kotesh','Plavsic','F','1987-08-07'),(291049,'1960-02-24','Mircea','Mandell','M','1985-09-17'),(291050,'1953-06-30','Changho','Busillo','M','1986-10-07'),(291051,'1957-01-31','Poorav','Provine','M','1987-05-10'),(291052,'1952-11-30','Mark','Gargeya','F','1988-04-27'),(291053,'1962-12-28','Shaleah','Frolund','M','1987-05-03'),(291054,'1958-01-05','Rosita','Cherinka','M','1994-07-24'),(291055,'1964-10-02','King','Demeyer','F','1987-05-17'),(291056,'1954-05-12','Marko','Mitina','M','1990-11-13'),(291057,'1958-02-07','Moss','Deverell','M','1985-04-06'),(291058,'1962-10-05','Limsoon','Furudate','M','1986-02-01'),(291059,'1955-02-11','Sanjai','Bultermann','M','1986-03-09'),(291060,'1958-02-05','Val','Oehlmann','M','1993-04-07'),(291061,'1956-10-20','Aksel','Litzler','M','1989-04-05'),(291062,'1963-12-26','Jouni','Muhlberg','M','1987-11-20'),(291063,'1964-05-17','Guiseppe','Attimonelli','M','1990-08-08'),(291064,'1954-06-19','Claudi','Bernini','M','1988-12-07'),(291065,'1964-11-04','Susanna','Candan','M','1987-09-06'),(291066,'1953-10-11','Poorav','Birge','M','1993-10-08'),(291067,'1955-11-07','Margareta','Sanella','M','1986-03-02'),(291068,'1953-05-16','Conor','Zaccaria','F','1987-06-07'),(291069,'1957-04-18','Kien','Marshall','M','1987-03-05'),(291070,'1953-08-02','Danil','Verhoeff','M','1987-09-03'),(291071,'1954-11-28','Emran','Vendrig','F','1985-05-03'),(291072,'1958-08-13','Keiichiro','Vingron','F','1988-11-26'),(291073,'1964-10-29','Paddy','Birrer','M','1985-11-24'),(291074,'1952-12-07','Hitomi','Maliniak','M','1986-11-11'),(291075,'1960-07-23','Pranav','Sabnani','M','1990-04-01'),(291076,'1962-10-13','Shaibal','Kusalik','F','1992-03-13'),(291077,'1964-03-03','Martien','Zaumen','M','1996-07-07'),(291078,'1955-12-15','Shooichi','Thibadeau','F','1989-11-29'),(291079,'1960-12-25','Gererd','Keirsey','M','1990-09-07'),(291080,'1955-12-11','Zhigen','Bain','F','1993-09-19'),(291081,'1952-03-30','Brendon','Yemenis','F','1990-03-18'),(291082,'1958-10-14','Utz','Panangaden','F','1989-08-18'),(291083,'1956-01-12','Mingdong','Vural','M','1987-01-24'),(291084,'1954-02-08','Mokhtar','Reinhart','F','1985-07-05'),(291085,'1961-07-27','Zhenbing','Paludetto','M','1986-09-16'),(291086,'1959-05-05','Isamu','Krzyzanowski','M','1986-01-20'),(291087,'1957-06-29','Josyula','Waschkowski','M','1987-02-19'),(291088,'1963-07-02','Emdad','Wroclawski','M','1985-06-22'),(291089,'1963-02-21','Shooichi','Valiente','M','1987-12-29'),(291090,'1957-10-18','Kristian','Mungall','M','1987-10-09'),(291091,'1964-09-05','Xiaoheng','Sundgren','M','1989-11-01'),(291092,'1954-11-19','Yoshimitsu','VanScheik','M','1991-03-07'),(291093,'1952-03-07','Naftali','Birdsall','M','1997-05-20'),(291094,'1953-01-09','Jiafu','Denti','F','1994-08-31'),(291095,'1963-07-06','Vishwani','Lorch','F','1988-05-23'),(291096,'1964-09-22','Sachin','Pettis','M','1986-05-02'),(291097,'1955-07-18','Yongmao','Huttel','F','1993-11-25'),(291098,'1955-07-29','Moss','Maksimenko','F','1988-01-13'),(291099,'1955-01-04','Heeju','Kranzdorf','F','1985-10-23'),(291100,'1963-07-25','Peer','Rindone','M','1986-08-05'),(291101,'1953-08-29','Leandro','Georgakopoulos','F','1995-09-12'),(291102,'1956-12-10','Goetz','Fontan','M','1996-05-23'),(291103,'1961-09-18','Keiichiro','Rothenberg','F','1987-04-01'),(291104,'1956-12-10','Eirik','Linares','F','1985-02-19'),(291105,'1955-06-30','Karlis','Birge','M','1991-03-08'),(291106,'1955-11-19','Masako','Gilg','F','1987-07-07'),(291107,'1953-01-29','Takahira','Mikschl','F','1990-06-30'),(291108,'1959-05-24','Jeong','Bade','M','1993-01-03'),(291109,'1960-09-15','Nahid','Erev','F','1987-08-06'),(291110,'1959-12-18','Zhensheng','Percebois','M','1988-07-05'),(291111,'1959-08-05','Zorica','Staylopatis','F','1990-09-03'),(291112,'1958-02-16','Yonghoan','Kriebel','M','1988-07-31'),(291113,'1953-11-25','Hailing','Parfitt','F','1989-10-21'),(291114,'1952-12-31','Zeydy','Munawer','M','1996-08-01'),(291115,'1957-10-10','Constantino','Peha','M','1992-09-11'),(291116,'1953-12-19','Berni','Pocchiola','F','1985-09-27'),(291117,'1957-07-17','Renny','Genther','M','1988-12-08'),(291118,'1964-01-18','Giri','Kalafatis','M','1996-03-03'),(291119,'1952-10-25','Bernice','Huxford','M','1986-09-28'),(291120,'1956-06-18','Xuedong','Matzen','M','1991-03-24'),(291121,'1952-07-27','Constantijn','Baaleh','F','1992-02-27'),(291122,'1954-04-04','Shahab','Barbanera','F','1985-02-25'),(291123,'1955-01-01','Hyuckchul','Remmele','F','1985-02-11'),(291124,'1952-06-21','Yucai','Anandan','F','1987-08-11'),(291125,'1964-08-12','Yongmin','Bresenham','F','1986-10-23'),(291126,'1957-08-29','Subhada','Calkin','M','1988-06-19'),(291127,'1957-07-30','Premsyl','Magliocco','M','1988-02-09'),(291128,'1958-06-01','Ugo','Schmezko','F','1986-11-29'),(291129,'1962-11-16','Leandro','Henseler','F','1987-12-23'),(291130,'1961-10-06','Genevieve','Ducloy','M','1995-11-19'),(291131,'1952-02-12','Khue','Soicher','M','1991-11-17'),(291132,'1956-01-29','Kaijung','Czap','F','1993-12-08'),(291133,'1963-09-14','Kamakshi','Erde','M','1987-06-23'),(291134,'1957-03-01','Subhash','Cummings','M','1995-05-27'),(291135,'1956-10-07','Deborah','Narwekar','M','1991-08-16'),(291136,'1956-04-27','Sivanarayana','Zaccaria','M','1990-04-15'),(291137,'1958-11-30','Mitsuyuki','Chimia','F','1990-02-19'),(291138,'1962-09-08','Mohan','Rosis','M','1989-11-28'),(291139,'1957-03-16','Mamdouh','Antonakopoulos','M','1992-04-03'),(291140,'1958-01-17','Abdulah','Bernardeschi','M','1994-01-02'),(291141,'1964-11-06','Mark','Benveniste','F','1985-03-05'),(291142,'1959-02-10','Shigehiro','Gerteisen','M','1997-04-14'),(291143,'1959-04-25','Bilhanan','Rajaraman','M','1991-10-22'),(291144,'1964-10-03','Boriana','Hutter','M','1990-12-08'),(291145,'1959-02-09','Martine','Simmen','F','1995-07-01'),(291146,'1954-08-06','Debatosh','Perko','M','1994-12-21'),(291147,'1961-01-16','Eric','Otillio','M','1991-12-09'),(291148,'1954-06-18','Ger','Kusakari','M','1989-01-13'),(291149,'1961-09-25','Gaurav','Haraldson','F','1986-09-07'),(291150,'1961-08-04','Juyoung','Rosay','F','1991-06-17'),(291151,'1959-01-11','Krisda','Sadowski','F','1989-04-23'),(291152,'1953-02-20','Qiwen','Garnier','M','1989-11-14'),(291153,'1958-08-05','Bedir','Zultner','M','1989-11-28'),(291154,'1957-09-18','Bedir','Gajiwala','F','1985-08-02'),(291155,'1956-10-26','Temple','Brickell','F','1989-06-13'),(291156,'1954-09-08','Aron','Rikino','F','1985-05-19'),(291157,'1954-05-31','Carrsten','Kisuki','M','1995-07-23'),(291158,'1956-02-20','Xuedong','Broder','M','1997-02-22'),(291159,'1959-10-19','Goa','Auyong','F','1986-01-14'),(291160,'1960-05-19','Hatsukazu','Maierhofer','F','1990-03-21'),(291161,'1957-11-06','Vishwani','Velardi','F','1989-05-10'),(291162,'1956-02-10','Hilari','Lakshmanan','M','1991-11-25'),(291163,'1957-12-20','Stafford','Fortenbacher','F','1992-04-21'),(291164,'1953-11-24','Kasidit','Wegerle','M','1988-03-11'),(291165,'1961-08-03','Marco','Kohling','F','1986-08-19'),(291166,'1963-10-21','Arvin','Sabnani','M','1992-07-24'),(291167,'1963-12-19','Dipankar','Skrikant','M','1987-04-28'),(291168,'1952-06-26','Duangkaew','Kalorkoti','F','1987-02-03'),(291169,'1959-06-07','Xiaoheng','Rosen','M','1992-12-23'),(291170,'1960-02-25','Kwangsub','Granlund','M','1996-02-27'),(291171,'1964-09-15','Ziyad','Emmerich','M','1986-08-18'),(291172,'1963-05-16','Herb','Gewali','F','1986-11-11'),(291173,'1960-10-07','Sachem','Engberts','M','1991-12-23'),(291174,'1958-05-17','Dulce','Engberts','M','1987-11-22'),(291175,'1954-03-18','Susanne','Billawala','M','1987-06-06'),(291176,'1962-06-16','Dinah','Anandan','M','1994-05-01'),(291177,'1963-10-05','Zhongwei','Rosiles','M','1993-10-25'),(291178,'1956-10-12','Basant','Farrel','F','1990-08-31'),(291179,'1963-02-07','Ugo','Kossowski','F','1987-04-04'),(291180,'1963-05-01','Guther','Nitto','M','1990-04-24'),(291181,'1958-01-05','Stabislas','Simkin','M','1987-08-16'),(291182,'1964-11-30','Magy','Lortz','F','1986-06-11'),(291183,'1954-05-09','Mart','Limongiello','F','1992-10-15'),(291184,'1962-11-26','Alejandro','Schwartzbauer','M','1992-05-18'),(291185,'1959-04-13','Ekawit','Delgrossi','M','1990-05-12'),(291186,'1959-06-05','Jouko','Marquardt','M','1987-04-20'),(291187,'1952-10-12','Teruyuki','Benveniste','M','1989-10-17'),(291188,'1958-07-14','Hilary','Szmurlo','F','1988-04-17'),(291189,'1963-03-01','Gift','Maquelin','F','1996-09-20'),(291190,'1962-01-13','Ramya','Rehfuss','M','1988-02-17'),(291191,'1958-10-12','Srinidhi','Randt','F','1991-02-02'),(291192,'1952-02-28','Guttorm','Chvatal','F','1991-08-01'),(291193,'1957-07-11','Ugo','Wielonsky','M','1985-09-10'),(291194,'1956-07-29','Armond','Stranks','F','1993-01-19'),(291195,'1963-08-08','Nikolaus','Parveen','M','1985-11-23'),(291196,'1955-12-04','Nectarios','Waleschkowski','F','1985-09-09'),(291197,'1961-08-26','Yuriy','Gimarc','M','1987-12-08'),(291198,'1960-08-19','Bogdan','Broomell','M','1994-09-05'),(291199,'1952-07-03','Bouchung','Morrin','F','1989-08-22'),(291200,'1957-11-26','Aimee','Brattka','M','1992-09-16'),(291201,'1957-10-31','Aram','Cyne','M','1991-01-12'),(291202,'1964-05-14','Shimshon','Narwekar','F','1985-08-28'),(291203,'1959-11-10','Sedat','Leaver','F','1985-10-12'),(291204,'1959-12-27','Maik','Binkley','F','1986-06-26'),(291205,'1964-05-25','Marko','Eterovic','M','1985-10-13'),(291206,'1958-12-15','Lansing','Brlek','F','1988-04-02'),(291207,'1961-01-13','Poorav','Bojadziev','M','1994-12-22'),(291208,'1964-06-18','Felicidad','Gire','M','1985-12-14'),(291209,'1963-10-08','Masaru','Basawa','F','1985-04-09'),(291210,'1962-09-21','Shih','Giaccio','M','1987-05-07'),(291211,'1962-12-12','Luisa','Usery','F','1995-12-24'),(291212,'1954-09-12','Pranas','Einsfeld','M','1985-05-07'),(291213,'1960-04-29','Vishv','Marciano','M','1996-09-15'),(291214,'1958-04-01','Ranga','Mandell','M','1990-05-31'),(291215,'1955-07-10','Susumu','Rikino','F','1991-11-26'),(291216,'1955-05-31','Satoru','Einsfeld','M','1985-04-24'),(291217,'1955-07-05','Zhilian','Fortenbacher','M','1986-09-20'),(291218,'1952-11-03','Geraldo','Lunt','F','1989-12-08'),(291219,'1959-06-12','Guoxiang','Munch','M','1985-06-06'),(291220,'1961-02-22','Hairong','Hammerschmidt','M','1987-12-07'),(291221,'1963-07-06','Jaroslava','Conte','M','1997-12-15'),(291222,'1953-05-20','Stafford','Mellouli','F','1986-03-18'),(291223,'1961-12-02','Falguni','Wendorf','F','1985-11-18'),(291224,'1954-02-08','Lalit','Remmele','F','1990-01-16'),(291225,'1959-10-02','Rafols','Malinowski','M','1996-12-27'),(291226,'1961-02-16','Alois','Lieblein','F','1986-04-08'),(291227,'1958-01-28','Yefim','Flanders','F','1994-02-01'),(291228,'1964-03-27','Berthier','Granlund','M','1986-03-15'),(291229,'1960-01-05','Susuma','Poujol','M','1992-10-31'),(291230,'1959-02-17','Shigeaki','Mayerwieser','M','1985-05-07'),(291231,'1959-02-14','Breannda','Jiang','F','1991-05-18'),(291232,'1961-03-08','Huan','Kavanagh','F','1985-10-14'),(291233,'1958-11-14','Herbert','Junet','M','1988-08-15'),(291234,'1960-10-29','Isaac','Peck','M','1992-06-23'),(291235,'1964-01-22','Katsuyuki','Baaleh','M','1996-12-31'),(291236,'1960-02-02','Yucel','Vernadat','F','1986-10-29'),(291237,'1952-11-17','Ramalingam','Stamatiou','M','1993-12-04'),(291238,'1954-01-23','Dharmaraja','Lyonns','F','1994-03-13'),(291239,'1960-04-01','Abdulah','Trumbly','M','1989-12-02'),(291240,'1964-04-26','Danae','Nittel','F','1985-08-23'),(291241,'1956-05-28','Masadi','Stifter','M','1990-09-12'),(291242,'1958-12-15','Frazer','Ushiama','M','1989-06-28'),(291243,'1954-09-25','Keiichiro','Pepe','F','1986-03-04'),(291244,'1962-12-23','Wanqing','Burnard','M','1986-06-03'),(291245,'1955-12-12','Shahab','Lueh','M','1987-03-10'),(291246,'1952-03-26','Gunilla','Dymetman','F','1996-11-29'),(291247,'1959-08-17','Khun','Bage','M','1990-08-10'),(291248,'1964-08-26','Kazuyasu','Hettesheimer','F','1986-07-27'),(291249,'1960-02-11','Gadiel','Marshall','M','1985-02-04'),(291250,'1953-05-03','Samphel','Kalafatis','M','1985-12-22'),(291251,'1956-07-07','Elvis','Simmen','F','1985-04-01'),(291252,'1956-12-20','Kaijung','Birjandi','M','1992-01-29'),(291253,'1959-04-09','Salvador','Rassart','M','1987-10-11'),(291254,'1961-01-25','Oddvar','Landherr','M','1994-06-24'),(291255,'1964-01-25','Sasan','Gadepally','F','1989-04-27'),(291256,'1954-09-15','Subbu','Lortz','F','1996-11-11'),(291257,'1959-02-20','Kayoko','Masand','F','1998-09-12'),(291258,'1961-10-19','Adam','Camurati','M','1992-08-12'),(291259,'1962-07-27','Shaibal','Msuda','F','1987-04-16'),(291260,'1962-08-09','Prodip','Chinin','M','1985-08-15'),(291261,'1957-06-20','Tayeb','Coney','M','1987-11-19'),(291262,'1964-03-01','Arie','Schaft','M','1987-02-27'),(291263,'1953-07-13','Kerhong','Munke','M','1998-11-19'),(291264,'1954-10-02','Genevieve','Einsfeld','F','1994-06-18'),(291265,'1962-01-28','Dinah','Dulli','M','1986-06-04'),(291266,'1964-10-15','Mads','Wixon','F','1985-03-08'),(291267,'1953-09-16','Arif','Vadhan','F','1998-05-11'),(291268,'1963-03-31','Quingbo','Conry','M','1990-05-26'),(291269,'1953-04-11','Marie','Thibadeau','M','1988-10-30'),(291270,'1953-12-04','Lorien','Riefers','F','1986-01-02'),(291271,'1957-04-24','Joydip','Gewali','M','1986-11-19'),(291272,'1957-11-13','Ekawit','Velardi','M','1985-05-31'),(291273,'1957-12-09','Nidapan','Calkin','M','1990-08-30'),(291274,'1957-01-25','Tooru','Vieri','F','1986-06-02'),(291275,'1963-06-24','Jasminko','DuCasse','F','1987-07-31'),(291276,'1958-12-27','Vitali','Denti','M','1985-11-07'),(291277,'1955-12-28','Masaki','Mondadori','M','1995-03-20'),(291278,'1964-03-22','Honesty','Nitta','M','1985-07-31'),(291279,'1954-03-16','Diederik','Junet','M','1990-01-31'),(291280,'1962-03-17','Tetsurou','Yoshimura','M','1993-03-02'),(291281,'1964-04-30','Jiafu','Feldhoffer','M','1990-02-20'),(291282,'1956-03-17','Mohammed','Farrar','M','1996-08-27'),(291283,'1962-05-16','Lobel','Reutenauer','F','1991-02-07'),(291284,'1964-03-23','Tsz','Delgrossi','F','1987-06-10'),(291285,'1958-09-24','Sanjay','Heping','M','1990-08-08'),(291286,'1952-06-26','Kyoichi','Speek','F','1986-03-16'),(291287,'1958-06-02','Sashi','Luga','M','1988-09-02'),(291288,'1960-03-17','Charmane','Heijenga','F','1993-11-16'),(291289,'1953-04-22','Lidong','Choobineh','M','1992-02-21'),(291290,'1961-12-20','Stevo','Gopalakrishnan','M','1986-06-04'),(291291,'1963-09-01','Tokuyasu','Bade','M','1988-07-29'),(291292,'1963-03-31','Tadahiro','Senzako','F','1996-11-06'),(291293,'1959-08-27','Licheng','Bharadwaj','F','1997-09-03'),(291294,'1955-12-24','Yoshimitsu','Luby','M','1985-11-22'),(291295,'1954-03-06','Yinlin','Taneja','F','1989-03-09'),(291296,'1952-09-30','Lorien','Ruemmler','M','1998-02-25'),(291297,'1955-10-18','Lakshmi','Loncour','M','1994-09-09'),(291298,'1954-11-22','Uno','Mandell','F','1989-01-08'),(291299,'1963-05-03','Stabislas','Babb','M','1985-05-12'),(291300,'1958-06-27','Shichao','Hagimont','M','1991-02-08'),(291301,'1952-07-02','Miquel','Sidje','F','1987-01-28'),(291302,'1962-01-30','Yinlin','Reinhart','F','1985-04-02'),(291303,'1956-03-16','Pasqua','Litzkow','F','1991-04-30'),(291304,'1955-06-22','Kamakshi','Bernardinello','M','1992-05-16'),(291305,'1959-06-18','Georgi','Waeselynck','M','1994-11-27'),(291306,'1960-08-21','Kensei','Chaudhury','M','1987-12-23'),(291307,'1953-12-22','Thodoros','Shumilov','F','1996-03-30'),(291308,'1963-05-06','Adil','Veldwijk','F','1990-04-01'),(291309,'1958-03-09','Shim','Schaar','M','1990-06-01'),(291310,'1962-11-19','Zejun','Compeau','M','1990-08-03'),(291311,'1956-08-01','Adly','Hofman','F','1986-03-16'),(291312,'1954-10-26','Oscar','Rosen','F','1986-06-07'),(291313,'1959-06-10','Mokhtar','Bergere','F','1990-12-16'),(291314,'1962-11-28','Arunas','Sgarro','M','1991-04-05'),(291315,'1956-10-11','Fan','Cincotta','M','1986-12-03'),(291316,'1963-08-02','Weiye','Whitcomb','M','1990-05-20'),(291317,'1964-03-30','Lenore','Gniady','M','1985-07-12'),(291318,'1952-06-08','Vitali','Kilgour','M','1988-02-29'),(291319,'1963-09-09','Doowon','Frijda','M','1987-12-04'),(291320,'1956-06-18','Roddy','Bratsberg','M','1987-10-10'),(291321,'1952-05-11','Leucio','Morrey','M','1994-03-24'),(291322,'1957-12-11','Bezalel','Braunmuhl','F','1990-05-13'),(291323,'1953-12-03','Ghassan','Maksimenko','M','1985-12-25'),(291324,'1952-10-27','Steen','Schwartzburd','M','1987-03-23'),(291325,'1954-05-26','Arno','Speckmann','M','1986-10-15'),(291326,'1953-05-18','Fun','Baca','F','1989-02-28'),(291327,'1952-03-03','Ramzi','Zongker','M','1990-01-18'),(291328,'1960-03-15','Bodo','Porotnikoff','F','1989-10-25'),(291329,'1953-06-27','Teruyuki','Gill','F','1990-10-02'),(291330,'1953-01-09','Mona','Ligten','M','1986-03-16'),(291331,'1957-12-15','Doohun','Hoogerwoord','F','1996-02-12'),(291332,'1955-08-14','Jixiang','Bugrara','M','1988-03-07'),(291333,'1953-07-20','Moie','Zumaque','M','1987-11-22'),(291334,'1954-11-15','Trygve','Ramamoorthy','M','1993-03-30'),(291335,'1962-03-20','Gay','Schiper','M','1985-03-26'),(291336,'1958-06-29','Berry','Cooke','F','1988-06-06'),(291337,'1964-01-06','Kensei','Brlek','M','1991-09-28'),(291338,'1961-05-26','Unal','Merli','M','1992-05-31'),(291339,'1964-01-02','Manu','Baranowski','M','1988-02-18'),(291340,'1955-01-29','Nahum','Litzler','M','1987-10-10'),(291341,'1964-11-21','Xiaoqiu','Shokrollahi','M','1990-03-01'),(291342,'1959-01-13','Bernt','Terkki','M','1986-06-16'),(291343,'1952-06-21','Goo','Grabner','M','1996-10-03'),(291344,'1955-02-26','Zhonghua','Bellone','M','1991-04-01'),(291345,'1961-09-20','Nishit','Ushiama','F','1987-10-13'),(291346,'1958-07-15','Danae','Shumilov','M','1989-02-13'),(291347,'1962-12-02','Sumali','Anguita','M','1996-02-07'),(291348,'1957-02-14','Chaitali','Stassinopoulos','F','1988-09-07'),(291349,'1965-01-19','Constantijn','Rusterholz','M','1992-08-30'),(291350,'1959-04-06','Bikash','Tischendorf','M','1987-10-05'),(291351,'1963-06-30','Chuanti','Vitiello','M','1985-07-31'),(291352,'1965-01-07','Danai','Trelles','M','1992-04-17'),(291353,'1952-08-12','Alselm','Farrag','M','1988-01-13'),(291354,'1962-09-30','Kenton','Matteis','F','1986-01-09'),(291355,'1962-09-12','Gennadi','Baek','F','1991-01-30'),(291356,'1958-09-21','Hironoby','Anger','M','1994-04-23'),(291357,'1957-05-25','Takanari','Kalsbeek','F','1993-03-20'),(291358,'1963-03-17','Utz','Garnier','M','1985-08-14'),(291359,'1955-07-13','Sreekrishna','Swiler','F','1985-12-12'),(291360,'1958-06-11','Naraig','Isard','M','1985-04-16'),(291361,'1955-04-13','Radhia','Bashian','M','1986-06-20'),(291362,'1964-06-12','Gianluca','Bressoud','F','1986-04-30'),(291363,'1955-09-21','Heng','Baba','M','1996-11-13'),(291364,'1954-10-15','Nectarios','Harbusch','M','1990-02-09'),(291365,'1956-12-04','Seongbin','Suermann','F','1985-06-21'),(291366,'1955-04-01','Kazuhira','Reinhart','M','1995-01-03'),(291367,'1961-12-18','Xiadong','Kamble','F','1986-08-14'),(291368,'1965-01-03','Gita','Rodier','M','1986-03-24'),(291369,'1961-12-11','Marie','Lores','F','1985-04-21'),(291370,'1964-09-02','Xiahua','Georgakopoulos','M','1988-04-13'),(291371,'1954-09-30','Hercules','Puppo','F','1991-02-13'),(291372,'1952-07-16','Elvia','Thorensen','M','1989-01-10'),(291373,'1952-05-07','Doowon','Lukaszewicz','F','1993-04-11'),(291374,'1956-09-19','Masako','Perin','M','1995-03-19'),(291375,'1954-10-21','Guangming','Peek','F','1995-10-06'),(291376,'1955-11-13','Fai','Jahnichen','M','1986-06-03'),(291377,'1962-08-03','Serap','Gerteisen','M','1987-03-01'),(291378,'1957-08-05','Munehiro','Erman','M','1986-07-04'),(291379,'1963-08-17','Jianhua','Anick','F','1985-05-09'),(291380,'1952-07-07','Mohammed','Miara','M','1988-01-12'),(291381,'1959-05-08','Renee','Crabtree','F','1991-04-28'),(291382,'1955-04-05','Mari','Emden','M','1993-07-09'),(291383,'1953-01-11','Zeydy','Swick','M','1991-03-22'),(291384,'1959-06-25','Valeri','Wallrath','F','1985-10-08'),(291385,'1952-08-06','Khun','Anandan','F','1987-05-16'),(291386,'1955-03-03','Jiang','Chachaty','M','1996-11-05'),(291387,'1960-03-04','Bowen','Nittel','F','1988-03-24'),(291388,'1962-07-14','Tomofumi','Felcyn','F','1994-09-22'),(291389,'1957-01-28','Abdelaziz','Muntz','F','1985-10-22'),(291390,'1959-01-18','Fay','Binkley','F','1986-12-30'),(291391,'1958-08-20','Abdelwaheb','Minakawa','M','1987-10-20'),(291392,'1958-09-30','Yucai','Crouzet','M','1986-08-14'),(291393,'1964-09-30','Zeydy','Qiwen','M','1990-07-07'),(291394,'1960-02-21','Jolita','Hartvigsen','M','1986-09-07'),(291395,'1958-10-09','Aluzio','Budinsky','F','1991-09-14'),(291396,'1958-04-22','Gao','Gaughan','F','1992-07-26'),(291397,'1958-05-11','Soenke','Talmor','M','1990-11-17'),(291398,'1953-10-06','Sreenivas','Streit','F','1989-11-22'),(291399,'1958-09-08','Takahiro','Velasco','F','1985-05-19'),(291400,'1952-10-15','Herbert','Kroft','F','1987-06-30'),(291401,'1961-07-06','Doowon','Cullers','M','1989-08-10'),(291402,'1953-01-17','Oksana','Serov','M','1991-10-17'),(291403,'1963-06-29','Jovan','Stasinski','F','1985-12-18'),(291404,'1954-07-06','Rafael','Poulakidas','F','1989-10-12'),(291405,'1960-03-19','Frederique','Speer','F','1988-09-20'),(291406,'1959-07-20','Koldo','Rubsam','F','1989-02-10'),(291407,'1961-11-03','Henk','Solares','M','1987-09-10'),(291408,'1958-11-08','Jeane','Cools','F','1989-07-11'),(291409,'1960-01-16','Byong','Gente','M','1988-03-04'),(291410,'1961-12-18','Kristof','Itschner','M','1989-06-24'),(291411,'1963-11-17','Masasuke','Heyers','F','1989-10-14'),(291412,'1963-06-24','Zhaofang','Collette','M','1994-06-17'),(291413,'1953-08-21','Yoshinari','Peir','M','1993-03-19'),(291414,'1959-04-27','Charlene','Furudate','F','1985-10-22'),(291415,'1962-12-19','Shalesh','Herbst','F','1994-09-19'),(291416,'1954-02-05','Kaijung','Meszaros','M','1989-01-27'),(291417,'1959-04-09','Edwin','Ravishankar','M','1986-05-23'),(291418,'1962-01-31','Gay','Lipner','M','1996-07-10'),(291419,'1959-09-18','Yaghout','Godskesen','F','1990-03-09'),(291420,'1959-10-27','Niclas','Grospietsch','F','1994-03-28'),(291421,'1953-10-01','Eirik','Carrere','M','1987-04-26'),(291422,'1954-03-09','Jovan','Mawatari','F','1991-04-30'),(291423,'1953-12-10','Seshu','Polajnar','M','1992-04-08'),(291424,'1955-04-14','Edwin','dAstous','F','1987-11-18'),(291425,'1956-12-19','Tze','McClure','M','1994-09-27'),(291426,'1953-06-10','Geraldo','Cooman','M','1986-08-15'),(291427,'1952-05-14','Stepehn','Yavatkar','F','1989-08-29'),(291428,'1959-09-18','Chuanti','Hitomi','M','1985-08-09'),(291429,'1962-10-02','Mads','Pokrovskii','M','1991-04-02'),(291430,'1962-11-13','Shan','Talmor','F','1994-07-14'),(291431,'1958-10-09','Jaideep','Shumilov','M','1986-12-19'),(291432,'1956-07-18','Snehasis','Lorcy','F','1995-08-31'),(291433,'1957-09-29','Koichi','Delgrossi','M','1988-05-05'),(291434,'1957-04-25','Marko','Menhardt','F','1986-01-17'),(291435,'1960-07-20','Aloke','Camurati','F','1991-05-30'),(291436,'1962-08-05','Yaghout','Gammage','F','1992-04-05'),(291437,'1963-04-21','Tremaine','Sluis','F','1992-04-30'),(291438,'1954-04-15','Lihong','Zwicker','M','1987-01-03'),(291439,'1957-06-27','Paris','Leaver','F','1989-04-16'),(291440,'1955-10-29','Shirish','Ducloy','F','1990-03-15'),(291441,'1954-04-26','Koldo','Murtafg','M','1998-08-05'),(291442,'1961-02-21','Claude','Riesenhuber','M','1986-07-14'),(291443,'1952-07-22','Yuqun','Morrow','F','1993-12-25'),(291444,'1961-06-16','Shuichi','Angel','F','1985-08-08'),(291445,'1952-04-10','Barna','Reinhard','M','1989-10-16'),(291446,'1952-10-27','Jaideep','Tsukune','F','1991-07-28'),(291447,'1956-08-03','Unal','Lalonde','M','1990-07-18'),(291448,'1952-08-22','Zhonghua','Savasere','F','1987-01-31'),(291449,'1958-07-05','Goo','Curless','M','1990-08-18'),(291450,'1961-12-27','Ziyad','Perelgut','F','1991-07-29'),(291451,'1954-05-22','Dietrich','Heydon','M','1985-05-12'),(291452,'1958-02-17','Conal','Emmerich','M','1990-02-15'),(291453,'1963-01-01','Dietrich','Guting','M','1985-03-19'),(291454,'1960-10-27','King','Lemarechal','M','1985-02-16'),(291455,'1959-12-22','Ioana','Carrera','M','1987-09-11'),(291456,'1959-04-01','Thanasis','Glinert','M','1986-06-08'),(291457,'1953-10-25','Kazunori','Thummel','F','1990-04-21'),(291458,'1962-11-23','Yannis','Ginneken','F','1986-05-17'),(291459,'1959-04-08','Munehiko','Vidal','M','1988-12-17'),(291460,'1962-02-09','Djenana','Weiland','M','1985-12-20'),(291461,'1962-05-20','Oddvar','Whittlesey','M','1986-03-09'),(291462,'1957-05-30','Zine','Roohalamini','F','1992-06-07'),(291463,'1961-07-11','Mark','McClure','F','1989-06-03'),(291464,'1953-05-15','Yifei','Openshaw','M','1985-05-13'),(291465,'1956-07-22','Anyuan','Haldar','M','1986-12-11'),(291466,'1961-08-22','Constantine','Maquelin','F','1993-09-03'),(291467,'1956-06-19','Jianwen','Bisiani','M','1985-02-14'),(291468,'1954-11-02','Zhongwei','Barreiro','F','1985-05-21'),(291469,'1954-08-13','Suvo','Azevdeo','F','1994-12-09'),(291470,'1962-09-08','Patricia','Nyanchama','M','1989-07-16'),(291471,'1953-11-30','Nakhoon','Ratnaker','M','1989-07-25'),(291472,'1964-01-28','Adly','Langford','M','1985-08-07'),(291473,'1959-10-26','Oscar','Clouatre','M','1994-07-13'),(291474,'1961-10-03','Izaskun','Luit','M','1992-08-20'),(291475,'1958-06-17','Ult','Speckmann','M','1989-11-06'),(291476,'1960-08-02','Xuejun','Koshino','M','1989-05-12'),(291477,'1963-04-29','Heng','Potthoff','F','1985-03-14'),(291478,'1964-10-16','Jamaludin','Kisuki','M','1989-05-20'),(291479,'1964-03-28','Guangming','Baik','M','1987-08-13'),(291480,'1952-06-22','Kish','Fabrizio','M','1987-12-06'),(291481,'1953-11-03','Dharmaraja','Cools','F','1985-03-13'),(291482,'1960-10-28','Quingbo','Peyn','M','1987-10-23'),(291483,'1960-10-24','Prodip','Gurbaxani','M','1988-09-12'),(291484,'1952-03-31','Jessie','Rajaraman','M','1994-05-28'),(291485,'1957-04-25','Akeno','Puppe','M','1988-01-25'),(291486,'1952-07-11','Serif','Lieblein','M','1990-10-19'),(291487,'1961-07-05','Abdelwaheb','Hasenauer','M','1986-03-17'),(291488,'1958-04-16','Fai','Staelin','M','1988-12-20'),(291489,'1959-07-10','Rosalie','Murthy','F','1990-03-13'),(291490,'1952-05-18','Ronghao','Penttonen','F','1995-10-05'),(291491,'1954-05-07','Jenwei','Tiemann','M','1992-03-04'),(291492,'1960-09-14','Indrajit','Khalil','F','1987-06-12'),(291493,'1957-05-11','Heeju','Garigliano','M','1992-04-17'),(291494,'1961-06-08','Roselyn','Kornatzky','M','1994-09-12'),(291495,'1952-03-19','Dipankar','Yoshizawa','F','1996-11-11'),(291496,'1959-06-27','Karoline','Plumb','M','1988-06-24'),(291497,'1963-02-03','Samphel','Casley','F','1985-11-22'),(291498,'1954-12-28','Jeane','Pettis','F','1986-02-07'),(291499,'1956-06-06','Kamran','Perez','F','1994-11-01'),(291500,'1953-08-19','Elrique','Horswill','M','1985-04-04'),(291501,'1953-08-11','Fumitaka','Delgrande','M','1998-02-19'),(291502,'1953-07-24','Wuxu','Zielinski','M','1994-03-21'),(291503,'1959-05-24','Sivanarayana','Strooper','M','1987-10-05'),(291504,'1961-07-09','Xudong','Meszaros','M','1989-07-22'),(291505,'1955-04-13','Gita','Ginneken','M','1992-07-31'),(291506,'1955-04-12','Duro','Iacovou','F','1987-06-11'),(291507,'1953-07-04','Zhonghua','Spinelli','M','1992-07-04'),(291508,'1962-11-15','Fumiya','Baaleh','M','1993-12-25'),(291509,'1955-08-11','Mayumi','Kulisch','M','1992-01-25'),(291510,'1952-04-14','Krassimir','Papadias','M','1992-12-06'),(291511,'1960-12-05','Huican','Lamma','M','1988-05-22'),(291512,'1964-12-01','Chandrasekaran','Schlegelmilch','M','1988-01-29'),(291513,'1956-06-09','Wuxu','Juneja','F','1985-11-11'),(291514,'1954-01-03','Adel','Nicolson','F','1990-06-11'),(291515,'1962-03-10','Arne','Clouatre','M','1998-07-23'),(291516,'1954-09-11','Lech','Morrey','M','1990-02-01'),(291517,'1953-12-27','Limsoon','Zeidenstein','M','1986-04-12'),(291518,'1959-12-14','Gritta','Siepmann','M','1986-06-29'),(291519,'1957-01-25','Nakhoon','Conta','M','1989-05-12'),(291520,'1957-03-02','Tooru','Waymire','M','1988-04-24'),(291521,'1964-06-08','Mark','Zhiwei','F','1988-06-20'),(291522,'1956-06-21','Lorien','Zirintsis','M','1991-12-07'),(291523,'1964-06-21','Youngkon','Griswold','F','1993-06-19'),(291524,'1954-08-27','Fei','Onuegbe','F','1989-08-17'),(291525,'1953-04-26','Sadok','Sethi','M','1993-06-06'),(291526,'1956-03-08','Barry','Staelin','M','1990-12-30'),(291527,'1963-05-06','Sarita','Madeira','M','1988-04-12'),(291528,'1961-03-18','Val','Chappelet','F','1988-12-19'),(291529,'1960-05-06','Baruch','Nitsch','F','1985-04-28'),(291530,'1959-10-26','Xiaobin','Luit','M','1985-05-20'),(291531,'1956-12-25','Palash','Muntz','M','1987-11-12'),(291532,'1953-10-31','Surveyors','Malabarba','F','1989-06-01'),(291533,'1952-09-13','Denny','Kavraki','F','1992-05-23'),(291534,'1953-02-21','Akhilish','Paciorek','M','1986-08-25'),(291535,'1962-05-17','Brigham','Fortenbacher','M','1987-04-20'),(291536,'1954-12-29','Chenyi','Binding','M','1985-07-14'),(291537,'1954-03-14','Kitty','Ramsey','M','1988-05-05'),(291538,'1954-01-14','Torsten','Demizu','M','1985-07-23'),(291539,'1954-04-17','Randi','Pappas','M','1987-10-17'),(291540,'1958-08-21','Gudjon','Assaf','M','1992-10-27'),(291541,'1962-01-24','Hirochika','Plumb','F','1994-12-29'),(291542,'1957-01-20','Barna','Rabehasaina','F','1986-01-17'),(291543,'1955-04-13','Aruna','Taubman','M','1991-01-28'),(291544,'1960-11-05','Tonia','Simkin','M','1987-11-07'),(291545,'1952-05-01','Zito','Magalhaes','M','1985-11-15'),(291546,'1956-10-02','Xiaoheng','Iisaku','M','1992-07-18'),(291547,'1958-08-16','Rimli','Birnbaum','F','1994-09-15'),(291548,'1964-07-02','Dipankar','Gadepally','F','1991-11-21'),(291549,'1963-04-03','Kazuhito','Angel','F','1990-12-10'),(291550,'1961-10-16','Lorien','England','M','1986-11-16'),(291551,'1957-08-17','Florina','Perri','M','1991-06-30'),(291552,'1956-09-02','Palash','Porotnikoff','F','1988-01-25'),(291553,'1952-02-08','Arch','Gulla','F','1994-03-02'),(291554,'1962-01-21','Vatsa','Kuhnemann','M','1990-10-15'),(291555,'1963-08-18','Oscal','Sudbeck','M','1988-04-23'),(291556,'1962-02-17','Duangkaew','Auyong','M','1985-02-11'),(291557,'1962-05-19','Tomokazu','Sethi','M','1989-11-16'),(291558,'1960-05-18','Ayonca','McFarlan','M','1990-05-09'),(291559,'1957-03-05','Tianruo','Keohane','M','1987-04-12'),(291560,'1953-03-11','Dietrich','Schapiro','M','1986-05-30'),(291561,'1956-01-07','Mohamadou','Lindenbaum','F','1987-09-21'),(291562,'1959-12-27','Hailing','Junet','M','1996-03-02'),(291563,'1958-12-13','Sampalli','Hennebert','M','1995-05-27'),(291564,'1958-02-20','Duri','Huhdanpaa','M','1992-04-26'),(291565,'1958-01-13','Arnould','Gammage','M','1988-09-18'),(291566,'1963-08-24','Dietrich','Skogmar','M','1985-10-09'),(291567,'1957-11-04','Yinghua','Menhardt','F','1986-02-03'),(291568,'1960-10-12','Vatsa','Eickenmeyer','M','1988-04-20'),(291569,'1961-07-01','Satyanarayana','Pelc','M','1993-01-25'),(291570,'1952-06-12','Zhonghua','Comellas','F','1991-07-23'),(291571,'1957-10-14','Baocai','Wendorf','F','1994-08-11'),(291572,'1956-03-20','Quingbo','Bellmore','M','1992-07-08'),(291573,'1952-04-18','Chirstian','Dichev','F','1986-06-18'),(291574,'1953-06-02','Selwyn','Malinowski','M','1994-04-04'),(291575,'1964-08-29','Takushi','Steenbeek','M','1990-08-02'),(291576,'1962-07-19','Valeska','Fadgyas','M','1992-04-13'),(291577,'1963-12-02','Adamantios','Rodiger','M','1987-03-19'),(291578,'1959-08-16','Moss','Kalorkoti','F','1985-06-04'),(291579,'1955-09-12','Mang','Giarratana','F','1990-04-02'),(291580,'1952-03-12','Nidapan','Gniady','M','1986-07-24'),(291581,'1952-08-31','Ishfaq','Perz','F','1988-01-31'),(291582,'1960-12-28','Phillip','McConalogue','M','1986-06-21'),(291583,'1962-08-02','Krister','Peyn','F','1985-10-10'),(291584,'1961-10-11','Domenico','Lipner','M','1986-11-22'),(291585,'1961-07-25','Yaghout','Birdsall','M','1992-04-06'),(291586,'1962-03-14','Kiyokazu','Krohm','M','1991-04-07'),(291587,'1953-04-14','Harngdar','Zschoche','M','1993-10-09'),(291588,'1960-08-15','Aamer','Ibel','F','1989-05-08'),(291589,'1955-05-05','Aluzio','Kavraki','F','1993-09-03'),(291590,'1957-09-26','Subhankar','Sidje','M','1985-02-19'),(291591,'1958-07-13','Muzhong','Grabner','F','1993-05-23'),(291592,'1953-11-18','Radhia','Calkin','F','1988-04-28'),(291593,'1954-08-14','Irena','Scallan','F','1993-04-19'),(291594,'1961-12-14','Soenke','Marakhovsky','F','1988-10-28'),(291595,'1957-08-11','Zhaofang','Masand','F','1988-08-26'),(291596,'1963-09-24','Vishu','Trystram','M','1996-10-16'),(291597,'1955-06-29','Kwangjo','Chinin','M','1986-11-05'),(291598,'1963-02-09','Heejo','Prenel','F','1996-09-03'),(291599,'1963-12-01','Maris','Ravishankar','F','1995-03-30'),(291600,'1962-05-28','Mart','Tsunoo','F','1989-05-15'),(291601,'1959-06-11','Leni','Hempstead','M','1986-02-27'),(291602,'1956-07-02','Surveyors','Poulakidas','M','1985-11-16'),(291603,'1958-05-16','Gonzalo','Rosin','F','1995-05-08'),(291604,'1962-11-29','Susuma','Willoner','M','1985-12-29'),(291605,'1955-06-02','Unal','Adachi','F','1991-10-08'),(291606,'1959-06-11','Kensyu','Claffy','M','1987-10-04'),(291607,'1954-08-02','Boguslaw','Swift','F','1988-06-10'),(291608,'1956-10-22','Gilbert','Preusig','F','1993-09-01'),(291609,'1958-09-01','Berry','Dulli','M','1985-02-05'),(291610,'1952-04-27','Ranan','Limongiello','F','1995-01-31'),(291611,'1956-04-06','Abdulla','Thisen','F','1993-10-14'),(291612,'1965-01-30','Siamak','Gomatam','M','1987-11-01'),(291613,'1957-10-04','Rance','Coors','M','1991-11-15'),(291614,'1960-03-20','Goa','Otillio','M','1996-09-18'),(291615,'1964-12-23','Ramya','Lundstrom','F','1998-02-03'),(291616,'1954-01-24','Stepehn','Jansen','M','1986-06-14'),(291617,'1957-11-10','Gila','Jakobus','M','1997-11-28'),(291618,'1961-04-05','Marla','Cappelli','M','1985-08-12'),(291619,'1955-01-15','Gad','Ermel','F','1997-08-05'),(291620,'1960-07-11','Jinya','Potthoff','M','1994-08-18'),(291621,'1960-02-24','Constantino','Vasanthakumar','M','1986-12-28'),(291622,'1957-10-02','Ibibia','Shokrollahi','F','1990-06-12'),(291623,'1956-10-19','Garnik','Terwilliger','M','1996-08-30'),(291624,'1959-03-31','Irene','Bresenham','M','1991-03-24'),(291625,'1958-10-31','Honesty','Candan','M','1991-09-28'),(291626,'1955-03-08','Pranjal','Kumaresan','F','1992-07-15'),(291627,'1962-02-27','Hironobu','Kawashima','M','1993-01-08'),(291628,'1952-02-22','Pranas','Merlo','M','1993-01-03'),(291629,'1957-12-21','Morris','Soicher','F','1986-05-15'),(291630,'1960-06-27','Munir','Vesel','F','1992-02-28'),(291631,'1963-09-02','Jungsoon','Egerstedt','M','1991-03-06'),(291632,'1962-08-31','Guiseppe','Kranzdorf','M','1995-06-08'),(291633,'1961-10-28','Mang','Erdi','M','1985-07-12'),(291634,'1964-07-08','Bodo','Lipner','F','1992-08-23'),(291635,'1955-01-24','Bernice','Plotkin','F','1993-11-13'),(291636,'1956-02-28','Indrajit','Czaja','F','1996-08-17'),(291637,'1952-02-14','Alejandro','Tsukuda','M','1985-09-13'),(291638,'1956-04-20','Kamakshi','Ossenbruggen','M','1986-06-01'),(291639,'1963-05-25','Mara','Besselaar','F','1990-11-17'),(291640,'1954-04-13','Dante','Krohn','M','1993-10-26'),(291641,'1956-02-14','Oldrich','Schmezko','M','1992-07-25'),(291642,'1963-10-05','Chrisa','Kakkad','M','1986-08-22'),(291643,'1955-07-09','Siamak','Kusakari','F','1992-01-16'),(291644,'1962-09-20','Odysseas','Mahnke','M','1993-03-21'),(291645,'1961-12-02','Chanjung','Niizuma','F','1997-09-03'),(291646,'1953-07-17','Eldridge','Wursthorn','M','1996-10-18'),(291647,'1959-12-13','Giordano','Azevdeo','M','1987-04-28'),(291648,'1958-05-20','Sigeru','Demizu','M','1986-10-29'),(291649,'1952-11-14','Arnould','Kruskal','F','1985-03-07'),(291650,'1957-04-05','Conal','Glowinski','M','1990-06-18'),(291651,'1954-06-20','Ortrun','Baaleh','F','1986-01-05'),(291652,'1964-12-13','Haldon','Ranon','M','1994-11-01'),(291653,'1955-07-30','Rafael','Strehl','F','1986-12-19'),(291654,'1955-09-18','Masako','Stranks','F','1989-08-13'),(291655,'1954-03-28','Krassimir','Gulla','M','1987-08-07'),(291656,'1964-10-05','Zhonghua','Fandrianto','F','1991-05-20'),(291657,'1961-02-14','Evgueni','Peac','M','1989-06-11'),(291658,'1953-11-09','Arvind','Aamodt','M','1986-11-20'),(291659,'1953-05-15','Ute','Velasco','M','1988-12-18'),(291660,'1960-06-02','Domenick','Valtorta','M','1996-07-27'),(291661,'1964-11-20','Guozhong','Siepmann','M','1988-03-01'),(291662,'1962-12-25','Ennio','Karcich','M','1990-08-05'),(291663,'1954-03-29','Mansur','Lortz','M','1986-06-04'),(291664,'1960-12-06','Slavian','Genther','M','1987-08-29'),(291665,'1954-05-14','Rosella','Siepmann','F','1987-06-06'),(291666,'1964-02-16','Hironoby','Hofman','M','1986-04-06'),(291667,'1962-01-12','Tsutomu','Flowers','F','1988-09-29'),(291668,'1962-01-04','Sorina','Birdsall','F','1989-05-14'),(291669,'1965-01-04','Faiza','Bach','F','1985-08-24'),(291670,'1953-12-16','Elvia','Hopewell','F','1987-01-20'),(291671,'1957-02-20','Mahmut','Peck','M','1989-11-03'),(291672,'1961-01-26','Ramachenga','Brodal','F','1988-10-16'),(291673,'1956-02-17','Bernt','Munck','M','1994-11-08'),(291674,'1962-05-08','Makato','Pauthner','M','1991-08-29'),(291675,'1952-04-23','Dipayan','Stenning','M','1985-02-15'),(291676,'1954-09-14','Alain','Constantine','F','1985-03-09'),(291677,'1961-07-13','Theirry','Yetim','F','1988-08-30'),(291678,'1960-06-07','Xiaoqiu','Guardalben','M','1993-03-21'),(291679,'1956-06-20','Leif','Ciolek','M','1990-06-27'),(291680,'1956-10-01','Yuchang','Clouatre','M','1985-10-03'),(291681,'1960-05-06','Martien','Lamparter','F','1988-12-13'),(291682,'1953-07-01','Frazer','Fairtlough','F','1993-03-06'),(291683,'1952-04-04','Denny','Masand','M','1987-11-04'),(291684,'1958-10-17','Rosella','Orlowska','F','1989-09-21'),(291685,'1963-03-14','Arne','Provine','F','1987-09-03'),(291686,'1960-12-22','Masaki','Ranum','F','1987-03-20'),(291687,'1952-06-25','Soenke','Rosca','M','1994-03-01'),(291688,'1964-08-19','Martien','Norsworthy','F','1988-08-29'),(291689,'1964-08-04','Parto','Fiutem','F','1986-02-22'),(291690,'1963-10-09','Sergi','Genther','M','1996-03-24'),(291691,'1961-07-23','Khedija','Conia','F','1992-06-25'),(291692,'1960-06-17','Mohamadou','Birrer','F','1988-03-04'),(291693,'1963-12-11','Jolita','Rassart','F','1988-08-21'),(291694,'1959-08-15','Ebru','Boissier','M','1995-08-03'),(291695,'1960-03-07','Ashish','Onuegbe','F','1987-07-01'),(291696,'1959-09-04','Kensei','Acton','M','1992-10-10'),(291697,'1955-06-01','Arumugam','Cairo','F','1989-11-03'),(291698,'1958-07-05','Keung','Eldridge','F','1988-07-30'),(291699,'1957-05-03','Toshimi','DiGiano','F','1986-03-16'),(291700,'1954-10-17','Navid','Turnbull','M','1991-03-29'),(291701,'1957-03-01','Navid','Klyachko','M','1986-05-21'),(291702,'1956-01-18','Soenke','Radwan','M','1988-03-30'),(291703,'1960-09-27','Dipayan','Luks','F','1987-12-14'),(291704,'1953-08-05','Lakshmi','Keohane','F','1993-12-15'),(291705,'1961-04-30','Berna','Buescher','M','1987-09-12'),(291706,'1954-07-27','Mototsugu','Giveon','M','1989-08-11'),(291707,'1963-09-15','Vivian','Isaac','F','1985-07-03'),(291708,'1959-09-02','Hauke','Brlek','M','1993-02-06'),(291709,'1956-05-15','Wonhee','Duclos','M','1987-07-13'),(291710,'1958-12-12','Naftali','Miake','M','1988-02-13'),(291711,'1953-04-21','Khaled','Conti','M','1993-06-22'),(291712,'1961-07-17','Shir','Ebeling','F','1988-04-13'),(291713,'1954-03-13','Yishai','Wynblatt','M','1985-04-08'),(291714,'1960-06-01','Taiji','Barbanera','M','1988-02-21'),(291715,'1953-08-03','Weiyi','Strehl','M','1987-03-10'),(291716,'1953-01-22','Juichirou','Bala','F','1995-10-06'),(291717,'1960-07-26','Masanao','Hiroyama','F','1993-01-08'),(291718,'1963-06-26','Lein','Carrere','F','1989-04-26'),(291719,'1955-05-04','Volkmar','Schade','F','1986-09-07'),(291720,'1954-04-05','Shaibal','Ranst','F','1989-04-30'),(291721,'1955-02-01','Hailing','Schiettecatte','F','1991-04-19'),(291722,'1952-07-10','Shuzo','Hardjono','M','1993-10-02'),(291723,'1952-09-25','Jongsuk','Casley','M','1990-09-18'),(291724,'1962-09-06','Luisa','Buescher','M','1993-04-05'),(291725,'1962-02-20','Inderjeet','Toyoshima','M','1992-07-05'),(291726,'1960-02-06','Garnet','Berstel','F','1989-03-08'),(291727,'1959-01-08','Yinghua','Talmor','F','1989-11-11'),(291728,'1961-04-06','Pragnesh','Cardazo','M','1987-03-31'),(291729,'1962-11-01','Yagil','Rothe','M','1991-08-14'),(291730,'1956-11-23','Visit','Cromarty','M','1987-09-17'),(291731,'1964-12-04','Yongdong','Otillio','M','1996-07-12'),(291732,'1955-01-28','Lihong','Schade','M','1991-05-11'),(291733,'1954-12-29','Huei','Baby','M','1988-02-22'),(291734,'1954-01-07','Serge','Heinisuo','F','1987-06-08'),(291735,'1958-05-25','Miomir','Constantine','M','1989-02-23'),(291736,'1960-09-05','Shay','McConalogue','M','1996-02-21'),(291737,'1963-11-13','Leif','Reghbati','F','1993-06-19'),(291738,'1956-10-04','Goncalo','Benzmuller','F','1987-08-24'),(291739,'1964-10-12','Jasminko','Quaggetto','M','1992-05-25'),(291740,'1954-07-14','Tua','Bratten','M','1986-06-01'),(291741,'1956-03-26','Kauko','Lores','M','1991-10-22'),(291742,'1952-03-08','Aamod','Pietracaprina','F','1992-03-08'),(291743,'1957-03-25','Rutger','Boyle','M','1985-12-03'),(291744,'1961-11-14','Serap','Benzaken','F','1996-09-02'),(291745,'1960-01-16','Aris','Broder','M','1991-10-22'),(291746,'1961-09-19','Rafael','Luiz','M','1993-11-10'),(291747,'1960-09-30','Nahla','Bahk','M','1993-06-17'),(291748,'1954-06-07','Zsolt','Undy','M','1993-11-02'),(291749,'1953-09-12','Mara','Swiss','M','1991-04-30'),(291750,'1955-07-17','Mack','Peltason','M','1996-06-28'),(291751,'1961-10-24','Zejun','Schreiter','F','1990-09-04'),(291752,'1961-12-25','Mari','Merli','M','1997-03-15'),(291753,'1954-07-24','Abdelkader','Munke','F','1992-01-24'),(291754,'1952-12-15','Yongdong','Stavenow','M','1995-06-29'),(291755,'1965-01-29','Ebru','Doering','M','1994-08-27'),(291756,'1953-11-20','Randi','Braunmuhl','M','1988-03-25'),(291757,'1955-01-19','Ishfaq','Pellegrinelli','M','1990-12-21'),(291758,'1958-11-11','Dietrich','Callaway','M','1990-12-30'),(291759,'1953-02-22','Yuping','Grospietsch','F','1991-03-28'),(291760,'1954-12-26','Miquel','Scharstein','M','1994-09-02'),(291761,'1956-03-14','Kazuhiko','Waschkowski','M','1992-05-29'),(291762,'1955-04-22','Adel','Paludetto','F','1985-11-30'),(291763,'1957-11-22','Kazuhisa','Haumacher','F','1987-07-07'),(291764,'1961-11-09','Krister','Billawala','F','1994-02-17'),(291765,'1953-04-12','Jeane','Beutelspacher','F','1988-01-27'),(291766,'1963-07-16','Kwangho','Hettesheimer','F','1985-11-07'),(291767,'1953-03-28','Xiahua','DeMori','F','1997-05-23'),(291768,'1953-11-27','Conor','Pettey','F','1995-09-01'),(291769,'1961-05-27','Chinya','Cullers','F','1985-11-17'),(291770,'1957-03-04','Remco','Anguita','F','1989-02-21'),(291771,'1961-09-18','Goa','Kermarrec','M','1987-05-01'),(291772,'1957-01-06','Dietrich','Conti','M','1988-04-11'),(291773,'1964-11-03','Xiaocheng','Pocchiola','M','1985-12-31'),(291774,'1960-01-07','Domenick','Marchesini','M','1986-10-24'),(291775,'1952-07-01','Josyula','Lung','M','1990-04-07'),(291776,'1964-04-11','Tsutomu','Itzfeldt','F','1987-05-11'),(291777,'1955-01-05','Saniya','Setlzner','M','1996-11-05'),(291778,'1961-09-23','Duke','Decleir','M','1994-07-02'),(291779,'1956-01-04','Shay','Pardalos','M','1994-04-17'),(291780,'1964-01-30','Yoshinari','Lemarechal','M','1988-06-04'),(291781,'1961-09-29','Divier','Schreiter','F','1988-04-12'),(291782,'1956-11-04','Angel','Henders','F','1993-02-10'),(291783,'1962-05-23','Dante','Quittner','M','1987-02-06'),(291784,'1954-01-12','Hauke','Byoun','M','1989-04-21'),(291785,'1960-09-07','Arch','Kawashima','M','1992-11-12'),(291786,'1961-10-28','Selwyn','Braunschweig','F','1988-10-31'),(291787,'1962-08-02','Tokuyasu','Chleq','M','1986-02-26'),(291788,'1955-05-27','Makato','Poupard','M','1986-04-11'),(291789,'1964-04-28','Tiina','Benaini','M','1986-04-25'),(291790,'1954-06-11','Lene','Sridhar','M','1985-07-02'),(291791,'1953-11-10','Rosalyn','Bolotov','F','1993-10-05'),(291792,'1959-05-10','Takahira','Spieker','M','1986-06-05'),(291793,'1954-03-17','Kerhong','Eickenmeyer','M','1986-08-11'),(291794,'1959-07-13','Malu','Granlund','F','1987-06-09'),(291795,'1959-12-21','Michaela','Warwick','F','1987-04-03'),(291796,'1953-01-02','Malu','Schwaller','F','1992-06-22'),(291797,'1953-07-14','Zhaofang','Kaelbling','F','1992-05-24'),(291798,'1960-02-21','Eldridge','Merlo','M','1993-05-15'),(291799,'1952-03-28','Stafford','Leijenhorst','M','1987-01-22'),(291800,'1962-03-23','Michaela','Strandh','M','1993-05-22'),(291801,'1963-04-30','Shih','Thebaut','M','1985-05-28'),(291802,'1959-04-17','Krister','Chandrasekhar','M','1992-04-02'),(291803,'1964-01-30','Vidar','Bennis','F','1993-01-21'),(291804,'1955-05-23','Weiru','Roohalamini','M','1997-09-13'),(291805,'1953-12-19','Hyuncheol','Munke','F','1986-04-04'),(291806,'1962-01-14','Geoffrey','Diderrich','F','1993-08-10'),(291807,'1964-07-25','Sampalli','Winter','M','1986-12-31'),(291808,'1958-08-20','Tesuya','Syang','M','1994-04-20'),(291809,'1952-10-16','Kayoko','Birge','M','1988-06-28'),(291810,'1958-01-06','Xiaoqiang','Jumpertz','M','1985-09-18'),(291811,'1952-10-01','Shaibal','Slaats','M','1988-02-13'),(291812,'1953-09-29','Yahiko','Georgakopoulos','M','1990-12-13'),(291813,'1952-12-15','Lakshmi','Schieder','M','1988-07-12'),(291814,'1964-09-26','Frederique','Gubsky','F','1985-05-01'),(291815,'1964-07-25','Chandrasekaran','Grospietsch','M','1988-12-16'),(291816,'1963-10-12','Subhash','Casley','F','1997-03-28'),(291817,'1954-09-11','Adin','Rosca','M','1986-03-23'),(291818,'1958-09-17','Dayanand','Gornas','F','1987-07-31'),(291819,'1965-01-13','Uriel','Georg','M','1991-06-08'),(291820,'1954-06-13','Basil','Jording','M','1985-03-06'),(291821,'1961-06-16','Shay','Benzaken','F','1998-11-01'),(291822,'1959-01-16','Moriyoshi','Lorcy','F','1990-07-06'),(291823,'1955-10-02','Masami','Scharstein','M','1985-02-25'),(291824,'1963-08-24','Junichi','Gyimothy','M','1994-09-23'),(291825,'1958-05-08','Tadanori','Vakili','M','1992-09-17'),(291826,'1959-05-20','Roddy','Rande','F','1987-09-05'),(291827,'1955-04-15','Prasadram','Mamelak','F','1985-09-22'),(291828,'1953-12-16','Susanne','Kornyak','M','1988-09-11'),(291829,'1953-07-22','Valdiodio','Birnbaum','M','1993-09-27'),(291830,'1961-02-12','Yuchang','Coors','F','1986-07-02'),(291831,'1954-05-11','Mong','Constantine','M','1987-01-23'),(291832,'1955-10-15','Munenori','Cappelli','M','1985-12-22'),(291833,'1961-04-03','Kersti','Koprowski','M','1992-12-18'),(291834,'1963-05-13','Miomir','Slutz','M','1993-09-21'),(291835,'1960-05-27','Iara','Cools','F','1989-02-08'),(291836,'1958-06-28','Mitchel','Falby','M','1997-12-25'),(291837,'1957-10-31','Arto','Ranon','M','1986-02-14'),(291838,'1960-10-07','Tokuyasu','Tokunaga','F','1989-03-23'),(291839,'1958-01-14','Arch','Undy','F','1989-06-03'),(291840,'1952-04-21','Xiahua','Riefers','M','1986-12-18'),(291841,'1961-11-28','Mansur','Crelier','M','1994-01-19'),(291842,'1956-04-07','Badri','Pehl','M','1989-12-22'),(291843,'1958-11-03','Kamran','Azumi','M','1989-08-17'),(291844,'1962-01-19','Krister','Sridhar','F','1990-12-27'),(291845,'1952-11-22','Jenwei','Baby','M','1996-05-02'),(291846,'1959-10-02','Heping','Matteis','M','1990-05-05'),(291847,'1956-08-12','Bokyung','Eterovic','M','1985-08-01'),(291848,'1964-03-12','Pranas','Gill','M','1987-02-09'),(291849,'1964-07-06','Zvonko','Wilharm','M','1986-08-03'),(291850,'1954-03-26','Shirish','Esteva','M','1986-10-04'),(291851,'1960-03-02','Divier','Kumaresan','M','1987-08-13'),(291852,'1955-10-15','Arvind','Baaz','F','1991-04-11'),(291853,'1963-10-22','Sungwon','Lovengreen','M','1990-02-26'),(291854,'1959-05-14','Boutros','Morris','M','1992-08-21'),(291855,'1953-04-09','Reinhard','Kaiserswerth','M','1991-08-15'),(291856,'1963-08-31','Leni','Boreale','F','1987-08-08'),(291857,'1964-10-31','Raimond','Puoti','F','1994-06-15'),(291858,'1958-03-09','Masanao','Zwicker','M','1990-02-09'),(291859,'1957-05-06','Goa','Demir','F','1989-01-26'),(291860,'1953-09-02','Shigenori','Bakhtari','F','1989-03-01'),(291861,'1953-04-08','Ramya','Worfolk','F','1986-04-24'),(291862,'1954-09-04','Mahendra','Guting','M','1998-04-16'),(291863,'1954-12-16','Ingmar','Peir','M','1990-12-14'),(291864,'1954-01-26','Mohan','Yemenis','M','1990-07-16'),(291865,'1954-10-01','Gritta','Hartvigsen','M','1987-08-09'),(291866,'1964-03-20','Nevio','Begiun','M','1991-05-02'),(291867,'1961-12-28','Ashish','Kenevan','F','1993-03-08'),(291868,'1957-12-19','Freyja','Bratsberg','F','1989-03-21'),(291869,'1962-09-29','Shiv','Pearson','M','1986-08-04'),(291870,'1957-02-11','Marit','Zockler','F','1987-03-19'),(291871,'1958-12-03','Adly','Marciano','F','1993-07-18'),(291872,'1955-07-25','Moni','Christ','F','1986-11-10'),(291873,'1960-04-14','Arto','Matzov','M','1985-06-03'),(291874,'1962-05-18','Dipankar','Cappelli','M','1993-05-01'),(291875,'1956-03-30','Lillian','Domenig','F','1992-01-11'),(291876,'1960-01-28','Remco','Erez','M','1992-03-23'),(291877,'1960-11-10','Zdislav','Fetvedt','M','1988-05-27'),(291878,'1953-05-13','Pranav','Siegrist','M','1993-05-31'),(291879,'1952-08-24','Jacopo','Mundy','F','1998-11-28'),(291880,'1964-08-02','Yinghua','Crelier','M','1989-09-20'),(291881,'1962-02-03','Chrisa','Eastman','F','1988-08-06'),(291882,'1963-06-15','Junichi','Tiemann','M','1990-08-18'),(291883,'1962-02-10','Maria','Pelz','M','1989-03-23'),(291884,'1958-08-04','Palash','Gimbel','M','1987-06-16'),(291885,'1964-11-05','Ebbe','Negoita','M','1985-06-11'),(291886,'1958-09-18','Shigeu','Rosaz','M','1987-03-31'),(291887,'1960-07-31','Kristine','Nyrup','F','1985-09-05'),(291888,'1961-10-22','Dharmaraja','Basawa','F','1985-05-21'),(291889,'1953-09-28','Jaques','Zwicker','M','1995-09-21'),(291890,'1953-07-07','Adly','Honiden','F','1997-05-30'),(291891,'1964-04-20','Nahla','Haumacher','M','1986-10-10'),(291892,'1953-10-17','Babette','Nollmann','F','1987-09-12'),(291893,'1963-10-18','Sampalli','Pokrovskii','F','1992-03-20'),(291894,'1962-05-01','Gino','Kobuchi','F','1985-07-25'),(291895,'1953-06-13','Manibrata','Smailagic','M','1989-10-08'),(291896,'1955-03-14','Mart','Decleir','M','1988-07-01'),(291897,'1954-04-26','Denis','Validov','F','1992-06-04'),(291898,'1952-04-25','Ferdinand','Quittner','F','1988-01-14'),(291899,'1958-12-21','Aram','Dengi','M','1987-12-24'),(291900,'1958-10-21','Richara','Stanfel','F','1991-05-22'),(291901,'1955-12-25','Marko','Ibel','M','1992-03-08'),(291902,'1955-02-07','Khaled','Gerlach','F','1991-10-03'),(291903,'1959-01-23','Rasikan','Comellas','M','1991-04-12'),(291904,'1957-03-31','Atreye','Bage','F','1988-10-05'),(291905,'1964-01-16','Haldon','Rosay','M','1997-07-06'),(291906,'1964-11-04','Zhenbing','Dayana','F','1986-10-16'),(291907,'1961-12-02','Subhash','Anick','F','1990-04-15'),(291908,'1954-02-28','Marek','Soloway','M','1986-01-12'),(291909,'1960-08-16','Keiichiro','Deverell','M','1987-01-18'),(291910,'1961-01-12','Danae','Kusalik','M','1994-11-28'),(291911,'1962-11-11','Valeska','Heuser','M','1990-12-24'),(291912,'1954-07-22','Yakichi','Miyakawa','F','1986-11-16'),(291913,'1959-01-15','Shahid','Nations','M','1990-12-25'),(291914,'1956-07-22','Arup','Sadowsky','M','1990-11-09'),(291915,'1956-01-31','Rosita','Khalil','F','1995-07-18'),(291916,'1962-08-03','Zhiwei','Selvestrel','M','1986-10-13'),(291917,'1958-09-14','Trygve','Wegerle','M','1993-06-27'),(291918,'1957-04-22','Zejun','Pulkowski','M','1992-02-05'),(291919,'1956-08-22','Morrie','Cannata','M','1986-08-01'),(291920,'1957-05-06','Marsha','Chvatal','F','1986-12-29'),(291921,'1959-06-27','Mohit','Pell','M','1986-09-19'),(291922,'1960-03-08','Masato','Shinomoto','F','1990-09-24'),(291923,'1956-06-09','Garnik','Beerel','F','1987-03-01'),(291924,'1956-02-20','Taizo','Rossi','M','1995-04-08'),(291925,'1954-10-10','Yannis','Ginneken','F','1988-03-04'),(291926,'1961-07-16','Mario','Saoudi','M','1985-06-13'),(291927,'1964-03-16','Arie','Emmart','M','1989-07-11'),(291928,'1959-07-29','Sachar','Bojadziev','M','1991-01-31'),(291929,'1961-08-18','Mechthild','Sethi','M','1994-08-26'),(291930,'1957-01-23','Nishit','Hockney','M','1994-07-08'),(291931,'1957-08-17','Ramachenga','Kitsuregawa','F','1987-09-04'),(291932,'1961-01-23','Shaunak','Isaak','M','1992-02-07'),(291933,'1964-12-11','Leah','Bolsens','F','1996-05-16'),(291934,'1956-10-20','Jixiang','Perfilyeva','F','1992-05-17'),(291935,'1953-11-15','Harjit','Thombley','F','1991-12-11'),(291936,'1955-09-08','Mario','Albarhamtoshy','F','1990-04-03'),(291937,'1956-07-09','Kerryn','Baik','M','1991-10-02'),(291938,'1959-05-14','Eric','Panienski','M','1991-11-24'),(291939,'1961-12-02','Dayanand','Conte','F','1987-06-16'),(291940,'1962-01-02','Shakhar','Tiemann','M','1985-05-29'),(291941,'1960-05-11','Mooi','Heinisuo','F','1991-06-03'),(291942,'1952-06-15','Arvind','Bresenham','F','1988-01-02'),(291943,'1954-02-01','Fumiko','Quittner','M','1996-06-23'),(291944,'1955-04-02','Peternela','Swift','F','1992-09-16'),(291945,'1962-06-21','Hyuncheol','Narlikar','F','1989-01-28'),(291946,'1955-10-17','Navin','Henseler','F','1992-01-13'),(291947,'1963-04-25','Olivera','Rodier','F','1992-08-21'),(291948,'1964-06-03','Bernice','Deville','F','1986-11-16'),(291949,'1954-11-23','Marek','Merle','M','1995-06-24'),(291950,'1961-11-19','Yagil','Fujisaki','M','1991-10-28'),(291951,'1963-07-26','Goncalo','Nittel','M','1990-01-30'),(291952,'1952-12-13','Constantine','Kowalchuk','M','1996-02-15'),(291953,'1962-06-09','Ennio','Hasenauer','F','1988-11-04'),(291954,'1958-07-02','Chirstian','Baak','M','1985-05-20'),(291955,'1961-12-04','Masasuke','Eldridge','F','1990-11-08'),(291956,'1953-05-09','Claude','Veldwijk','F','1986-10-12'),(291957,'1960-12-18','Subhash','Gadepally','F','1985-10-13'),(291958,'1954-08-17','Anneli','Bernardinello','F','1985-08-03'),(291959,'1952-09-18','Jamaludin','Coors','F','1992-04-16'),(291960,'1957-09-11','Kenton','Heuser','F','1997-09-02'),(291961,'1953-01-02','Chriss','Picel','M','1992-08-01'),(291962,'1963-05-05','Gennady','Ishibashi','F','1990-10-06'),(291963,'1955-12-11','Shay','Viele','F','1987-06-09'),(291964,'1957-11-21','Kankanahalli','Kawashimo','F','1988-07-22'),(291965,'1956-07-14','Kazuyasu','Bratsberg','F','1990-08-21'),(291966,'1960-07-26','Denny','Boguraev','M','1992-10-03'),(291967,'1957-04-23','Guenter','Barriga','M','1992-06-22'),(291968,'1953-11-06','Arie','Qiwen','M','1995-07-19'),(291969,'1963-08-14','Jahangir','Baaz','M','1992-09-25'),(291970,'1963-09-20','Pramod','Aumann','M','1990-05-29'),(291971,'1952-10-11','Padma','Merel','F','1990-03-27'),(291972,'1952-12-13','Shimshon','Ouhyoung','M','1985-02-23'),(291973,'1957-11-04','Zito','Hertweck','M','1986-04-20'),(291974,'1961-02-08','Bilhanan','Serov','M','1986-03-22'),(291975,'1956-07-28','Divier','Gubsky','F','1988-12-15'),(291976,'1956-10-27','Feixiong','Grandbois','M','1988-10-01'),(291977,'1960-02-07','Kinh','Pettis','M','1986-12-31'),(291978,'1953-08-21','Tomokazu','Leuchs','F','1997-11-08'),(291979,'1953-03-29','Heping','Sankaranarayanan','M','1989-08-16'),(291980,'1957-04-23','Geoffrey','Luce','M','1987-09-08'),(291981,'1957-05-14','Rayond','Gilg','M','1988-01-20'),(291982,'1959-07-08','Subhada','Albarhamtoshy','M','1986-02-23'),(291983,'1959-03-13','Aruna','Bondorf','M','1987-12-11'),(291984,'1964-07-01','Barton','Bade','F','1992-05-06'),(291985,'1952-11-13','Junichi','Wissmann','M','1996-04-07'),(291986,'1962-09-26','Baoqiu','Muniz','M','1987-03-03'),(291987,'1956-10-26','Giap','Soloway','F','1985-09-07'),(291988,'1961-11-20','Berthier','Kranzdorf','F','1986-06-16'),(291989,'1958-01-14','Kwok','Colorni','F','1989-06-29'),(291990,'1962-11-27','Teunis','Lipner','M','1988-01-06'),(291991,'1956-12-24','Divier','Heping','M','1995-02-19'),(291992,'1960-04-17','Sangeeta','Domenig','M','1991-03-04'),(291993,'1957-03-03','Akeno','Honglei','F','1992-06-19'),(291994,'1961-04-30','Kitty','Zirintsis','M','1988-08-07'),(291995,'1961-06-02','Yishai','Nicolson','M','1991-06-01'),(291996,'1962-10-13','Gonzalo','Beznosov','F','1990-12-03'),(291997,'1960-10-20','Leaf','Rousseau','M','1994-12-01'),(291998,'1962-06-22','Yongdong','Radivojevic','M','1985-08-09'),(291999,'1955-01-27','Denis','Servieres','F','1991-02-12'),(292000,'1957-10-09','Shigeichiro','Luders','F','1989-12-11'),(292001,'1963-04-14','Mads','Kropf','M','1986-03-29'),(292002,'1957-11-11','Bluma','Bierbaum','M','1995-12-16'),(292003,'1960-02-20','Cheong','Pell','F','1991-12-25'),(292004,'1960-08-03','Angel','Hockney','M','1986-07-24'),(292005,'1960-12-04','Bikash','Godskesen','F','1988-08-10'),(292006,'1962-12-30','Shiv','Quaggetto','M','1997-08-15'),(292007,'1952-12-30','Yongmin','Narahara','M','1996-06-03'),(292008,'1963-02-24','Mabo','Soicher','M','1992-08-20'),(292009,'1960-08-20','Udo','Hardjono','F','1989-03-15'),(292010,'1964-03-29','Selwyn','Kilgour','F','1990-09-22'),(292011,'1953-12-12','Christoph','Klassen','M','1988-08-11'),(292012,'1959-11-28','Sverrir','Sanella','M','1986-06-12'),(292013,'1959-09-28','Yolla','Onuegbe','F','1990-12-19'),(292014,'1959-09-20','Pasqua','Ruemmler','M','1989-04-12'),(292015,'1961-12-20','Niranjan','Lagarias','F','1985-07-28'),(292016,'1956-02-04','Yinlin','Linares','M','1993-01-23'),(292017,'1959-02-18','Weicheng','Kragelund','M','1988-11-13'),(292018,'1962-11-19','Gian','Hemaspaandra','F','1985-02-28'),(292019,'1963-04-24','Trygve','Picht','F','1988-02-23'),(292020,'1954-02-28','Khosrow','Haumacher','F','1985-06-18'),(292021,'1962-09-08','Kirk','Itzfeldt','F','1985-04-01'),(292022,'1959-02-03','Hironoby','Barvinok','M','1987-03-21'),(292023,'1952-03-09','Demos','Rullman','F','1985-08-17'),(292024,'1953-08-25','Taizo','Bennis','F','1987-05-21'),(292025,'1954-03-12','Weidon','Osgood','M','1988-11-10'),(292026,'1960-07-23','Yurij','Breugel','M','1991-09-01'),(292027,'1960-02-18','Xiping','Koprowski','M','1985-04-13'),(292028,'1962-02-02','Valter','Vilarrasa','F','1986-09-05'),(292029,'1963-10-28','Zhonghua','Takkinen','F','1989-06-30'),(292030,'1961-01-17','Aron','Krider','M','1986-02-04'),(292031,'1952-02-03','Bouchung','Ulupinar','M','1986-05-25'),(292032,'1952-03-15','Herb','Siprelle','M','1985-06-18'),(292033,'1954-05-10','Aris','Rajcani','F','1987-11-27'),(292034,'1957-04-28','Kwee','Litzler','F','1988-04-11'),(292035,'1956-08-11','Mayumi','Tsukune','F','1996-02-19'),(292036,'1964-07-18','Ingemar','Motley','M','1985-06-17'),(292037,'1959-03-19','Abdelaziz','Piveteau','M','1991-03-10'),(292038,'1953-09-13','Roddy','Muhling','M','1985-08-26'),(292039,'1952-10-06','Boriana','Radivojevic','M','1991-08-30'),(292040,'1961-10-27','Diederik','Karnin','M','1990-01-19'),(292041,'1959-05-08','Shigehiro','Veevers','M','1989-07-23'),(292042,'1961-02-01','Trygve','Koprowski','M','1993-07-05'),(292043,'1957-11-03','Zhiwei','Jayawardene','M','1993-08-26'),(292044,'1957-06-12','Chinho','Strehl','M','1986-10-15'),(292045,'1956-11-03','Peternela','Pargas','M','1989-04-09'),(292046,'1961-10-06','Arra','Wynblatt','M','1990-02-13'),(292047,'1962-12-24','Shir','Hiroyama','M','1993-10-13'),(292048,'1960-05-14','Odoardo','Wroclawski','M','1994-06-18'),(292049,'1962-01-22','Satyanarayana','Zyda','F','1992-07-01'),(292050,'1960-08-23','Moheb','Angelov','M','1991-03-14'),(292051,'1956-03-21','Heeju','Jansen','M','1988-11-29'),(292052,'1963-01-11','Reuven','Zongker','M','1998-05-05'),(292053,'1953-12-05','Shuji','Brandsma','F','1987-04-18'),(292054,'1958-12-12','Val','Matzel','F','1987-06-01'),(292055,'1952-08-03','Giordano','Randt','M','1993-01-25'),(292056,'1962-03-21','Carrsten','Cangellaris','M','1990-04-26'),(292057,'1959-10-10','Shuichi','Zeilberger','F','1993-03-31'),(292058,'1955-03-17','Maris','Morrow','M','1992-02-25'),(292059,'1954-01-20','Radhakrishnan','Rissanen','F','1992-09-04'),(292060,'1961-10-09','Ramya','Falster','M','1995-05-15'),(292061,'1959-11-08','Gino','Maierhofer','M','1994-10-12'),(292062,'1952-03-15','Koldo','Weisert','M','1986-03-08'),(292063,'1958-03-24','Vishv','Ritzmann','F','1985-05-05'),(292064,'1957-07-16','Ekawit','Soicher','M','1988-01-14'),(292065,'1963-08-05','Paddy','Casley','M','1997-01-22'),(292066,'1959-10-15','Tadanori','Cronin','M','1996-03-01'),(292067,'1964-11-30','Moni','Einsfeld','F','1988-04-14'),(292068,'1957-07-28','Fumino','DiGiano','F','1990-06-17'),(292069,'1964-01-14','Sarita','Ghemri','M','1998-06-28'),(292070,'1963-08-23','Jungsoon','Farrow','M','1989-06-02'),(292071,'1952-07-12','Martine','Kinley','M','1986-11-02'),(292072,'1962-05-15','Dayanand','Basawa','F','1988-06-23'),(292073,'1958-12-17','Perry','Krone','M','1989-04-24'),(292074,'1960-12-07','Sajjad','Rabehasaina','M','1996-07-28'),(292075,'1960-08-04','Masaki','Nations','M','1988-08-13'),(292076,'1963-02-10','Ingemar','Piveteau','F','1986-06-06'),(292077,'1959-06-14','Odinaldo','Beutelspacher','F','1990-11-06'),(292078,'1964-04-10','Guozhong','Einsfeld','M','1996-03-04'),(292079,'1952-05-08','Shen','Whittlesey','M','1994-03-18'),(292080,'1955-01-03','Akeel','Bondorf','M','1991-07-05'),(292081,'1955-08-26','Sahrah','Conta','M','1996-11-09'),(292082,'1956-08-30','Weidon','Asmuth','M','1993-04-01'),(292083,'1954-10-01','Kayoko','McFarlan','F','1988-10-28'),(292084,'1955-06-21','Danco','Luon','F','1986-11-19'),(292085,'1953-09-11','Yannik','Mansanne','M','1992-08-14'),(292086,'1960-03-01','Conrado','Merks','M','1993-02-06'),(292087,'1960-09-08','Elliott','Preusig','M','1987-11-14'),(292088,'1958-06-20','Saniya','Mundy','F','1987-04-23'),(292089,'1956-09-04','Ronghao','Lores','M','1986-01-28'),(292090,'1957-08-27','Pascal','Schoegge','M','1985-11-15'),(292091,'1962-08-11','Yishai','Lunt','M','1990-03-15'),(292092,'1959-05-26','Lijia','Navazio','F','1993-12-21'),(292093,'1954-09-18','Yurij','Papsdorf','M','1987-08-15'),(292094,'1953-06-27','Chaosheng','Verhaegen','M','1986-11-10'),(292095,'1964-04-03','Eben','Pramanik','M','1986-01-05'),(292096,'1959-12-19','Florina','Swick','F','1995-05-20'),(292097,'1964-12-17','Moon','Conti','M','1987-06-11'),(292098,'1959-12-27','Candida','Candan','M','1989-02-13'),(292099,'1956-03-27','Rance','Dredge','M','1987-08-21'),(292100,'1963-11-10','Kristine','Nooteboom','M','1989-09-21'),(292101,'1960-08-19','Sahrah','Orlowski','M','1988-11-18'),(292102,'1959-08-01','Hidefumi','Aamodt','M','1993-06-19'),(292103,'1964-12-24','Inderjeet','Veeraraghavan','M','1987-06-06'),(292104,'1959-09-23','Mayumi','Birrer','M','1990-06-09'),(292105,'1954-09-23','Mechthild','Randi','F','1993-07-27'),(292106,'1954-12-27','Danil','Shimshoni','F','1989-06-29'),(292107,'1964-04-28','Khalid','Zirintsis','F','1990-12-20'),(292108,'1952-09-05','Chikako','Lakshmanan','M','1994-10-28'),(292109,'1960-05-02','Djenana','Birta','M','1991-01-24'),(292110,'1965-01-23','Menkae','Showalter','F','1996-07-15'),(292111,'1961-10-24','Piyush','Talmor','M','1986-08-17'),(292112,'1963-07-24','Ewing','Bondorf','M','1997-09-12'),(292113,'1958-12-26','Giri','Heydon','M','1985-12-21'),(292114,'1954-01-12','Kyoichi','Boreale','M','1986-01-21'),(292115,'1961-06-27','Kitty','Birrer','M','1989-02-18'),(292116,'1956-07-11','Francoise','Maliniak','M','1992-05-25'),(292117,'1954-08-29','Houman','Mungall','M','1985-04-22'),(292118,'1962-07-16','Ipke','Rodier','F','1988-07-11'),(292119,'1958-08-11','Cheong','Wilharm','M','1991-07-01'),(292120,'1957-12-24','Adam','Eiron','F','1990-12-20'),(292121,'1959-07-03','Kristine','Delgrande','M','1985-12-06'),(292122,'1957-04-18','Giordano','Bernardeschi','F','1985-04-23'),(292123,'1962-06-25','Souichi','Buchter','M','1989-10-09'),(292124,'1958-06-04','Lijia','Schach','M','1985-02-07'),(292125,'1959-06-04','Genevieve','Rehfuss','M','1986-11-13'),(292126,'1953-07-02','Masanao','Panangaden','M','1988-08-17'),(292127,'1960-01-26','Parto','Peroz','M','1993-01-28'),(292128,'1961-11-19','Cordelia','Schlenzig','M','1989-05-04'),(292129,'1958-03-12','Leen','Plumb','M','1991-12-24'),(292130,'1954-10-19','Mariusz','Babu','M','1985-11-04'),(292131,'1959-11-14','Paraskevi','Chartres','M','1990-08-11'),(292132,'1956-08-06','Gao','Boyle','M','1994-06-07'),(292133,'1954-08-16','Vishu','Callaway','M','1992-09-05'),(292134,'1957-06-06','Lein','Farris','M','1987-07-27'),(292135,'1959-11-12','Stein','Provine','F','1989-04-16'),(292136,'1952-12-18','Jeanne','Narwekar','M','1995-05-18'),(292137,'1961-10-30','Kerhong','Rande','M','1987-04-14'),(292138,'1960-05-03','Sachar','Belinskaya','F','1988-09-26'),(292139,'1958-01-18','Masaki','Schwaller','M','1986-10-12'),(292140,'1958-05-27','Yagil','Munch','F','1986-02-08'),(292141,'1955-06-29','Alassane','Ginneken','M','1987-01-20'),(292142,'1964-03-17','Boutros','Pews','F','1987-02-13'),(292143,'1954-07-17','Constantine','Ladret','F','1993-06-26'),(292144,'1964-06-12','Bernd','Kavvadias','F','1988-05-03'),(292145,'1953-05-24','Teruyuki','Sadowsky','M','1996-06-06'),(292146,'1965-01-09','Khatoun','Pulkowski','F','1994-02-25'),(292147,'1956-08-23','Weiye','Munck','M','1989-07-12'),(292148,'1955-07-03','Reinhard','Melter','M','1985-03-07'),(292149,'1955-04-21','Xuejia','Provine','M','1993-12-15'),(292150,'1952-05-04','Heekeun','Joslin','M','1992-04-07'),(292151,'1954-10-18','Xiping','Simkin','M','1990-09-04'),(292152,'1961-10-24','Shimshon','Picht','F','1988-03-28'),(292153,'1952-08-23','Guenter','Kowalchuk','M','1989-06-21'),(292154,'1960-07-31','Masanao','Hellwagner','M','1994-01-23'),(292155,'1960-09-04','Oksana','Siegrist','F','1989-01-20'),(292156,'1959-09-03','Leni','Tokunaga','M','1986-04-12'),(292157,'1961-02-05','Jaroslava','Toyoshima','M','1993-01-17'),(292158,'1955-08-18','Oldrich','Hooghiemstra','F','1998-03-14'),(292159,'1956-02-26','Jenwei','Krybus','M','1985-02-25'),(292160,'1957-07-27','Paraskevi','Swen','M','1992-11-22'),(292161,'1959-08-02','Rasiah','Munch','M','1988-12-01'),(292162,'1964-08-20','Masaki','Rohrbach','F','1994-11-15'),(292163,'1955-01-28','Gal','Panangaden','M','1989-02-12'),(292164,'1960-10-25','Taizo','Anger','M','1992-03-07'),(292165,'1956-09-12','Nidapan','Falco','M','1994-03-13'),(292166,'1956-03-30','Hyuckchul','Renear','M','1990-11-19'),(292167,'1964-04-09','Guenter','Murrill','M','1993-09-24'),(292168,'1954-04-07','Zhonghua','Syrzycki','M','1986-08-26'),(292169,'1954-12-10','Qingxiang','Bhattacharjee','M','1992-04-25'),(292170,'1957-08-17','Gilbert','Glinert','M','1996-01-16'),(292171,'1953-05-10','Maya','Diderrich','M','1989-06-24'),(292172,'1958-02-13','George','Chappelet','F','1990-07-25'),(292173,'1955-09-08','Volkmar','Preusig','F','1988-05-10'),(292174,'1957-05-24','Pranas','Ishibashi','M','1992-07-07'),(292175,'1952-04-06','Basim','Perry','F','1989-10-06'),(292176,'1959-04-10','Mabhin','Babb','F','1988-11-08'),(292177,'1952-11-20','Mohd','Sooriamurthi','M','1985-03-30'),(292178,'1956-01-29','Valter','Vitiello','M','1987-06-24'),(292179,'1960-07-25','Manton','Baalen','M','1995-02-12'),(292180,'1958-05-29','Niteen','Riesenhuber','F','1985-05-09'),(292181,'1959-04-06','Jingling','Sichman','F','1990-07-31'),(292182,'1954-12-26','Lene','Vecchi','M','1995-10-03'),(292183,'1955-11-15','Shahar','Akiyama','F','1986-07-19'),(292184,'1954-01-29','Bedir','Bernini','M','1985-03-08'),(292185,'1961-07-16','Anyuan','Samarati','M','1995-05-28'),(292186,'1956-04-29','Vatsa','Jayawardene','M','1987-04-11'),(292187,'1953-11-05','Hailing','Rabehasaina','M','1991-09-28'),(292188,'1956-02-09','Jiakeng','Segond','F','1991-11-21'),(292189,'1962-02-01','Kristinn','Ponthieu','M','1989-06-18'),(292190,'1960-01-02','Hongzue','Eugenio','M','1988-01-14'),(292191,'1956-04-25','Radhia','Furedi','M','1998-01-08'),(292192,'1964-02-02','Karlis','Kushnir','F','1985-03-24'),(292193,'1957-01-09','Satosi','Demian','M','1988-06-18'),(292194,'1954-01-12','Lein','Hanratty','M','1985-10-25'),(292195,'1961-03-21','Tamiya','Ladret','M','1991-02-03'),(292196,'1964-06-08','Fun','Billingsley','F','1997-02-08'),(292197,'1957-07-26','Fabrizio','Vingron','M','1991-09-06'),(292198,'1953-07-07','Geoff','Gien','M','1988-01-14'),(292199,'1958-03-01','Haldun','Perz','F','1989-08-09'),(292200,'1962-02-24','Honesty','Matzov','M','1993-02-07'),(292201,'1954-02-16','Aris','Varman','M','1986-08-09'),(292202,'1961-12-26','Sasan','Asser','M','1985-10-05'),(292203,'1958-05-04','IEEE','Siegrist','M','1992-05-26'),(292204,'1962-09-03','Barna','Raczkowsky','M','1988-09-30'),(292205,'1962-03-14','Yechezkel','Hennings','F','1993-08-09'),(292206,'1958-07-02','Uinam','Segond','M','1990-11-15'),(292207,'1957-08-06','Atreye','Malabarba','F','1988-02-10'),(292208,'1953-05-09','Perry','Harbusch','M','1985-09-18'),(292209,'1960-10-27','Arno','Vidal','M','1985-04-09'),(292210,'1965-01-17','Masaru','Huhdanpaa','M','1989-06-21'),(292211,'1956-06-19','Margareta','Brizzi','M','1989-07-05'),(292212,'1952-08-26','Doowon','Improta','M','1986-04-05'),(292213,'1964-11-17','Uri','Openshaw','M','1995-02-08'),(292214,'1960-11-30','Jayesh','Gaughan','M','1992-05-04'),(292215,'1954-10-29','Szabolcs','Talmon','M','1989-01-11'),(292216,'1954-10-28','Shalesh','Chartres','M','1990-06-21'),(292217,'1958-02-22','Prodip','Welham','M','1995-12-30'),(292218,'1962-04-09','Herb','Henders','M','1995-04-27'),(292219,'1955-11-01','Dharmaraja','Deyuan','M','1985-06-11'),(292220,'1956-11-03','Danny','Ouhyoung','M','1999-10-26'),(292221,'1957-05-09','Toney','DuCasse','F','1990-08-27'),(292222,'1961-09-13','Billie','Nanard','M','1988-01-26'),(292223,'1959-08-16','Itzchak','Pocchiola','M','1988-11-13'),(292224,'1964-06-15','Tru','Figueira','M','1992-09-09'),(292225,'1959-04-22','Byong','Masaki','M','1985-12-20'),(292226,'1963-07-15','Morris','Yoshimura','F','1986-08-23'),(292227,'1962-02-14','Ekawit','Bennet','M','1987-05-18'),(292228,'1962-08-03','Kwee','Snyers','M','1985-08-07'),(292229,'1958-03-04','Georg','Beetstra','M','1985-04-18'),(292230,'1963-09-03','Fay','Bade','M','1986-01-06'),(292231,'1955-02-26','Makato','Harnett','M','1998-08-06'),(292232,'1963-12-12','Bezalel','Barinka','M','1985-04-28'),(292233,'1957-12-04','Uri','Munawer','F','1996-09-07'),(292234,'1954-03-17','Kasturi','Negoita','M','1989-07-12'),(292235,'1954-10-17','Miyeon','McDermid','M','1985-08-21'),(292236,'1963-07-04','Jamaludin','Rusterholz','F','1990-11-25'),(292237,'1958-11-04','Tadanori','Azevdeo','M','1989-11-11'),(292238,'1960-06-03','Angus','Heiserman','F','1987-03-19'),(292239,'1957-08-17','Ute','Reghbati','F','1997-01-07'),(292240,'1952-07-05','Sanjiv','Negoita','F','1992-08-15'),(292241,'1955-10-23','Marsja','Raczkowsky','F','1995-04-17'),(292242,'1961-09-11','Vivian','Klyachko','F','1986-01-21'),(292243,'1959-06-13','Kwee','Loncour','M','1992-09-16'),(292244,'1952-12-29','Yinlin','Rettelbach','F','1985-09-14'),(292245,'1958-01-20','Marl','Kisuki','F','1994-11-26'),(292246,'1958-09-29','Along','Lichtman','F','1995-03-16'),(292247,'1961-05-30','Nirmal','Trachtenberg','M','1990-06-10'),(292248,'1959-02-05','Arra','Narlikar','F','1988-03-23'),(292249,'1964-09-02','Toney','Zucker','F','1985-07-17'),(292250,'1957-11-15','Jagoda','Bernardinello','M','1986-07-17'),(292251,'1963-06-30','Mahendra','Montemayor','M','1985-11-28'),(292252,'1962-05-19','Aluzio','Katalagarianos','M','1995-06-17'),(292253,'1954-02-17','Huiqun','Roohalamini','M','1996-07-25'),(292254,'1952-03-20','Hiroyasu','Lindqvist','F','1987-06-20'),(292255,'1952-08-26','Parto','Herber','M','1993-04-02'),(292256,'1958-01-18','Peternela','Benveniste','M','1990-02-01'),(292257,'1957-08-30','Jeong','Puppo','M','1985-07-07'),(292258,'1958-10-21','Oddvar','Marquardt','F','1988-11-20'),(292259,'1963-09-19','Xumin','Beidas','F','1993-05-01'),(292260,'1953-03-12','Somnath','Huxford','F','1999-04-17'),(292261,'1964-02-20','Wonhee','Etalle','M','1988-03-05'),(292262,'1961-11-15','Sajjad','Chartres','F','1989-01-17'),(292263,'1956-07-18','Licheng','Tasistro','M','1992-06-28'),(292264,'1954-07-12','Duri','Sadowski','F','1994-09-26'),(292265,'1957-09-16','Yechiam','Gruenwald','M','1987-12-12'),(292266,'1958-03-09','Xuedong','Puppe','F','1991-04-06'),(292267,'1956-08-23','Volkmar','Fetvedt','M','1987-06-10'),(292268,'1961-07-24','Xudong','Swist','M','1999-04-26'),(292269,'1959-03-29','Joydip','Stamatiou','M','1986-06-01'),(292270,'1964-03-03','Boalin','Rodite','M','1990-07-07'),(292271,'1956-10-10','Susumu','Danley','M','1989-11-08'),(292272,'1963-02-06','Goncalo','Petereit','M','1985-11-16'),(292273,'1958-11-28','Karsten','Danley','F','1994-01-10'),(292274,'1958-06-05','Eckart','Sinitsyn','M','1985-08-06'),(292275,'1958-09-26','Manohar','Karunanithi','M','1985-12-26'),(292276,'1959-09-21','Annemarie','Thambidurai','M','1988-11-28'),(292277,'1960-04-22','Gal','Cairo','F','1990-10-20'),(292278,'1958-09-04','Domenick','Collavizza','F','1988-03-06'),(292279,'1957-10-16','Berry','Llado','M','1989-02-03'),(292280,'1957-04-29','Cullen','Bahk','M','1995-12-06'),(292281,'1952-07-24','Lakshmi','Bardell','F','1985-04-24'),(292282,'1963-05-17','Golgen','Anily','F','1988-04-03'),(292283,'1964-09-29','Mandell','Delgrande','F','1991-01-12'),(292284,'1956-02-22','Krisda','Lortz','F','1992-08-18'),(292285,'1955-10-21','Reuven','Samarati','M','1998-09-23'),(292286,'1963-03-01','Isamu','Kabayashi','F','1989-02-12'),(292287,'1956-12-07','Martine','Pappas','M','1988-11-21'),(292288,'1962-04-12','Ferdinand','Wroclawski','F','1995-03-31'),(292289,'1955-07-31','Chaoyi','Mersereau','M','1996-06-15'),(292290,'1955-12-28','Qunsheng','Heyers','F','1988-01-17'),(292291,'1963-11-24','Takushi','Bodoff','F','1986-08-30'),(292292,'1961-10-14','Adib','Conte','M','1985-05-19'),(292293,'1957-06-17','Tze','Demizu','F','1988-08-12'),(292294,'1961-01-06','Serenella','Matheson','F','1988-05-21'),(292295,'1960-08-06','Uli','Anick','M','1986-02-18'),(292296,'1958-04-10','Kazuhisa','Tsukune','M','1990-11-30'),(292297,'1955-04-22','Rosli','Orlowski','M','1998-07-07'),(292298,'1952-07-28','Leon','Motley','M','1988-02-18'),(292299,'1954-08-24','Uri','Luck','M','1994-06-14'),(292300,'1960-06-03','Subhash','Vigier','F','1993-11-05'),(292301,'1953-04-26','Maris','Barbanera','M','1985-10-02'),(292302,'1959-03-14','Morrie','Servieres','M','1998-05-07'),(292303,'1960-11-15','Foong','DiGiano','F','1985-07-20'),(292304,'1956-04-21','Kirk','Molenkamp','F','1990-04-04'),(292305,'1961-01-12','Moie','Morrey','F','1995-05-29'),(292306,'1955-04-15','Domenick','Garnick','M','1995-02-03'),(292307,'1954-03-04','Youssef','Grabner','M','1995-01-01'),(292308,'1959-02-10','Aruna','Serdy','M','1986-07-10'),(292309,'1963-02-10','Pranay','Baar','M','1995-09-23'),(292310,'1954-02-16','Changho','Conia','M','1987-12-29'),(292311,'1961-06-15','Szabolcs','Jiang','M','1996-06-16'),(292312,'1958-11-28','Angus','Morrey','M','1987-03-05'),(292313,'1952-09-27','Shushma','Baaleh','M','1985-09-27'),(292314,'1953-01-30','Shay','Roohalamini','M','1986-10-15'),(292315,'1962-11-24','Sedat','Beutelspacher','M','1992-01-30'),(292316,'1964-03-17','Shrikanth','Siepmann','M','1988-08-03'),(292317,'1962-01-16','Lijia','Moffat','M','1989-12-24'),(292318,'1957-03-24','Sakthirel','Ranum','F','1991-09-30'),(292319,'1962-09-10','Basim','Majewski','F','1987-01-10'),(292320,'1952-06-27','Nirmal','Siprelle','M','1995-10-09'),(292321,'1962-10-27','Martine','Chvatal','M','1991-04-21'),(292322,'1955-05-05','Adamantios','Colorni','M','1985-03-03'),(292323,'1964-08-24','Ger','Bridgland','M','1992-05-17'),(292324,'1952-07-22','Pranay','Pintelas','M','1990-03-13'),(292325,'1962-06-24','Ferdinand','Karcich','M','1990-01-03'),(292326,'1962-01-08','Huican','Schaap','M','1985-03-20'),(292327,'1962-01-23','Beshir','Milicic','M','1993-10-03'),(292328,'1963-04-24','Shigeu','Magliocco','F','1995-07-12'),(292329,'1957-11-06','Boaz','Unni','M','1988-07-10'),(292330,'1954-09-26','Masanao','Bamford','M','1994-08-18'),(292331,'1955-04-19','Aamod','Vesna','M','1987-02-02'),(292332,'1962-09-04','Tianruo','Matzat','M','1988-05-11'),(292333,'1961-02-03','Gen','Hoppenstand','M','1997-01-24'),(292334,'1958-12-30','Kasturi','Samarati','F','1989-11-12'),(292335,'1964-07-07','Stein','Theuretzbacher','F','1989-06-29'),(292336,'1952-09-03','Arnd','Garnick','F','1993-02-01'),(292337,'1957-08-16','Saddek','Zultner','M','1991-02-25'),(292338,'1953-03-12','Fuqing','Yetim','F','1989-08-22'),(292339,'1956-12-25','Phillip','Itschner','F','1985-10-29'),(292340,'1953-02-10','Leucio','Openshaw','M','1988-05-12'),(292341,'1956-06-17','Sajjad','Huhdanpaa','F','1986-07-29'),(292342,'1964-08-24','Berto','Gips','M','1992-09-15'),(292343,'1961-05-14','Ewing','Weedman','M','1992-10-09'),(292344,'1954-01-23','Horward','Bach','M','1991-11-18'),(292345,'1961-01-28','Anneli','Feldmann','M','1986-12-15'),(292346,'1953-12-15','Gad','Ranka','M','1989-07-23'),(292347,'1952-03-14','Krisda','Papastamatiou','M','1993-12-27'),(292348,'1962-05-01','Garnik','Kropatsch','F','1988-06-26'),(292349,'1959-03-15','Gila','Servieres','F','1987-03-05'),(292350,'1956-05-27','Gio','Vrecion','F','1993-09-21'),(292351,'1956-10-12','Shaunak','Gecsel','M','1987-02-20'),(292352,'1961-02-18','Deborah','Heyers','M','1993-08-03'),(292353,'1953-09-25','Jingling','Dehkordi','F','1987-10-25'),(292354,'1956-01-28','Hirochika','Zweizig','M','1985-05-25'),(292355,'1961-06-05','Niranjan','Khamsi','M','1986-02-02'),(292356,'1963-09-13','Neelam','Shackel','M','1987-02-13'),(292357,'1959-01-24','Susanne','Matzov','M','1987-07-19'),(292358,'1959-05-06','DeForest','Pell','M','1991-11-26'),(292359,'1954-12-20','Theron','Orsini','F','1991-06-27'),(292360,'1962-12-20','Gretta','Sundgren','M','1988-11-17'),(292361,'1962-11-19','Susumu','Basagni','M','1985-09-17'),(292362,'1964-12-01','Shaibal','Basawa','M','1985-07-21'),(292363,'1958-01-19','Bodo','Zweizig','M','1991-03-10'),(292364,'1956-07-18','Gad','Itzigehl','M','1997-04-18'),(292365,'1959-09-01','Gritta','Cheshire','F','1990-02-27'),(292366,'1961-11-28','Uinam','Worfolk','M','1995-09-04'),(292367,'1954-08-21','Chrisa','Kakkar','F','1990-03-04'),(292368,'1953-12-02','Dmitri','Lorin','M','1990-05-24'),(292369,'1960-07-30','Neelam','Shumilov','F','1987-11-19'),(292370,'1957-06-12','Stevo','Heydon','M','1990-06-09'),(292371,'1954-10-06','Danil','Stanfel','M','1987-06-27'),(292372,'1953-04-21','Gurbir','Ranft','M','1992-03-19'),(292373,'1960-09-20','Gio','Zhang','M','1989-09-11'),(292374,'1965-01-15','Shridhar','Chvatal','F','1989-10-02'),(292375,'1961-05-18','Dulce','Seuren','M','1988-09-20'),(292376,'1956-12-03','Panayotis','Brlek','M','1990-10-30'),(292377,'1964-02-17','Eckart','Talmor','M','1997-04-23'),(292378,'1952-05-18','Mang','Harllee','F','1986-12-12'),(292379,'1961-08-31','Martial','Prenel','M','1989-01-16'),(292380,'1955-03-09','Foong','Bakhtari','M','1996-08-15'),(292381,'1952-12-14','Mansur','Kusalik','F','1987-07-09'),(292382,'1952-06-02','Remmert','Zallocco','M','1985-02-23'),(292383,'1953-12-09','Gererd','Salverda','M','1987-12-05'),(292384,'1959-03-08','Yinlin','Cunliffe','M','1989-12-21'),(292385,'1958-10-19','Jianhua','Ritzmann','F','1986-03-21'),(292386,'1961-06-29','Yuqun','Huttel','F','1995-01-01'),(292387,'1961-10-13','Yucai','Pargaonkar','M','1987-02-20'),(292388,'1959-12-20','Sungwon','Camurati','M','1994-01-07'),(292389,'1955-01-29','Utpal','Hasham','F','1992-07-23'),(292390,'1962-09-30','Boaz','Schahn','M','1988-08-18'),(292391,'1964-08-25','Cheong','Borovoy','M','1990-03-14'),(292392,'1961-07-12','Prodip','Bala','F','1988-06-08'),(292393,'1959-09-24','Shaleah','Wroclawski','M','1996-03-04'),(292394,'1952-08-29','Debaprosad','Rosis','M','1986-01-18'),(292395,'1961-09-26','Mabry','Heyers','M','1987-12-09'),(292396,'1957-10-17','Heejo','Czaja','M','1990-12-05'),(292397,'1956-07-03','Seshu','Ariola','M','1987-06-13'),(292398,'1954-03-28','Moriyoshi','Sooriamurthi','F','1986-10-26'),(292399,'1956-05-19','Susanne','Apsitis','F','1987-12-14'),(292400,'1955-12-07','Florian','Lamba','F','1987-03-05'),(292401,'1961-05-26','Sven','Makrucki','M','1991-03-10'),(292402,'1958-06-11','Pranay','Juneja','F','1990-09-19'),(292403,'1957-09-22','Jordanka','Falco','M','1987-06-15'),(292404,'1965-01-28','Hongzue','Zultner','M','1990-02-22'),(292405,'1957-09-04','Ebru','Reeken','F','1992-02-04'),(292406,'1960-10-15','Shaleah','Mahnke','F','1998-07-11'),(292407,'1961-11-14','Moon','Rothenberg','M','1990-05-27'),(292408,'1960-11-25','Hugo','Kakkar','M','1989-08-10'),(292409,'1955-02-18','Marsja','Rouquie','M','1985-12-28'),(292410,'1960-03-27','Oscal','Mahnke','M','1996-02-28'),(292411,'1959-02-09','JoAnne','Nitsch','F','1991-08-25'),(292412,'1954-11-22','Ayonca','Yamaashi','M','1992-01-18'),(292413,'1952-03-08','Kristian','Belinskaya','M','1988-08-01'),(292414,'1963-06-25','Youpyo','Hashii','M','1988-08-31'),(292415,'1953-03-25','Irena','Reinhart','F','1985-11-15'),(292416,'1961-10-11','Arne','Garigliano','M','1987-09-20'),(292417,'1964-06-01','Remko','Erez','M','1996-08-11'),(292418,'1961-05-06','Urs','Fairtlough','M','1985-04-12'),(292419,'1955-03-23','Werner','Antonisse','M','1987-05-07'),(292420,'1961-07-02','Uma','Felder','M','1991-12-13'),(292421,'1958-01-26','Bernardo','Prenel','F','1988-10-17'),(292422,'1957-05-03','Miquel','Tempesti','M','1986-12-30'),(292423,'1953-01-06','Fuqing','Cappelletti','F','1994-01-19'),(292424,'1957-03-08','Nobuyoshi','Vrecion','M','1990-12-31'),(292425,'1960-02-02','Arlette','Lorie','M','1993-08-21'),(292426,'1963-07-05','Berto','Yetim','F','1994-01-19'),(292427,'1961-03-31','Irena','Porotnikoff','M','1990-12-23'),(292428,'1963-11-01','Sanjeeva','Murrill','F','1988-02-03'),(292429,'1961-12-11','Chanjung','Marrevee','F','1991-12-03'),(292430,'1955-07-26','Teruyuki','Brizzi','M','1992-06-12'),(292431,'1952-03-03','Richara','Hooghiemstra','M','1990-09-27'),(292432,'1952-02-03','Fumino','Muhlberg','F','1986-01-18'),(292433,'1962-08-25','Yagil','Swen','F','1987-08-25'),(292434,'1954-09-08','Vitaly','Lamba','M','1990-02-21'),(292435,'1957-03-18','Parviz','Mitina','M','1993-03-11'),(292436,'1962-01-28','Ult','Gammage','M','1988-06-30'),(292437,'1954-11-15','Yucai','Conte','M','1992-02-13'),(292438,'1962-09-07','Alair','Baca','M','1995-06-27'),(292439,'1957-09-03','Mansur','Nishimukai','F','1987-11-19'),(292440,'1962-04-12','Hercules','Trogemann','F','1991-09-03'),(292441,'1953-03-21','Nirmal','Comte','F','1987-04-16'),(292442,'1954-03-13','Yuguang','Renear','M','1989-12-26'),(292443,'1953-06-26','Jianhua','Cyre','M','1989-08-05'),(292444,'1962-10-03','Leaf','Gerlach','M','1988-11-27'),(292445,'1956-02-16','Billur','Begiun','M','1993-10-18'),(292446,'1964-03-13','Richara','Peck','M','1992-01-12'),(292447,'1962-10-11','Herb','Pavlopoulou','M','1985-10-27'),(292448,'1955-03-01','Miquel','Melton','M','1990-05-17'),(292449,'1958-12-16','Guoxiang','Thummel','F','1985-08-26'),(292450,'1956-06-13','Larisa','Ernst','F','1993-11-06'),(292451,'1964-05-08','Pantung','Burnard','F','1994-08-14'),(292452,'1954-11-19','Mayuri','Grabner','F','1995-03-14'),(292453,'1963-03-26','Ute','Fendler','M','1989-08-23'),(292454,'1957-10-25','Tommaso','Uchoa','F','1985-05-28'),(292455,'1961-02-08','Sachar','Conti','F','1988-08-18'),(292456,'1954-04-08','Arve','Schrooten','F','1992-03-07'),(292457,'1953-11-25','Josyula','Erev','M','1985-05-07'),(292458,'1955-11-28','Akeno','Armand','M','1986-07-23'),(292459,'1960-06-25','Sedat','Dulli','F','1986-03-15'),(292460,'1963-02-10','Junichi','Lovengreen','F','1994-11-21'),(292461,'1964-12-19','Sedat','Fandrianto','F','1989-11-23'),(292462,'1963-05-09','Shaowei','Seiwald','M','1995-10-17'),(292463,'1960-01-24','Gor','Salinas','F','1991-08-24'),(292464,'1952-10-15','Gennady','Choobineh','M','1988-09-28'),(292465,'1960-08-03','Nitsan','Bugrara','M','1986-10-16'),(292466,'1953-01-10','Panayotis','Pashtan','F','1988-02-02'),(292467,'1952-06-04','Anoosh','Plump','M','1997-01-23'),(292468,'1954-11-28','Berto','Kulisch','M','1992-04-09'),(292469,'1962-03-16','Make','Butterworth','M','1994-03-28'),(292470,'1964-09-23','Yucel','Azadmanesh','F','1986-09-23'),(292471,'1952-03-19','Marl','Selenyi','M','1997-12-05'),(292472,'1961-01-22','Guangming','Varman','M','1987-09-04'),(292473,'1960-12-01','Gou','Iisaku','M','1988-11-20'),(292474,'1961-04-16','Anestis','Christ','M','1987-12-28'),(292475,'1957-06-08','Noritoshi','Merks','M','1992-03-16'),(292476,'1954-04-11','Martien','Schwartzburd','M','1986-06-24'),(292477,'1957-10-03','Vatsa','Remmers','F','1993-04-20'),(292478,'1961-10-27','Chaitali','Coombs','M','1986-07-15'),(292479,'1962-09-16','Shaz','Rindone','M','1986-10-03'),(292480,'1956-11-01','Frazer','Narlikar','F','1991-07-27'),(292481,'1956-01-24','Garnet','Otillio','M','1985-11-27'),(292482,'1960-07-24','Stamatina','Schauser','M','1985-11-26'),(292483,'1956-03-24','Masaki','Zallocco','M','1993-05-25'),(292484,'1963-06-24','Bangqing','Ladret','F','1989-02-13'),(292485,'1957-08-07','Ingemar','Suri','M','1990-02-12'),(292486,'1962-01-09','Uwe','Yoshizawa','M','1994-11-11'),(292487,'1955-11-03','Yakichi','Lemarechal','F','1989-02-05'),(292488,'1952-09-23','Candida','Bale','F','1985-03-08'),(292489,'1959-06-17','Abdelwaheb','Falck','M','1985-08-12'),(292490,'1953-05-29','Mahendra','Gischer','M','1998-05-31'),(292491,'1962-07-12','Kiyotoshi','Llado','F','1992-09-03'),(292492,'1960-10-01','Noritoshi','Ramaiah','M','1988-12-05'),(292493,'1964-03-13','Sham','Sridhar','M','1990-04-07'),(292494,'1952-09-29','Adhemar','Kinley','M','1986-11-01'),(292495,'1959-05-01','Rosalyn','Ramsak','F','1993-01-10'),(292496,'1956-03-25','Patricia','Gladwell','M','1993-02-16'),(292497,'1957-02-12','Wayne','Gurbaxani','F','1985-03-21'),(292498,'1959-02-24','Mona','Stafford','F','1995-05-08'),(292499,'1954-06-12','Takahira','Mayerwieser','M','1986-05-04'),(292500,'1959-01-29','Constantino','Rodham','F','1986-02-05'),(292501,'1958-09-19','Kensyu','Pargaonkar','F','1989-08-19'),(292502,'1964-04-13','Giao','Przulj','M','1985-04-17'),(292503,'1961-12-05','Atreye','Puoti','M','1988-11-30'),(292504,'1965-01-27','Georgi','Bednarek','F','1991-11-28'),(292505,'1963-11-15','Maik','Gyimothy','M','1990-02-14'),(292506,'1952-09-09','Nahum','Tchuente','F','1987-01-27'),(292507,'1953-02-06','Feiyu','Jakobus','M','1986-01-30'),(292508,'1958-06-02','Poorav','Deyuan','M','1992-04-17'),(292509,'1963-06-03','Fumiko','Sommer','M','1994-03-23'),(292510,'1958-09-10','Lorien','Majewski','F','1993-11-11'),(292511,'1962-05-29','Jessie','Matzat','F','1989-08-25'),(292512,'1961-12-16','Cullen','Barbanera','M','1994-05-16'),(292513,'1956-03-09','Jaewon','Landherr','M','1990-01-31'),(292514,'1953-06-22','Isaac','Doering','M','1996-12-15'),(292515,'1965-01-04','Bernd','Thummel','M','1985-12-30'),(292516,'1964-12-23','Itzchak','Lakshmanan','M','1987-03-18'),(292517,'1953-07-05','Xumin','Fadgyas','M','1986-04-08'),(292518,'1959-09-11','Mary','Welham','M','1987-01-23'),(292519,'1953-01-25','Josyula','Angel','M','1988-04-08'),(292520,'1953-11-11','Naraig','Coney','F','1995-04-04'),(292521,'1959-10-03','Selwyn','Peris','M','1994-10-31'),(292522,'1953-01-29','Petter','Liesche','M','1994-11-14'),(292523,'1963-02-05','Mechthild','Krone','M','1987-02-12'),(292524,'1955-06-05','Gladys','Dayang','M','1985-05-26'),(292525,'1963-03-08','Sampalli','Pell','F','1986-12-06'),(292526,'1957-09-15','Marek','Junet','M','1996-01-02'),(292527,'1962-04-25','Aleksandar','Kadhim','M','1988-06-26'),(292528,'1961-06-17','Gino','Rijckaert','M','1990-08-26'),(292529,'1961-12-11','Ziya','Rassart','M','1994-03-15'),(292530,'1958-04-22','Morrie','Birge','M','1996-10-15'),(292531,'1954-06-19','Fumitaka','Zwicker','M','1987-08-05'),(292532,'1953-03-07','Mokhtar','Honglei','F','1988-02-17'),(292533,'1953-09-13','Zine','Muchinsky','M','1985-06-10'),(292534,'1959-06-20','Leaf','Gente','M','1992-12-29'),(292535,'1958-11-25','Kazuhira','Zaumen','M','1989-10-14'),(292536,'1958-04-28','Katsuyuki','Pelz','M','1997-02-10'),(292537,'1959-10-29','Tadahiko','Ranze','M','1989-09-15'),(292538,'1961-10-13','Maik','Antonakopoulos','F','1985-07-15'),(292539,'1952-03-11','Takahito','Rodite','M','1992-01-19'),(292540,'1958-02-07','Horward','Passino','F','1993-11-22'),(292541,'1963-09-28','Fuqing','Varman','F','1986-09-11'),(292542,'1956-12-12','Kerryn','Vitiello','F','1997-02-20'),(292543,'1956-12-14','Oscal','Milicic','F','1985-11-25'),(292544,'1958-01-11','Guther','Muntz','M','1988-04-23'),(292545,'1963-05-23','Bernt','Wissmann','M','1987-11-21'),(292546,'1954-05-28','Nectarios','Zastre','M','1987-05-20'),(292547,'1957-10-21','Atreye','Schueller','M','1985-11-23'),(292548,'1955-03-28','Vidya','Savasere','M','1989-08-24'),(292549,'1960-04-18','Giap','Picco','M','1993-12-18'),(292550,'1957-06-28','Kwun','Slobodova','F','1985-03-17'),(292551,'1961-11-07','Heon','Lubachevsky','M','1989-11-16'),(292552,'1956-04-13','Make','Panwar','M','1996-06-02'),(292553,'1959-02-06','Keiichiro','Sanella','M','1990-02-21'),(292554,'1954-03-11','Steen','Heuser','M','1987-11-12'),(292555,'1960-03-21','Kwun','Ranum','M','1989-02-22'),(292556,'1958-07-01','Kwan','Neiman','M','1989-02-05'),(292557,'1955-11-26','Wayne','Zumaque','F','1992-04-22'),(292558,'1960-04-19','Tzvetan','Alameldin','F','1993-04-30'),(292559,'1959-07-08','Fuqing','Sinitsyn','M','1988-02-07'),(292560,'1958-08-26','Indrajit','Standera','M','1989-08-01'),(292561,'1958-12-28','Mona','Wiegley','M','1987-08-06'),(292562,'1964-04-28','Seongbin','Lundstrom','F','1992-04-10'),(292563,'1960-04-18','Przemyslawa','Mungall','F','1993-01-22'),(292564,'1957-05-09','Bezalel','Vidal','M','1994-03-06'),(292565,'1960-01-10','Arto','Pero','M','1993-03-23'),(292566,'1962-10-20','Aksel','Brookner','M','1985-10-04'),(292567,'1959-10-14','Alair','Fetvedt','F','1990-06-07'),(292568,'1963-08-02','Palash','Aseltine','M','1991-12-13'),(292569,'1964-11-14','Amabile','Poulakidas','M','1988-01-26'),(292570,'1958-06-15','Arumugam','Schaad','F','1985-12-12'),(292571,'1955-04-16','Shahaf','Varman','M','1991-08-25'),(292572,'1962-12-21','Amstein','Quaggetto','F','1990-08-23'),(292573,'1959-10-01','Pasqua','Itschner','M','1989-01-01'),(292574,'1953-06-30','Chanjung','Openshaw','M','1995-05-25'),(292575,'1964-11-07','Toshimitsu','Emmart','M','1994-11-08'),(292576,'1955-10-16','Kiam','Ulupinar','F','1988-10-07'),(292577,'1953-05-18','Val','Porotnikoff','F','1995-04-07'),(292578,'1955-08-07','Berhard','Fujisawa','F','1987-02-12'),(292579,'1963-10-24','Susanne','Ramsay','M','1985-02-21'),(292580,'1963-05-08','Mountaz','Servieres','F','1988-01-10'),(292581,'1959-03-28','Xudong','Shackell','M','1986-07-17'),(292582,'1955-04-09','Nirmal','Bugrara','F','1985-02-05'),(292583,'1957-12-22','Juyoung','Range','F','1988-08-20'),(292584,'1955-02-22','Mariusz','Bridgland','M','1993-10-02'),(292585,'1964-12-24','Leah','Danecki','F','1985-05-28'),(292586,'1964-02-25','Ipke','Vingron','F','1988-07-20'),(292587,'1954-03-03','Chirstian','Hutton','M','1992-11-09'),(292588,'1964-05-22','Spyrose','Grandbois','F','1991-11-18'),(292589,'1954-07-14','Sanjoy','Varley','M','1992-09-10'),(292590,'1952-04-22','Arra','Borstler','F','1989-06-01'),(292591,'1958-12-09','Remmert','Rijsenbrij','M','1989-10-12'),(292592,'1961-08-28','Arco','Valette','F','1986-06-14'),(292593,'1954-01-31','Chuanti','Ventosa','F','1989-05-01'),(292594,'1954-11-02','Marsja','Vadhan','M','1990-02-13'),(292595,'1958-02-12','Fen','Shanbhogue','M','1987-01-03'),(292596,'1958-12-16','Hideo','Lamba','M','1985-06-20'),(292597,'1957-09-08','Mart','Zeidenstein','F','1985-03-05'),(292598,'1953-02-08','Hiroyasu','Litecky','F','1986-02-20'),(292599,'1961-12-16','True','Eterovic','M','1990-04-19'),(292600,'1952-04-05','Margo','Schlumberger','M','1987-08-29'),(292601,'1957-11-30','Zdislav','Felder','M','1987-02-24'),(292602,'1960-08-31','Hailing','Morrey','M','1986-09-25'),(292603,'1953-05-27','DeForest','Tomescu','F','1991-06-29'),(292604,'1955-05-21','Chriss','Tibblin','F','1988-02-05'),(292605,'1953-04-08','Hatem','Picaronny','M','1985-07-01'),(292606,'1964-03-16','Raimond','Cyre','F','1996-09-08'),(292607,'1964-12-30','Danco','Vidya','F','1991-06-11'),(292608,'1958-05-25','Tonia','Buchter','F','1990-08-28'),(292609,'1961-10-29','Huan','Sudkamp','M','1994-08-21'),(292610,'1963-03-14','Stafford','Gide','M','1989-09-07'),(292611,'1959-09-08','Aemilian','Tsunoo','M','1985-10-29'),(292612,'1952-12-09','Lihong','Katalagarianos','F','1988-10-26'),(292613,'1959-10-09','Kenton','Porenta','F','1989-02-01'),(292614,'1964-08-10','Mori','Perko','F','1994-12-30'),(292615,'1964-09-30','Lobel','Zlotek','M','1995-11-14'),(292616,'1957-08-14','Danil','Fabrizio','M','1989-06-30'),(292617,'1960-02-29','Ewing','Majewski','F','1985-06-30'),(292618,'1955-09-01','Abdelkader','Salverda','F','1988-01-10'),(292619,'1963-08-29','Theron','Bugrara','F','1987-10-29'),(292620,'1963-03-22','Isaac','Swist','F','1988-11-20'),(292621,'1955-06-19','Cheong','Koshino','F','1996-02-05'),(292622,'1961-01-23','Shaunak','Shobatake','F','1995-07-20'),(292623,'1963-09-05','Jouko','Braunschweig','M','1992-09-20'),(292624,'1952-10-11','Huiqun','Jiang','F','1985-05-30'),(292625,'1960-11-12','Shaowen','Conde','F','1989-01-14'),(292626,'1952-10-10','Sandeepan','Bale','F','1992-10-30'),(292627,'1955-06-21','Anneli','Reinhart','F','1986-08-13'),(292628,'1958-07-16','Woody','Rodite','M','1994-02-05'),(292629,'1964-09-02','Berry','Ermel','F','1986-07-06'),(292630,'1960-08-30','Niteen','Hebert','F','1993-12-03'),(292631,'1960-11-29','Urs','Axelband','M','1989-10-23'),(292632,'1952-06-24','Munir','Poehlman','F','1989-03-08'),(292633,'1958-06-03','Manibrata','Bernardeschi','F','1991-01-07'),(292634,'1954-03-30','Surveyors','Smailagic','M','1992-07-16'),(292635,'1958-10-22','Junsik','Griswold','F','1986-05-30'),(292636,'1956-09-12','Kiam','Sabnani','F','1986-02-17'),(292637,'1953-07-25','Rosella','Orlowska','M','1992-04-18'),(292638,'1960-05-19','Berhard','Vidya','M','1991-04-20'),(292639,'1953-11-22','Youjian','Schicker','M','1999-09-02'),(292640,'1959-10-25','Mori','Arlazarov','F','1987-01-23'),(292641,'1954-11-21','Elvis','Birke','M','1989-11-08'),(292642,'1963-05-13','Ute','Moffat','M','1987-10-07'),(292643,'1953-03-04','Chriss','Eiter','F','1985-03-23'),(292644,'1960-10-06','Mingsen','Bottner','M','1987-04-30'),(292645,'1954-12-09','Barton','Erez','M','1989-03-04'),(292646,'1952-07-26','Xinan','Belinskaya','F','1995-06-01'),(292647,'1955-01-08','Janalee','Heinisuo','M','1994-09-25'),(292648,'1962-08-17','Shietung','Rosar','M','1989-07-10'),(292649,'1956-01-20','Kiyokazu','Frolund','M','1987-05-21'),(292650,'1957-03-10','Horward','Hiraishi','M','1986-03-19'),(292651,'1954-04-08','Khatoun','Zastre','M','1988-06-26'),(292652,'1956-09-12','Mrinalini','Ellozy','M','1993-07-24'),(292653,'1960-07-21','Basim','Gide','F','1987-05-29'),(292654,'1961-07-09','Steve','Kaltofen','M','1989-02-08'),(292655,'1952-10-04','Kayoko','Jeong','F','1990-05-26'),(292656,'1960-10-29','Abdelkader','Pepe','F','1993-02-06'),(292657,'1963-12-18','Udaiprakash','Wossner','M','1985-06-29'),(292658,'1955-02-11','Hiroyasu','Massonet','M','1988-11-11'),(292659,'1962-07-06','Shai','Poulakidas','M','1993-02-13'),(292660,'1954-01-04','Poornachandra','Khalil','M','1994-12-14'),(292661,'1955-01-02','Premsyl','Narahari','M','1991-05-24'),(292662,'1960-07-30','Weiru','Juneja','F','1992-03-24'),(292663,'1957-12-06','Sanjay','Hellwagner','F','1992-08-04'),(292664,'1952-06-13','Lihong','Ravishankar','M','1994-03-26'),(292665,'1964-05-24','Ramzi','Monkewich','F','1989-05-24'),(292666,'1958-12-05','Chikako','Muntz','F','1993-03-26'),(292667,'1961-01-25','Susanna','Sessa','M','1986-04-27'),(292668,'1953-10-01','Dharmaraja','Brizzi','M','1995-11-26'),(292669,'1961-03-25','Sreekrishna','Juneja','M','1991-03-12'),(292670,'1964-06-18','Richard','Riefers','M','1985-04-27'),(292671,'1954-02-15','DeForest','Granlund','M','1985-04-24'),(292672,'1959-07-04','Munehiro','Czaja','M','1989-11-07'),(292673,'1963-01-08','Gonzalo','Gonthier','M','1985-10-15'),(292674,'1956-08-16','Kwok','Vasanthakumar','M','1996-03-05'),(292675,'1952-12-18','Munehiko','Ranze','M','1987-03-30'),(292676,'1952-07-03','Herb','Griswold','M','1992-08-24'),(292677,'1958-02-03','Mana','Anguita','M','1991-05-06'),(292678,'1957-09-25','DAIDA','Restivo','M','1994-05-12'),(292679,'1964-06-23','Geoff','Swan','M','1986-07-11'),(292680,'1956-10-23','Tran','Anick','F','1985-09-01'),(292681,'1958-04-23','Abdelghani','Lund','M','1992-11-16'),(292682,'1964-08-01','Mohd','Edelhoff','F','1985-09-02'),(292683,'1952-02-21','Miyeon','Guting','M','1991-05-13'),(292684,'1964-03-27','Marc','Ecklund','M','1996-01-27'),(292685,'1962-08-30','Sashi','Birta','M','1985-06-29'),(292686,'1960-08-06','Gay','Farris','F','1995-08-17'),(292687,'1956-04-01','Chiranjit','Rosiles','M','1993-08-04'),(292688,'1960-05-21','Dipayan','Barreiro','F','1985-07-12'),(292689,'1963-06-01','Hideo','Matteis','M','1986-05-28'),(292690,'1955-11-10','Hilary','Lalonde','F','1998-04-07'),(292691,'1963-07-06','Mikhail','Solovay','F','1989-02-19'),(292692,'1954-02-04','Teunis','Zhiwei','M','1996-03-04'),(292693,'1962-02-04','Mokhtar','Msuda','M','1992-12-21'),(292694,'1964-06-20','Kauko','Demizu','M','1990-12-08'),(292695,'1957-12-23','Huai','Sambasivam','M','1985-07-13'),(292696,'1963-01-20','Gita','Pietrzykowski','F','1993-11-04'),(292697,'1958-08-09','Serenella','Krichel','M','1987-12-25'),(292698,'1954-09-09','Jinpo','Rabehasaina','M','1988-03-16'),(292699,'1964-05-20','Luisa','Weedman','M','1986-11-11'),(292700,'1958-08-16','Mircea','Morris','F','1993-05-10'),(292701,'1955-04-27','Taizo','Cichocki','M','1994-08-31'),(292702,'1953-12-31','Rasiah','Lamba','M','1987-09-27'),(292703,'1961-01-25','Garnet','Chvatal','F','1986-09-24'),(292704,'1954-04-26','Guiseppe','Walstra','M','1991-03-03'),(292705,'1958-01-04','Jiann','Zeidenstein','F','1986-04-26'),(292706,'1956-07-08','Hugh','Kuhnemann','M','1990-11-13'),(292707,'1954-11-04','Aluzio','Pollacia','M','1988-08-02'),(292708,'1954-11-09','Jaana','Kilgore','F','1988-10-06'),(292709,'1964-11-03','Sven','Oberman','M','1985-07-06'),(292710,'1962-06-22','Ranan','Guenter','F','1989-10-29'),(292711,'1961-02-23','Xiaopeng','Malinowski','M','1992-03-10'),(292712,'1952-10-03','Gro','Leuchs','M','1985-04-27'),(292713,'1961-09-10','Maja','Hanratty','F','1993-07-04'),(292714,'1960-01-23','Boalin','Perz','M','1987-05-30'),(292715,'1952-11-30','Doowon','Vasanthakumar','M','1989-09-22'),(292716,'1954-05-03','Hidde','Porenta','F','1986-05-17'),(292717,'1960-05-23','Berthier','Baig','F','1988-05-19'),(292718,'1954-10-07','Yuuichi','Sundgren','F','1986-09-12'),(292719,'1964-07-31','Arun','Lichtner','M','1988-12-03'),(292720,'1956-05-13','Kendra','Ranon','F','1988-02-01'),(292721,'1957-05-02','Boguslaw','Socorro','M','1990-08-21'),(292722,'1959-04-14','Mizuhito','Cochrane','M','1989-11-18'),(292723,'1956-08-06','Jinpo','Miyakawa','M','1995-01-16'),(292724,'1956-01-14','Dayanand','Conia','M','1991-08-01'),(292725,'1964-04-21','Stafford','Velasco','M','1985-02-02'),(292726,'1959-05-03','Tomoyuki','Kuzuoka','F','1990-04-19'),(292727,'1957-11-07','Gennadi','Stanfel','M','1993-03-05'),(292728,'1953-09-09','Minghong','Camurati','M','1985-11-11'),(292729,'1957-01-30','Ravishankar','Suessmith','M','1985-07-25'),(292730,'1954-04-13','Stafford','Koshino','F','1992-06-09'),(292731,'1963-02-16','Abdelwaheb','Jonsson','F','1988-10-11'),(292732,'1954-08-27','Shigeaki','Poujol','M','1989-10-04'),(292733,'1961-10-01','Masaru','Msuda','M','1993-09-19'),(292734,'1963-11-05','Poornachandra','Merle','F','1995-08-11'),(292735,'1957-11-08','Oldrich','Hasham','M','1985-09-18'),(292736,'1959-09-03','Jiann','Grandbois','F','1993-12-02'),(292737,'1954-04-12','Lillian','Pellegrinelli','F','1985-06-09'),(292738,'1952-06-09','Vitaly','Munawer','F','1996-08-09'),(292739,'1957-01-16','Kiyomitsu','Danlos','M','1994-11-04'),(292740,'1956-11-01','Debaprosad','Sadowski','F','1988-03-03'),(292741,'1957-04-01','Debatosh','Ratnakar','F','1994-01-03'),(292742,'1963-06-16','Abdelghani','Smailagic','M','1996-02-11'),(292743,'1952-03-18','Fan','Itzfeldt','M','1986-03-11'),(292744,'1952-06-20','Abdulla','Ibel','M','1988-02-24'),(292745,'1961-03-06','Visit','Panienski','F','1992-07-16'),(292746,'1960-05-12','Aruna','Siksek','M','1991-06-01'),(292747,'1963-11-29','Lalit','Vuskovic','F','1988-08-16'),(292748,'1961-03-27','Saddek','Perng','F','1988-01-16'),(292749,'1963-02-16','Toney','Perelgut','M','1996-01-06'),(292750,'1955-11-20','Bartek','Aloisi','M','1990-06-02'),(292751,'1958-02-22','Paddy','Piancastelli','F','1987-04-18'),(292752,'1954-10-15','Jianhao','Frolund','M','1986-08-22'),(292753,'1953-11-04','Kwangyoen','Andreotta','F','1988-03-21'),(292754,'1957-06-06','Fun','Shrader','M','1985-12-27'),(292755,'1957-10-08','Yinghua','Perelgut','F','1993-09-24'),(292756,'1952-07-09','Piyush','Pews','M','1988-02-19'),(292757,'1955-10-11','Younwoo','Desikan','F','1986-11-08'),(292758,'1953-09-19','Kamran','Cmelik','M','1993-12-15'),(292759,'1963-08-10','Rasiah','Mitzlaff','M','1994-04-27'),(292760,'1960-05-30','Shunichi','Tsunoo','F','1985-07-15'),(292761,'1956-11-04','Rafols','Juneja','M','1985-02-06'),(292762,'1962-01-12','Zhigen','Mitchem','F','1995-01-09'),(292763,'1959-09-03','Gor','Lanzelotte','F','1991-01-14'),(292764,'1962-09-11','Vishwani','Zambonelli','M','1988-01-18'),(292765,'1955-12-07','Basant','Ginesta','M','1985-05-17'),(292766,'1957-08-16','Dines','Veeraraghavan','M','1986-09-02'),(292767,'1959-08-11','Clyde','Colorni','M','1993-08-31'),(292768,'1955-12-15','Kannan','DiGiano','F','1987-07-23'),(292769,'1957-06-08','Mahendra','Swab','F','1987-06-12'),(292770,'1953-10-05','Zhilian','Alpay','M','1985-05-24'),(292771,'1952-11-16','Takushi','Miyakawa','M','1994-03-25'),(292772,'1957-05-10','Berni','Swiss','F','1991-12-15'),(292773,'1963-04-23','Xinglin','Valtorta','F','1994-06-18'),(292774,'1954-06-10','Saddek','Schwartzburd','F','1987-06-18'),(292775,'1964-01-03','Lubomir','McFarlin','F','1997-06-02'),(292776,'1953-02-09','Marie','Zeidenstein','M','1985-09-21'),(292777,'1953-04-26','Augustine','Schwaller','F','1986-05-14'),(292778,'1964-03-04','Bojan','Sinitsyn','M','1986-11-06'),(292779,'1958-07-24','Weiyi','Baik','M','1989-09-09'),(292780,'1957-10-10','Xuejia','Prochazka','F','1987-06-12'),(292781,'1960-04-12','Chaosheng','Flanders','M','1988-06-22'),(292782,'1955-04-11','Franziska','Asmuth','M','1990-03-22'),(292783,'1953-02-24','Uinam','Bierman','M','1992-10-22'),(292784,'1962-10-30','Chaosheng','Binding','F','1989-09-12'),(292785,'1960-03-24','Arvin','Reinhart','M','1985-11-27'),(292786,'1962-11-05','Gunilla','Avouris','M','1987-07-04'),(292787,'1956-02-16','Sariel','Wielonsky','M','1995-04-28'),(292788,'1954-11-20','Mechthild','Terkki','M','1996-04-09'),(292789,'1955-07-05','Zito','Karunanithi','M','1995-05-11'),(292790,'1962-02-03','Jacopo','Besancenot','M','1993-07-26'),(292791,'1959-03-11','Yechiam','Bierman','F','1985-10-19'),(292792,'1963-03-24','Arno','Mundy','M','1993-06-08'),(292793,'1964-11-18','Lokesh','Meszaros','M','1989-03-19'),(292794,'1961-11-26','Uwe','Pashtan','F','1995-12-20'),(292795,'1959-06-12','Yahiko','Ranft','M','1987-09-21'),(292796,'1954-08-09','Krister','Rouquie','M','1993-12-17'),(292797,'1963-08-30','Shuji','Aingworth','M','1987-02-14'),(292798,'1962-06-12','Fumitake','Speckmann','M','1995-02-19'),(292799,'1956-11-21','Marek','Setia','F','1990-11-19'),(292800,'1955-03-10','Shigenori','Guerreiro','F','1985-03-26'),(292801,'1955-01-21','Mingdong','Kakkar','M','1991-02-19'),(292802,'1959-03-15','Masanao','Erol','F','1992-04-09'),(292803,'1952-08-11','Kotesh','Lalonde','F','1991-07-06'),(292804,'1964-01-16','Hongzue','Kading','M','1995-03-12'),(292805,'1963-08-13','Jacqueline','Hoogerwoord','F','1999-12-16'),(292806,'1964-04-14','Hugo','Sridhar','M','1992-04-10'),(292807,'1960-04-25','Teruyuki','Ossenbruggen','M','1985-10-13'),(292808,'1955-12-14','Ziyad','Lorin','M','1998-09-16'),(292809,'1953-11-07','Dulce','Majewski','M','1988-12-03'),(292810,'1954-10-23','Visit','Nyanchama','M','1986-07-10'),(292811,'1964-02-11','Achilleas','Cannata','F','1996-01-18'),(292812,'1952-07-12','Anyuan','Spell','M','1989-08-06'),(292813,'1958-10-25','Susuma','Brickell','F','1991-04-03'),(292814,'1956-01-24','Byong','Merey','F','1993-11-23'),(292815,'1959-09-16','Huai','Goldhammer','F','1994-08-05'),(292816,'1953-02-01','Kenton','Cummings','M','1996-04-08'),(292817,'1962-05-16','Zengping','Ishibashi','M','1987-10-25'),(292818,'1953-07-29','Phillip','Cronau','M','1997-09-07'),(292819,'1963-05-21','Vincent','Tomescu','F','1991-04-09'),(292820,'1954-07-26','Anneli','Staylopatis','F','1986-11-05'),(292821,'1954-09-10','Reinhard','Nourani','M','1996-08-16'),(292822,'1953-07-09','Saeed','Kusakabe','M','1992-01-26'),(292823,'1956-05-11','Constantine','Asser','M','1989-01-22'),(292824,'1961-09-23','Rasikan','Michaeli','M','1989-09-20'),(292825,'1952-05-20','Tru','Facello','F','1985-02-22'),(292826,'1960-10-22','Kolar','Pesch','F','1995-08-21'),(292827,'1956-03-26','Unal','Socorro','F','1998-08-28'),(292828,'1965-01-10','Ziya','Tokunaga','F','1986-01-08'),(292829,'1957-04-05','Jinpo','Danecki','F','1987-05-04'),(292830,'1959-11-08','Basant','Birjandi','M','1998-01-13'),(292831,'1953-06-08','Subhankar','Ananiadou','M','1986-09-24'),(292832,'1953-12-14','Serif','Brender','M','1996-03-24'),(292833,'1962-09-28','Nevin','Matzel','M','1986-04-09'),(292834,'1955-06-10','Mototsugu','Mitchem','F','1991-08-23'),(292835,'1956-08-05','Lokesh','Peltason','M','1994-09-10'),(292836,'1956-04-20','Odinaldo','Norsworthy','M','1998-12-28'),(292837,'1957-05-03','Yuchang','Thombley','M','1991-02-25'),(292838,'1955-03-24','Jaewoo','Servi','M','1996-02-24'),(292839,'1958-11-29','Shahaf','Ermel','M','1987-10-11'),(292840,'1952-08-15','Jianhua','Rehfuss','F','1988-12-16'),(292841,'1953-07-20','Yannis','Pargaonkar','M','1986-10-04'),(292842,'1958-02-28','Uri','Frezza','F','1991-12-15'),(292843,'1957-07-18','Leszek','Keustermans','F','1989-06-25'),(292844,'1960-03-15','Baruch','Joslin','F','1988-06-03'),(292845,'1959-01-04','Arto','Mitzlaff','F','1992-07-17'),(292846,'1956-10-09','Anneli','Harllee','M','1995-11-26'),(292847,'1956-02-27','Mariusz','Birdsall','F','1990-08-14'),(292848,'1961-02-25','Kazuhiko','Ravishankar','F','1989-03-07'),(292849,'1959-05-31','Holgard','Schurmann','M','1993-04-25'),(292850,'1964-05-26','Mahmut','Rando','M','1989-03-01'),(292851,'1962-08-12','Qunsheng','Gurbaxani','M','1986-01-03'),(292852,'1952-10-10','Iara','Binding','F','1986-10-07'),(292853,'1958-04-10','Gro','Stemann','F','1998-01-18'),(292854,'1959-07-18','Dmitry','Itschner','F','1992-04-28'),(292855,'1956-11-01','Rosalyn','Thiria','M','1985-04-06'),(292856,'1962-12-14','Lansing','Aseltine','M','1991-09-09'),(292857,'1955-03-28','Mariangiola','Bednarek','F','1989-04-07'),(292858,'1957-02-22','Basem','Mikschl','F','1993-07-13'),(292859,'1959-10-07','Mikhail','Engelmann','F','1993-12-01'),(292860,'1959-05-18','Marie','Mandelberg','M','1996-05-03'),(292861,'1962-12-19','Angel','Lukaszewicz','M','1988-03-21'),(292862,'1962-01-17','Hein','Heiserman','M','1988-10-31'),(292863,'1955-02-08','Nathalie','Stasinski','F','1989-09-30'),(292864,'1954-07-13','Shigeaki','Bednarek','M','1993-11-29'),(292865,'1956-05-28','Alain','Ranze','M','1991-01-09'),(292866,'1957-12-25','Huiqun','Osgood','M','1987-04-18'),(292867,'1957-08-15','Tesuro','Bierman','M','1989-03-16'),(292868,'1955-08-24','Arup','Haldar','M','1989-10-09'),(292869,'1953-05-30','Chuanti','Imataki','F','1990-07-07'),(292870,'1958-05-24','Shooichi','Nitsch','M','1993-05-15'),(292871,'1956-04-24','Xuejun','Dichev','F','1990-12-21'),(292872,'1953-07-29','Mabo','Wilfing','M','1987-10-03'),(292873,'1955-05-03','Hirochika','Beutelspacher','F','1990-11-29'),(292874,'1960-11-04','Stevo','Kermarrec','F','1986-11-04'),(292875,'1959-10-09','Dietrich','Zaumen','M','1988-12-29'),(292876,'1962-03-30','Muneo','Anguita','M','1989-01-26'),(292877,'1959-06-21','Zita','Skogmar','M','1988-04-08'),(292878,'1964-02-22','Lech','Rikino','F','1994-01-19'),(292879,'1957-09-08','Xudong','Gubsky','M','1997-10-28'),(292880,'1952-05-15','Kasidit','Schmezko','M','1985-03-11'),(292881,'1962-09-07','Rosella','Cannard','M','1985-05-09'),(292882,'1960-04-30','Maria','Crelier','F','1994-09-16'),(292883,'1964-03-27','Spyrose','Danley','M','1991-10-30'),(292884,'1954-06-18','Kwangsub','Lamparter','F','1995-02-05'),(292885,'1964-10-18','Eberhardt','Nishimukai','M','1989-11-26'),(292886,'1964-04-29','Mang','Prenel','M','1990-08-16'),(292887,'1956-09-14','Qiwen','Bergere','F','1987-10-19'),(292888,'1959-06-12','Georgy','Soicher','M','1988-09-24'),(292889,'1956-09-28','Emdad','Khamsi','M','1989-02-26'),(292890,'1964-08-11','Arvin','Legleitner','M','1993-07-15'),(292891,'1961-06-29','Gopalakrishnan','Koprowski','M','1986-04-18'),(292892,'1952-02-10','Khalil','Iisaku','M','1993-03-13'),(292893,'1963-07-27','George','Kolinko','F','1985-03-01'),(292894,'1961-05-02','Niteen','Oberman','F','1989-04-11'),(292895,'1962-02-12','Sarita','Gniady','M','1989-07-04'),(292896,'1963-05-05','Minghong','Nitsche','F','1996-02-04'),(292897,'1963-11-02','Hatsukazu','Mungall','M','1991-06-20'),(292898,'1964-04-11','Quingbo','Provine','M','1986-03-14'),(292899,'1959-07-25','Poorav','Mellouli','F','1986-01-11'),(292900,'1956-04-05','Suzette','Kisuki','M','1994-04-19'),(292901,'1965-01-02','Shuky','Journel','M','1985-02-14'),(292902,'1952-08-05','Shigenori','Woycyznski','M','1985-02-10'),(292903,'1959-11-01','Lein','Kinley','M','1996-09-15'),(292904,'1954-10-22','Gopalakrishnan','Uhrik','F','1988-11-29'),(292905,'1962-08-24','Ulf','Fontan','M','1990-04-02'),(292906,'1961-08-24','Remmert','Bale','F','1991-03-02'),(292907,'1964-01-24','Yunming','Rusmann','M','1987-08-05'),(292908,'1961-09-27','Lijia','Farris','F','1997-02-19'),(292909,'1952-05-24','Diederik','Jording','F','1994-06-13'),(292910,'1957-03-23','Debatosh','Luce','M','1987-06-26'),(292911,'1958-02-28','Thodoros','Diderrich','M','1986-10-06'),(292912,'1964-11-20','Junichi','Brookner','M','1988-12-15'),(292913,'1958-11-11','Moty','Dichev','M','1998-12-03'),(292914,'1960-05-05','Radhia','Borovoy','M','1990-08-14'),(292915,'1961-04-16','Heather','Jeong','M','1989-07-26'),(292916,'1952-07-01','King','Bazzichi','F','1991-03-23'),(292917,'1962-06-20','Jaihie','Wursthorn','F','1985-03-23'),(292918,'1954-01-24','Tristan','Zirintsis','M','1994-12-01'),(292919,'1954-01-27','Mara','Fairtlough','M','1990-04-10'),(292920,'1962-08-27','Mabhin','Reeker','F','1998-06-02'),(292921,'1955-08-13','Weiru','Huhdanpaa','F','1985-06-12'),(292922,'1961-04-01','Lokesh','Boissier','M','1988-08-02'),(292923,'1955-09-07','Toshiki','Wuwongse','M','1993-09-08'),(292924,'1959-03-26','Dinah','Vadhan','F','1987-02-26'),(292925,'1960-04-20','Kensyu','Hiroyama','M','1993-10-12'),(292926,'1960-11-03','Yuuichi','Krogh','F','1993-04-06'),(292927,'1964-07-02','Hauke','Condotta','F','1992-08-05'),(292928,'1953-08-01','Fuqing','Gaughan','M','1989-12-20'),(292929,'1964-06-19','Zita','Callaway','F','1989-10-07'),(292930,'1962-02-01','Guiseppe','Thisen','F','1990-08-09'),(292931,'1960-03-29','Jovan','Brickell','M','1991-11-03'),(292932,'1962-10-26','Gen','Ouhyoung','F','1991-06-07'),(292933,'1955-03-14','Chaoyi','Heping','M','1986-02-26'),(292934,'1954-04-30','Van','Ducloy','M','1995-06-04'),(292935,'1957-11-07','Kagan','Swab','M','1988-04-29'),(292936,'1959-11-06','Basim','Staudhammer','F','1987-03-28'),(292937,'1958-01-07','Christoph','Itzigehl','M','1990-01-13'),(292938,'1961-03-13','Gino','Gonthier','M','1985-12-14'),(292939,'1958-10-02','Vugranam','Poehlman','F','1991-08-17'),(292940,'1963-07-18','Takahito','Schauser','M','1986-04-17'),(292941,'1961-02-03','Ger','Braunschweig','M','1992-07-22'),(292942,'1958-09-18','Dekang','Danlos','F','1989-11-20'),(292943,'1953-03-18','Kwan','Nannarelli','M','1988-08-27'),(292944,'1956-12-09','Yechezkel','Juneja','F','1986-06-15'),(292945,'1954-05-31','Anwar','Stellhorn','M','1985-04-11'),(292946,'1956-05-20','Aksel','Chandrasekhar','F','1994-06-14'),(292947,'1952-12-01','Vasilii','Krychniak','F','1985-07-19'),(292948,'1954-02-17','Jinpo','Plumb','F','1995-08-29'),(292949,'1954-06-26','George','Backhouse','M','1993-03-03'),(292950,'1956-08-18','Khoa','Pluym','F','1987-01-05'),(292951,'1959-12-23','Arne','Bondorf','F','1992-05-09'),(292952,'1961-06-28','Bodh','Baik','M','1987-01-16'),(292953,'1959-03-15','Moss','Camarinopoulos','M','1990-05-04'),(292954,'1958-10-08','Steen','Peyn','M','1986-03-13'),(292955,'1963-09-17','Lokesh','Peron','M','1987-07-13'),(292956,'1954-01-13','Rutger','Munch','F','1994-07-29'),(292957,'1959-12-29','Giap','Schiettecatte','M','1995-05-22'),(292958,'1956-06-24','Hercules','Luck','M','1989-02-18'),(292959,'1953-10-31','Moti','Narahara','M','1994-04-21'),(292960,'1961-03-01','Lubomir','Vuskovic','M','1988-01-19'),(292961,'1961-06-11','Jianhua','Lorho','M','1993-02-05'),(292962,'1954-02-02','Youjian','Schahn','M','1988-12-27'),(292963,'1963-07-20','Toshiki','Gihr','M','1996-09-09'),(292964,'1953-07-21','Valdiodio','Demian','F','1993-12-23'),(292965,'1954-12-16','Chinhyun','Pena','M','1989-07-13'),(292966,'1955-01-19','Larisa','Lanphier','M','1985-04-02'),(292967,'1958-05-07','Paloma','Wilfing','M','1996-10-25'),(292968,'1952-12-18','Sashi','Chaudhury','F','1985-02-26'),(292969,'1962-12-26','Dante','Fargier','F','1991-05-22'),(292970,'1954-11-29','Xinyu','Strandh','M','1985-11-25'),(292971,'1953-02-23','Stella','Driscoll','M','1989-04-25'),(292972,'1957-08-27','Vatsa','Ghalwash','M','1989-02-10'),(292973,'1963-09-30','Wonhee','Sherertz','M','1991-11-24'),(292974,'1953-07-14','Jinpo','Sgarro','F','1985-03-18'),(292975,'1953-08-02','Zita','Mitchem','F','1990-02-12'),(292976,'1956-05-23','Pranay','Passino','M','1991-02-24'),(292977,'1958-03-27','Felicidad','Garrabrants','M','1988-06-18'),(292978,'1952-08-05','Masali','Luiz','F','1985-06-24'),(292979,'1958-02-09','Zhaofang','Janetzko','F','1990-01-03'),(292980,'1958-08-30','Jiann','Trelles','M','1996-04-23'),(292981,'1961-08-17','Sudharsan','Winter','M','1996-08-29'),(292982,'1954-06-16','Mikhail','Pettis','F','1989-07-16'),(292983,'1960-07-12','Tzu','Kalefeld','M','1987-10-13'),(292984,'1962-03-18','Bartek','Bashian','M','1986-12-15'),(292985,'1953-12-20','Berni','Lowrie','M','1993-05-28'),(292986,'1958-01-28','Xiaoshan','Rosiles','F','1986-10-02'),(292987,'1957-08-15','Debatosh','Zschoche','F','1990-02-27'),(292988,'1956-02-19','Shimshon','Vural','F','1990-04-11'),(292989,'1952-06-05','Dipayan','Fraisse','F','1987-06-08'),(292990,'1961-02-24','Yishay','Picco','M','1989-06-16'),(292991,'1964-03-08','Ghassan','Barvinok','M','1989-01-12'),(292992,'1962-11-08','Suvo','Morrow','F','1988-09-02'),(292993,'1952-11-29','JiYoung','Anily','M','1990-10-29'),(292994,'1959-10-09','Naftaly','Setiz','F','1989-08-30'),(292995,'1955-10-31','Junsik','Picel','M','1988-07-06'),(292996,'1963-08-01','Magdalena','Katiyar','F','1985-06-10'),(292997,'1963-04-28','Elzbieta','Krybus','F','1985-04-29'),(292998,'1952-09-19','Rosalyn','Ramsay','M','1993-11-23'),(292999,'1952-09-04','Rance','Waymire','M','1989-10-22'),(293000,'1953-09-02','Aleksander','Birnbaum','F','1993-10-13'),(293001,'1958-02-21','Youngkon','Haraldson','F','1994-11-10'),(293002,'1955-02-25','Basim','Antonisse','M','1985-11-27'),(293003,'1954-09-27','Luigi','Gien','M','1996-05-05'),(293004,'1957-11-08','Mohua','Staelin','M','1991-04-07'),(293005,'1963-06-01','Georgy','Pero','M','1999-12-04'),(293006,'1953-09-03','Mong','Tagansky','F','1986-08-05'),(293007,'1962-09-30','Vesna','Pappas','F','1985-10-02'),(293008,'1953-07-10','Chiradeep','Shimshoni','M','1988-05-15'),(293009,'1954-08-09','LiMin','Segond','M','1996-06-13'),(293010,'1955-10-26','Nathan','Verhoeff','F','1985-03-23'),(293011,'1954-09-18','Abdulah','Viele','M','1990-08-13'),(293012,'1964-05-29','Jasminko','Shackel','M','1985-07-09'),(293013,'1963-01-23','Masoud','Murthy','F','1985-06-13'),(293014,'1956-09-14','Uzi','Danlos','F','1987-02-06'),(293015,'1960-05-05','Panayotis','Polupanov','F','1989-12-23'),(293016,'1953-06-30','Magdalena','Kemmerer','M','1986-06-13'),(293017,'1957-04-02','Tru','Uehara','F','1988-07-30'),(293018,'1960-02-04','Youssef','Rosenbaum','F','1986-12-14'),(293019,'1955-12-15','Prasadram','Denny','M','1993-02-06'),(293020,'1954-09-14','Honesty','Thiria','F','1989-04-14'),(293021,'1956-01-07','Teunis','Aamodt','M','1994-02-07'),(293022,'1954-03-14','Elrique','Usery','M','1994-04-19'),(293023,'1960-05-09','Odinaldo','Waymire','M','1986-01-25'),(293024,'1952-09-13','Zissis','Ramaiah','M','1988-11-22'),(293025,'1958-07-26','Tsz','Farrow','F','1987-03-28'),(293026,'1955-07-05','Odinaldo','Emiris','M','1985-08-21'),(293027,'1963-07-04','Ebru','Heyers','M','1985-10-30'),(293028,'1963-06-20','Adamantios','Levergood','M','1987-09-01'),(293029,'1954-11-11','Monique','Pettey','M','1990-07-18'),(293030,'1960-07-16','Amabile','Suomi','F','1997-08-03'),(293031,'1960-08-12','Tamiya','Engelmann','M','1990-07-12'),(293032,'1957-06-01','Gonzalo','Garnier','F','1989-06-14'),(293033,'1962-07-16','Zhiwei','Gulak','M','1987-01-04'),(293034,'1964-08-30','Sachio','Peyn','F','1990-10-30'),(293035,'1962-08-17','Kankanahalli','Luga','F','1990-09-11'),(293036,'1952-08-03','Aram','Cairo','M','1996-02-26'),(293037,'1957-04-28','Ger','Thiria','M','1987-07-26'),(293038,'1962-04-10','Stevo','Mikschl','M','1986-08-21'),(293039,'1957-09-10','Slavian','Vandervoorde','M','1985-03-27'),(293040,'1953-01-25','Rildo','Merey','F','1989-05-01'),(293041,'1957-05-02','JoAnna','Pero','M','1985-03-22'),(293042,'1956-04-27','Shmuel','Herber','M','1988-02-12'),(293043,'1964-09-05','Guiseppe','Vilarrasa','M','1988-11-18'),(293044,'1952-11-19','Gil','Jeansoulin','F','1989-07-04'),(293045,'1957-06-10','Fun','Rosis','F','1996-01-21'),(293046,'1957-08-22','Nikolaos','Osgood','F','1987-04-11'),(293047,'1964-02-29','Ortrud','Marzano','M','1993-01-11'),(293048,'1952-10-26','Berhard','Simmen','M','1988-05-20'),(293049,'1955-03-18','Navin','Gustavson','M','1995-06-19'),(293050,'1953-10-24','Sanjai','Alblas','M','1987-03-18'),(293051,'1953-10-15','Slavian','Eiter','M','1990-07-23'),(293052,'1964-12-26','Jianwen','Muhlberg','M','1986-06-10'),(293053,'1962-09-03','Gianluca','Suomi','F','1990-12-01'),(293054,'1964-02-20','Dharmaraja','Rothenberg','M','1993-02-22'),(293055,'1963-04-30','Khoa','Nitta','M','1991-11-23'),(293056,'1956-09-11','Jagoda','Hoogerwoord','M','1994-12-22'),(293057,'1958-06-10','Kristinn','Bellmore','M','1994-06-02'),(293058,'1960-12-19','Mototsugu','Fiebach','M','1992-03-31'),(293059,'1957-12-03','Kristinn','Strehl','M','1988-05-16'),(293060,'1962-01-14','Shem','Gini','F','1985-08-22'),(293061,'1955-05-21','Tremaine','Hiltgen','M','1990-11-04'),(293062,'1954-01-04','Mayumi','Antonisse','F','1996-08-30'),(293063,'1961-08-11','Shaleah','Steinauer','F','1988-08-08'),(293064,'1957-07-31','Mona','Demos','F','1995-04-06'),(293065,'1960-04-07','Barton','Range','M','1985-03-30'),(293066,'1953-03-31','Junichi','Brandsma','M','1991-05-18'),(293067,'1964-03-14','Fox','Hardjono','M','1990-05-21'),(293068,'1963-02-03','Giri','Pell','M','1992-07-04'),(293069,'1961-05-10','Jiafu','Fontan','M','1998-09-28'),(293070,'1953-12-14','Saddek','Isaak','M','1986-06-07'),(293071,'1964-01-28','Mani','Baik','M','1993-12-19'),(293072,'1964-07-04','Geraldo','Suomi','M','1987-08-19'),(293073,'1963-03-11','Shigeaki','Wilfing','M','1986-02-03'),(293074,'1963-10-24','Sorina','Kilgour','M','1985-12-05'),(293075,'1960-07-23','Persi','Zielinski','M','1991-12-18'),(293076,'1954-04-06','Xiaoqiang','Bresenham','M','1993-02-16'),(293077,'1962-03-19','Mario','Ramsay','F','1996-04-20'),(293078,'1963-04-23','Jaideep','Bisiani','F','1994-02-19'),(293079,'1961-10-15','Saeko','Gecsei','M','1996-01-15'),(293080,'1965-01-12','Hideyuki','Slaats','M','1987-05-30'),(293081,'1961-01-31','Pranas','Yavatkar','M','1989-11-06'),(293082,'1959-08-03','Along','Jervis','M','1989-07-01'),(293083,'1960-01-26','Gian','Linnainmaa','M','1986-01-25'),(293084,'1958-01-19','Amstein','Varley','M','1987-02-10'),(293085,'1963-12-12','Hitofumi','Paciorek','M','1989-01-29'),(293086,'1959-08-05','Leah','Basagni','M','1995-10-12'),(293087,'1957-12-31','Yuchang','Bail','M','1989-04-06'),(293088,'1959-09-08','Mads','Salvesen','F','1995-03-20'),(293089,'1964-12-16','Teruyuki','Suppi','M','1988-03-25'),(293090,'1959-09-11','Satyanarayana','Baalen','F','1986-04-15'),(293091,'1958-07-09','Branimir','Rosch','M','1986-01-04'),(293092,'1956-06-20','Baocai','Kroha','F','1986-10-27'),(293093,'1964-11-18','Shuky','Fortenbacher','F','1986-07-09'),(293094,'1964-03-08','Charlene','Simkin','M','1985-02-04'),(293095,'1959-05-06','Shietung','Sankaranarayanan','F','1986-07-23'),(293096,'1957-09-14','Gadiel','Dayana','M','1985-06-01'),(293097,'1960-05-01','Ohad','Bala','M','1988-09-29'),(293098,'1954-09-15','Mohd','Boyle','M','1989-08-01'),(293099,'1961-02-02','Leah','Ellozy','M','1986-03-05'),(293100,'1961-10-10','Serap','Cummings','F','1988-05-18'),(293101,'1959-10-30','Ebru','Mitzlaff','M','1991-01-15'),(293102,'1962-05-27','Henk','Stenning','M','1988-02-16'),(293103,'1952-07-10','Danco','Butner','F','1985-06-17'),(293104,'1956-08-01','Hironobu','Lortz','M','1991-04-14'),(293105,'1960-07-28','Arch','Barreiro','M','1988-06-02'),(293106,'1955-08-25','Kwangjo','Cooman','M','1986-09-03'),(293107,'1957-04-02','Dulce','Pokrovskii','M','1989-10-27'),(293108,'1960-01-15','Lijie','Gien','M','1989-09-19'),(293109,'1964-03-18','Guenter','Rettelbach','M','1986-08-19'),(293110,'1956-05-24','Aluzio','Kakkar','F','1990-04-30'),(293111,'1955-03-21','Jordanka','Rosch','M','1996-10-26'),(293112,'1957-03-21','Martina','Esposito','M','1993-01-18'),(293113,'1959-09-01','Nathan','Famili','F','1988-02-29'),(293114,'1958-09-13','Mohd','Cochrane','M','1990-05-11'),(293115,'1960-02-27','KayLiang','Sommen','M','1992-07-01'),(293116,'1962-10-25','Piyush','Ulupinar','M','1990-01-08'),(293117,'1954-06-01','Shuichi','Cappelletti','M','1988-11-19'),(293118,'1964-07-11','Toshimo','Back','M','1986-10-18'),(293119,'1960-02-21','Pranay','Nitsch','M','1988-03-07'),(293120,'1952-07-13','Shaz','Plump','M','1987-06-05'),(293121,'1955-03-24','Martine','Codenie','M','1989-08-31'),(293122,'1952-12-29','Fox','Chleq','F','1987-06-23'),(293123,'1957-03-01','Basem','Luck','M','1988-01-17'),(293124,'1963-08-02','Shaw','Nannarelli','F','1987-06-28'),(293125,'1961-09-24','Kotesh','Koblitz','M','1989-12-27'),(293126,'1953-03-07','Naftaly','Morris','F','1995-07-12'),(293127,'1958-06-28','Mamdouh','Comellas','F','1988-03-11'),(293128,'1960-12-11','Phillip','Oxman','M','1985-12-28'),(293129,'1955-10-02','Jeane','Aseltine','M','1986-03-17'),(293130,'1959-01-03','Ennio','Suwa','F','1987-05-27'),(293131,'1959-05-07','Teiji','Birge','M','1991-10-11'),(293132,'1962-11-09','Giordano','Rosin','F','1993-04-22'),(293133,'1962-07-04','Jiafu','Guerreiro','F','1989-06-08'),(293134,'1963-03-21','Vasilii','Pollacia','M','1990-03-04'),(293135,'1959-04-03','Nikolaus','Masamoto','F','1987-11-18'),(293136,'1958-02-18','Weicheng','Redmiles','F','1986-05-29'),(293137,'1954-06-09','Gunilla','Nivat','F','1989-02-11'),(293138,'1958-05-12','Sanjit','Orsini','M','1987-10-24'),(293139,'1964-01-05','Val','Veccia','M','1989-02-26'),(293140,'1956-01-04','Shimshon','Atrawala','F','1988-08-18'),(293141,'1964-06-21','Zhiwei','Kaminger','M','1986-07-04'),(293142,'1955-05-30','Shawna','Simmel','M','1986-09-06'),(293143,'1963-01-26','Susumu','Honiden','F','1986-10-19'),(293144,'1953-10-20','Junichi','Huhdanpaa','M','1987-01-20'),(293145,'1959-01-16','Masami','Janocha','M','1989-06-15'),(293146,'1956-02-28','Jaewon','Gill','M','1987-04-15'),(293147,'1959-08-23','Reinhard','Salinas','M','1986-05-15'),(293148,'1963-04-10','Maha','Klyachko','M','1996-08-12'),(293149,'1964-05-06','Tetsushi','Weisert','M','1994-12-30'),(293150,'1955-09-09','Mikhail','Bellone','M','1990-04-08'),(293151,'1956-08-13','Troy','Ballarin','M','1993-01-05'),(293152,'1956-07-10','Yonghoan','Denis','M','1992-04-27'),(293153,'1962-08-02','Larisa','Liesche','M','1994-06-03'),(293154,'1965-01-21','Syozo','Maliniak','F','1992-11-09'),(293155,'1962-10-21','Tooru','Krider','F','1996-11-29'),(293156,'1963-06-10','Shushma','Koprowski','M','1996-04-06'),(293157,'1962-02-24','Jolita','Schapire','M','1987-01-26'),(293158,'1952-12-27','Shaowei','Denos','F','1988-04-09'),(293159,'1957-10-05','Make','Khalid','M','1989-05-14'),(293160,'1962-10-29','Hirochika','Swick','F','1992-05-26'),(293161,'1963-12-02','Ayakannu','Hutter','M','1987-09-26'),(293162,'1963-09-16','Leucio','Ouhyoung','M','1989-10-03'),(293163,'1962-11-15','Lein','Talmor','M','1987-01-04'),(293164,'1960-03-31','Mohammad','Farrar','M','1986-04-09'),(293165,'1960-11-09','Adib','Wissmann','M','1986-08-25'),(293166,'1954-12-24','Ramzi','Kranzdorf','M','1991-02-22'),(293167,'1962-11-24','Panayotis','Rahimi','F','1993-02-15'),(293168,'1954-01-28','Jacqueline','Avouris','M','1990-09-16'),(293169,'1955-06-17','Pranjal','Krohm','M','1990-07-01'),(293170,'1963-05-18','Zongyan','Demizu','F','1994-05-12'),(293171,'1952-09-07','Khedija','Bahr','F','1993-12-12'),(293172,'1958-06-12','Cullen','Gajiwala','M','1994-10-08'),(293173,'1961-04-26','Takahito','Gide','F','1991-07-29'),(293174,'1960-01-23','Harjit','Eastman','M','1986-03-29'),(293175,'1963-03-18','Geoffry','Tibblin','F','1997-10-21'),(293176,'1952-11-22','Leucio','Bashian','F','1996-07-22'),(293177,'1954-07-26','Marlo','Fairtlough','F','1987-07-22'),(293178,'1955-10-02','Udaiprakash','Barinka','M','1989-01-17'),(293179,'1953-06-01','Juichirou','Fontan','F','1991-06-30'),(293180,'1955-01-08','Kshitij','Narahara','M','1989-04-13'),(293181,'1952-07-19','Shaibal','Stanfel','M','1985-06-05'),(293182,'1958-05-01','Manibrata','Kleiser','F','1985-05-14'),(293183,'1952-11-05','Guangming','Butterworth','F','1986-10-01'),(293184,'1960-01-21','Nevio','Baez','F','1986-03-18'),(293185,'1963-05-26','Fumitake','Lambe','M','1985-11-28'),(293186,'1960-04-15','Anestis','Vasanthakumar','F','1989-11-18'),(293187,'1958-04-25','Shin','Lichtner','F','1987-04-06'),(293188,'1963-02-19','Waiman','Morrey','M','1986-04-30'),(293189,'1952-11-23','Patricio','Chenney','F','1985-09-14'),(293190,'1960-06-15','Frazer','Alpin','M','1995-05-08'),(293191,'1959-03-05','Xinan','Baek','F','1990-03-09'),(293192,'1960-03-12','Carrsten','Sundgren','M','1994-02-07'),(293193,'1953-03-17','Karlis','Baez','M','1986-03-04'),(293194,'1963-08-26','Rosella','Roccetti','M','1991-09-07'),(293195,'1957-02-12','Claude','Kaminger','M','1994-07-14'),(293196,'1959-09-04','Billie','Hagimont','F','1986-03-09'),(293197,'1952-08-01','Gonzalo','Kemmerer','M','1988-11-08'),(293198,'1952-08-06','Xinan','Flowers','F','1990-05-07'),(293199,'1959-08-07','Domenico','Erni','M','1987-02-11'),(293200,'1953-09-28','Maik','Dulay','F','1989-02-10'),(293201,'1959-06-14','Pradeep','Taubenfeld','M','1997-04-26'),(293202,'1963-01-04','Giao','Teitelbaum','M','1985-11-15'),(293203,'1959-03-22','Elzbieta','Pillow','F','1987-02-17'),(293204,'1962-07-17','Sreenivas','Serna','M','1990-06-03'),(293205,'1962-09-07','Utpal','Dusink','M','1991-06-12'),(293206,'1964-11-28','Deniz','Baez','M','1990-07-22'),(293207,'1955-09-09','Christ','Quittner','M','1990-07-14'),(293208,'1962-11-19','Isamu','Falby','F','1988-09-27'),(293209,'1961-02-06','Shaz','Zucker','F','1988-07-24'),(293210,'1964-05-07','Vitaly','Manders','M','1988-07-06'),(293211,'1962-12-21','Marco','Saoudi','M','1993-12-10'),(293212,'1953-01-07','Shahab','Lunn','F','1993-05-23'),(293213,'1962-07-20','Luise','Flowers','M','1985-05-13'),(293214,'1963-03-02','Domenico','Undy','F','1986-06-29'),(293215,'1958-07-17','Sungwon','Heydon','M','1996-11-13'),(293216,'1962-07-08','Martial','Bridgland','M','1992-08-05'),(293217,'1962-02-06','Harjit','Krogh','M','1991-07-09'),(293218,'1958-12-21','Dmitry','Marletta','F','1986-02-04'),(293219,'1964-08-25','Takanari','Marwedel','M','1988-10-23'),(293220,'1959-11-18','Udaiprakash','Wolniewicz','M','1988-07-28'),(293221,'1957-03-24','Kamran','Malabarba','F','1989-04-25'),(293222,'1952-07-28','Masaru','Yurov','M','1990-11-10'),(293223,'1954-08-02','Yuqun','Poulakidas','F','1986-04-27'),(293224,'1963-06-15','Sasan','Kusakabe','M','1989-09-07'),(293225,'1954-11-04','Ibibia','Ranst','F','1991-05-27'),(293226,'1956-11-15','Vasilii','Besselaar','F','1994-02-08'),(293227,'1961-01-03','Genta','Liedekerke','M','1985-07-08'),(293228,'1962-01-26','Wanqing','Heijenga','M','1990-12-04'),(293229,'1956-05-17','Aran','Dulay','M','1994-01-23'),(293230,'1957-11-21','Arup','Wiegley','M','1990-07-29'),(293231,'1963-05-12','Pranay','Thorelli','F','1986-02-28'),(293232,'1958-05-20','Younwoo','Waterhouse','F','1990-05-11'),(293233,'1956-01-16','Flemming','Range','M','1987-07-24'),(293234,'1963-09-17','Saeed','Kilgore','M','1988-04-27'),(293235,'1954-05-30','Heeju','Hatcliff','M','1986-11-18'),(293236,'1959-02-09','Berthier','Pelc','F','1990-10-25'),(293237,'1962-09-10','Taiji','Ullian','M','1994-08-11'),(293238,'1963-04-08','Shao','Marsiglia','F','1989-05-02'),(293239,'1963-11-16','Rajmohan','Birsak','F','1987-01-14'),(293240,'1964-04-21','Dante','Mahnke','F','1991-09-12'),(293241,'1957-06-30','Shan','Casley','M','1989-10-12'),(293242,'1960-06-17','Yakkov','Rossi','M','1985-04-03'),(293243,'1959-12-18','Kamran','Schaap','F','1987-04-28'),(293244,'1963-08-02','Tadahiko','Nollmann','F','1988-05-07'),(293245,'1956-12-15','Malu','Garnham','F','1987-05-29'),(293246,'1963-07-27','Lorien','Macedo','M','1992-08-20'),(293247,'1963-08-23','Sungwon','Suermann','M','1997-02-09'),(293248,'1956-06-20','Pohua','Bade','F','1990-11-30'),(293249,'1962-07-02','Yongdong','Carrere','M','1995-02-09'),(293250,'1961-02-06','Garnet','Figueira','M','1988-04-13'),(293251,'1952-03-11','Tokuyasu','Bruckman','M','1995-05-15'),(293252,'1959-05-01','Chinya','Landherr','M','1996-02-23'),(293253,'1961-02-02','Jeane','Servieres','M','1989-03-20'),(293254,'1957-01-05','Babette','Horswill','M','1998-03-26'),(293255,'1954-06-25','Eberhardt','Karlin','M','1989-10-07'),(293256,'1960-01-14','Maia','Schwartzburd','F','1996-12-29'),(293257,'1956-12-26','Frazer','Rosenbaum','M','1987-05-30'),(293258,'1953-10-23','Hyuncheol','Anguita','M','1989-11-25'),(293259,'1952-02-19','Breannda','Petersohn','M','1985-06-08'),(293260,'1963-03-15','Haldun','Mamelak','M','1998-03-20'),(293261,'1964-12-02','Guoxiang','Ramaiah','M','1989-03-18'),(293262,'1959-05-31','Bodh','Biros','F','1988-05-02'),(293263,'1957-08-19','Theron','Simmel','M','1985-03-23'),(293264,'1957-12-21','Tomoyuki','Muntz','M','1986-08-28'),(293265,'1953-08-08','Golgen','Czaja','M','1987-01-07'),(293266,'1963-07-20','Pramod','Salvesen','F','1995-04-10'),(293267,'1964-11-22','Arto','Seghrouchni','F','1985-03-24'),(293268,'1954-07-12','Morrie','Cusworth','F','1989-07-25'),(293269,'1960-06-26','Gaetan','Karner','F','1994-04-10'),(293270,'1954-05-06','Vivian','Lambe','F','1993-05-25'),(293271,'1960-11-12','Uri','Perly','M','1989-10-23'),(293272,'1952-12-04','Jacopo','Fiutem','F','1988-07-16'),(293273,'1964-04-29','Sasan','Lemarechal','M','1986-07-21'),(293274,'1957-01-14','Zhenbing','Litzkow','M','1985-07-13'),(293275,'1962-01-12','Krister','Vesna','M','1986-08-28'),(293276,'1959-08-26','Cedric','Sankaranarayanan','F','1986-05-27'),(293277,'1954-02-08','Mircea','Chachaty','F','1986-11-07'),(293278,'1957-01-18','Dines','Fandrianto','M','1992-07-02'),(293279,'1956-07-26','Fumitake','Bakhtari','M','1988-01-28'),(293280,'1965-01-24','Moti','Steenbeek','F','1987-01-22'),(293281,'1955-04-25','Denny','Whittlesey','M','1988-09-17'),(293282,'1964-07-06','Kinh','Wilharm','M','1986-11-15'),(293283,'1963-05-27','Sven','Panangaden','F','1991-06-29'),(293284,'1958-02-19','Naraig','Masaki','M','1987-06-25'),(293285,'1959-08-02','Uriel','Rabehasaina','F','1985-03-23'),(293286,'1956-11-16','Conal','Azumi','M','1987-12-29'),(293287,'1954-12-28','Neelam','Isard','M','1986-04-08'),(293288,'1959-02-19','Tsvetan','Chepyzhov','F','1985-07-18'),(293289,'1958-02-11','Mariangiola','Kumaresan','F','1986-03-27'),(293290,'1963-09-14','Nagui','Ratnakar','F','1990-04-12'),(293291,'1964-03-15','Lidong','Eugenio','F','1996-09-03'),(293292,'1956-07-20','Kish','Schwaller','F','1997-08-26'),(293293,'1953-03-07','Duro','Ramamoorthy','M','1988-11-28'),(293294,'1961-07-21','Moty','Buchter','M','1992-08-28'),(293295,'1954-02-28','Kamakshi','Makrucki','F','1988-06-03'),(293296,'1957-04-01','Yongmin','Mitzlaff','M','1988-12-29'),(293297,'1955-05-28','Shen','Adachi','M','1997-03-06'),(293298,'1958-12-19','Leucio','Mitzlaff','M','1988-07-26'),(293299,'1963-05-28','Miquel','Lundstrom','M','1997-02-23'),(293300,'1954-12-06','Demos','VanScheik','F','1992-04-28'),(293301,'1956-04-16','Aran','McClure','M','1991-07-02'),(293302,'1953-08-25','Ayakannu','Senzako','F','1987-02-04'),(293303,'1955-02-24','Isamu','Ullian','M','1995-09-24'),(293304,'1960-02-09','Claudi','Krogh','M','1989-06-08'),(293305,'1955-11-14','Peer','McFarlan','M','1992-03-14'),(293306,'1963-07-14','Arun','Anido','F','1992-01-20'),(293307,'1962-11-09','Morrie','Gerteisen','M','1987-06-29'),(293308,'1963-04-14','Demin','Birsak','M','1990-05-31'),(293309,'1959-12-18','Irene','Baak','M','1995-11-01'),(293310,'1962-12-19','Chandrasekaran','Nyanchama','M','1992-06-18'),(293311,'1958-08-31','Toshimori','Emmart','M','1988-02-11'),(293312,'1952-09-10','Zito','Pehl','M','1987-12-03'),(293313,'1960-12-21','Dinkar','Trelles','F','1987-10-12'),(293314,'1960-03-28','Shaleah','Swiler','F','1987-06-26'),(293315,'1952-08-29','Jamaludin','Syrotiuk','M','1991-06-17'),(293316,'1955-10-09','Gita','Zobel','M','1989-01-21'),(293317,'1954-08-28','Tru','Fargier','M','1986-04-10'),(293318,'1954-09-26','Shooichi','Rusmann','M','1987-05-02'),(293319,'1960-03-06','Uta','Baranowski','F','1985-09-13'),(293320,'1961-09-04','Berthier','Garigliano','M','1996-08-21'),(293321,'1958-08-16','Manu','Vecchi','M','1996-03-22'),(293322,'1958-04-10','Xiaopeng','Baba','F','1989-12-16'),(293323,'1953-09-08','Maria','Schwartzburd','M','1986-08-24'),(293324,'1952-06-13','Lubomir','Stassinopoulos','M','1985-03-04'),(293325,'1954-11-26','Candido','Ullian','M','1985-09-24'),(293326,'1964-11-13','Toshimo','Masada','F','1997-12-15'),(293327,'1964-01-28','Gad','Kusakari','M','1991-08-22'),(293328,'1952-12-28','Takahiro','Madeira','M','1988-07-22'),(293329,'1965-01-15','Fumiya','Griswold','F','1986-06-12'),(293330,'1954-10-02','Nevio','Katiyar','M','1992-09-22'),(293331,'1957-04-08','Torsten','Ladret','M','1986-03-21'),(293332,'1953-08-27','Guadalupe','Veccia','M','1988-02-26'),(293333,'1963-10-08','Vesna','Gomatam','M','1987-03-20'),(293334,'1954-08-18','Sungwon','Schaaf','M','1994-06-16'),(293335,'1962-07-02','Felicidad','Wrigley','F','1995-11-06'),(293336,'1959-05-23','Ute','Bahl','M','1988-02-08'),(293337,'1957-05-08','Zhensheng','Frijda','F','1995-07-21'),(293338,'1964-03-09','Marko','Baranowski','M','1991-01-31'),(293339,'1956-06-16','Heping','Speek','M','1989-12-22'),(293340,'1962-06-05','Goncalo','Cairo','M','1986-10-02'),(293341,'1955-04-01','Denis','Lienhardt','F','1988-04-05'),(293342,'1952-06-17','Dekang','Moehrke','F','1988-10-06'),(293343,'1957-12-04','Zeljko','Cooke','M','1985-03-10'),(293344,'1959-11-28','Yongdong','Henders','M','1987-03-22'),(293345,'1958-08-29','Sushant','Hambrick','M','1992-12-03'),(293346,'1957-02-21','Hausi','Ambroszkiewicz','M','1995-03-27'),(293347,'1954-06-04','Mary','Sidje','M','1988-05-27'),(293348,'1956-08-10','Chrisa','Francisci','M','1997-03-27'),(293349,'1956-01-22','Armond','Kroft','F','1990-02-12'),(293350,'1961-11-21','Bilhanan','Flasterstein','F','1993-06-17'),(293351,'1955-07-27','Marjo','Desikan','M','1986-10-29'),(293352,'1959-07-15','Saeko','Jiang','F','1994-06-30'),(293353,'1955-09-05','Zhanqiu','Barreiro','M','1987-10-12'),(293354,'1955-09-05','Sukumar','Perfilyeva','F','1985-04-13'),(293355,'1955-10-21','Huan','Kolvik','F','1987-04-22'),(293356,'1961-06-18','Reinhold','Gulla','F','1995-08-04'),(293357,'1960-05-19','Nitsan','Budinsky','M','1987-06-20'),(293358,'1962-08-29','Saeed','Bisiani','M','1988-01-18'),(293359,'1959-03-23','Kersti','Matzel','M','1985-10-11'),(293360,'1953-07-25','Kwun','Codenie','F','1992-12-25'),(293361,'1956-02-09','Genevieve','Siprelle','M','1986-07-18'),(293362,'1964-04-20','Unal','Junet','M','1996-05-04'),(293363,'1963-02-27','Kazunori','Puppo','M','1988-10-22'),(293364,'1960-12-05','Paddy','Tagansky','M','1985-03-14'),(293365,'1960-07-22','Shay','Vidal','F','1990-12-07'),(293366,'1958-07-27','Shigehito','Oberman','M','1996-12-15'),(293367,'1955-02-21','True','Langford','F','1995-01-20'),(293368,'1958-05-13','Ortrun','Henders','M','1985-10-10'),(293369,'1963-05-29','Nigel','Garigliano','M','1990-05-13'),(293370,'1964-08-06','Fumitaka','Kropf','F','1993-09-29'),(293371,'1964-10-14','Zeydy','Hiltgen','F','1987-02-01'),(293372,'1960-11-30','Suebskul','Marshall','M','1987-11-28'),(293373,'1963-10-31','Jaber','Radhakrishnan','M','1991-06-23'),(293374,'1963-09-13','Masaki','Ranze','M','1990-03-06'),(293375,'1962-12-19','Stella','Itzfeldt','F','1987-04-09'),(293376,'1955-08-02','Wuxu','Salverda','M','1991-10-27'),(293377,'1961-08-12','Suzette','Aloisi','M','1987-09-10'),(293378,'1957-10-08','Zhonghui','Parveen','M','1988-11-27'),(293379,'1955-07-30','Guther','Kalefeld','F','1989-07-18'),(293380,'1962-03-24','Giap','Linares','F','1987-02-23'),(293381,'1959-07-18','Miquel','Asrin','M','1985-06-16'),(293382,'1964-11-25','Zine','Papadias','F','1992-06-14'),(293383,'1962-12-08','Toshimori','Percebois','M','1987-01-16'),(293384,'1964-01-13','Tristan','Laurillard','F','1996-04-15'),(293385,'1954-04-30','Foong','Ghandeharizadeh','M','1993-09-29'),(293386,'1964-08-30','Dines','Gulla','F','1996-07-21'),(293387,'1957-09-04','Valery','Lammel','M','1994-02-04'),(293388,'1955-01-04','Apostol','Joslin','F','1990-12-17'),(293389,'1960-06-19','Leaf','Kushnir','F','1986-05-04'),(293390,'1953-10-20','Jungsoon','Bultermann','F','1990-01-03'),(293391,'1953-10-15','Persi','Poulakidas','M','1992-09-22'),(293392,'1962-09-15','Shay','Rattan','M','1986-05-02'),(293393,'1962-02-14','Jolita','Chandrasekhar','M','1992-11-25'),(293394,'1961-02-01','Bikash','Montemayor','M','1992-12-02'),(293395,'1959-01-30','Zdislav','Taubman','F','1985-08-26'),(293396,'1958-10-29','George','Norsworthy','F','1989-09-02'),(293397,'1959-02-20','Shigehiro','Bugaenko','F','1989-09-24'),(293398,'1955-10-01','Badri','Standera','M','1987-09-24'),(293399,'1957-02-21','Toshimo','Emmart','F','1986-08-23'),(293400,'1963-10-03','Dines','Arlazarov','M','1993-01-03'),(293401,'1963-11-04','Seshu','Marsiglia','M','1986-07-13'),(293402,'1963-07-12','Weiye','Passafiume','M','1993-01-31'),(293403,'1964-07-01','Shahid','Versino','M','1985-10-10'),(293404,'1953-09-23','Basant','Sadowski','F','1994-12-27'),(293405,'1955-05-14','Xuejia','Kusalik','M','1986-09-29'),(293406,'1960-04-23','Bader','Ghalwash','M','1998-01-16'),(293407,'1956-03-26','Chenye','Bellone','M','1987-06-24'),(293408,'1952-05-01','Mariangiola','Krohm','M','1998-02-01'),(293409,'1952-08-29','Waiman','Nitsch','M','1995-12-02'),(293410,'1963-06-21','Luisa','Whittlesey','M','1985-12-05'),(293411,'1953-01-25','Bogdan','Brookman','M','1996-04-09'),(293412,'1953-12-25','Aluzio','Neiman','M','1989-06-09'),(293413,'1954-04-29','Zine','Neimat','F','1989-08-09'),(293414,'1960-05-11','Alain','Bazelow','F','1985-03-12'),(293415,'1955-04-25','Bilhanan','Einsfeld','F','1986-10-26'),(293416,'1959-08-22','Pranjal','Baig','F','1988-07-12'),(293417,'1955-11-14','Deborah','Braccini','M','1991-06-01'),(293418,'1958-01-01','Douadi','Furudate','M','1992-07-27'),(293419,'1956-10-10','Sahrah','Reinhard','F','1987-01-31'),(293420,'1959-04-05','Marsha','Esposito','F','1987-01-18'),(293421,'1954-11-06','Jiang','Schmezko','M','1996-09-09'),(293422,'1958-11-11','Irene','Quadeer','M','1990-04-01'),(293423,'1959-02-10','Zita','Asrin','M','1986-06-07'),(293424,'1953-07-24','Arumugam','Ohori','M','1988-12-03'),(293425,'1961-09-07','Duro','Kitsuregawa','M','1985-02-19'),(293426,'1963-06-04','Mechthild','Ertl','M','1985-09-27'),(293427,'1956-08-22','Chenye','Ducloy','M','1990-08-19'),(293428,'1963-06-15','Tsz','Pell','F','1988-07-21'),(293429,'1963-11-20','Jianhui','Eickenmeyer','F','1989-05-26'),(293430,'1961-10-30','Youpyo','Conde','F','1985-10-22'),(293431,'1961-02-02','Martien','Furedi','M','1989-04-17'),(293432,'1962-10-09','Shunichi','Schueller','F','1988-10-23'),(293433,'1959-08-05','Reinhard','Krohn','M','1994-05-20'),(293434,'1953-12-06','Sachio','Ghandeharizadeh','M','1985-08-08'),(293435,'1960-01-19','Isaac','Lorch','M','1992-04-19'),(293436,'1957-07-05','Chikako','Borstler','M','1985-11-25'),(293437,'1959-03-14','Marlo','Azevdeo','F','1986-04-17'),(293438,'1953-02-06','Bernice','Weiland','M','1995-07-18'),(293439,'1954-06-26','Kiyotoshi','Isaac','M','1990-06-04'),(293440,'1956-02-28','Herbert','Tsukune','F','1990-04-11'),(293441,'1953-01-12','Toshimitsu','Cunliffe','M','1988-08-06'),(293442,'1956-10-01','Masato','Flexer','M','1990-10-22'),(293443,'1962-10-13','Basil','Randt','M','1995-03-20'),(293444,'1956-11-06','Nahum','Thorensen','M','1989-12-31'),(293445,'1959-10-10','Aamer','Jansen','F','1991-08-25'),(293446,'1953-11-27','Gad','Leppanen','F','1988-11-09'),(293447,'1957-04-21','Carrsten','Geffroy','F','1990-09-09'),(293448,'1964-12-18','Bedir','Daescu','M','1987-02-10'),(293449,'1962-06-13','Zeydy','Schiettecatte','M','1986-08-16'),(293450,'1953-03-07','Vatsa','Farris','F','1994-04-20'),(293451,'1957-08-11','Masoud','Gewali','M','1990-08-15'),(293452,'1957-04-02','Adib','Belinskaya','M','1990-05-05'),(293453,'1963-07-22','Gilbert','Ghemri','F','1994-04-08'),(293454,'1961-05-21','Joydip','Zockler','M','1998-01-13'),(293455,'1954-10-12','Renny','Picci','F','1991-01-09'),(293456,'1962-12-26','Kazuhiko','Olivero','M','1990-12-25'),(293457,'1961-11-28','Henk','Bauknecht','M','1987-01-19'),(293458,'1953-06-08','Chikako','Puoti','F','1989-08-29'),(293459,'1959-07-14','Moheb','Muhling','M','1986-04-11'),(293460,'1960-05-24','Kazuhito','Conry','F','1993-05-10'),(293461,'1957-05-28','Tamiya','Ullian','M','1993-05-31'),(293462,'1953-07-02','Soenke','Falck','F','1988-05-21'),(293463,'1964-12-20','Changho','Gulik','F','1988-04-18'),(293464,'1959-09-24','Owen','Ranst','F','1986-04-13'),(293465,'1955-12-21','Fumiyo','Gulak','F','1993-12-15'),(293466,'1953-04-19','Kazuhira','Braccini','M','1990-02-25'),(293467,'1955-12-26','Kazuyasu','Feldhoffer','F','1991-10-22'),(293468,'1953-04-20','Harjit','Azevdeo','M','1987-02-13'),(293469,'1960-06-24','Mokhtar','Leslie','F','1989-08-13'),(293470,'1956-01-09','Wilmer','Rusterholz','M','1992-07-15'),(293471,'1955-06-27','Piyush','Kitsuregawa','M','1995-01-21'),(293472,'1958-05-22','Souichi','Chiola','M','1986-10-23'),(293473,'1964-05-26','Zhanqiu','Thombley','F','1991-01-19'),(293474,'1964-12-04','Jouni','Kawashimo','F','1994-07-05'),(293475,'1953-08-26','Palash','Azadmanesh','M','1991-05-07'),(293476,'1963-06-14','Khalid','Szilard','F','1988-05-31'),(293477,'1961-05-17','Horward','Schaad','F','1988-05-30'),(293478,'1962-07-07','Shugo','Bahi','F','1990-08-18'),(293479,'1953-07-31','Shigeo','Kriebel','F','1987-01-07'),(293480,'1953-12-21','Georg','Stanfel','M','1994-08-25'),(293481,'1958-11-28','Tze','Demos','F','1993-01-27'),(293482,'1953-04-24','Tamiya','Merks','M','1990-10-08'),(293483,'1958-08-28','Boaz','Syrzycki','F','1993-09-18'),(293484,'1963-04-18','Susanta','Isard','M','1991-02-07'),(293485,'1963-09-18','Subhrajyoti','Horswill','F','1990-09-10'),(293486,'1956-07-10','Kasidit','Karner','F','1994-12-16'),(293487,'1953-12-28','Nathan','Haldar','M','1986-06-11'),(293488,'1955-01-20','Kannan','Otillio','F','1991-04-27'),(293489,'1955-02-01','Lucien','Grandbois','F','1989-08-23'),(293490,'1955-04-26','Marlo','Soloway','M','1988-10-30'),(293491,'1964-04-12','Yakichi','Bridgland','F','1988-12-13'),(293492,'1960-05-29','Harjit','Lores','M','1995-09-30'),(293493,'1955-02-07','Frederique','Basawa','M','1993-04-04'),(293494,'1963-05-25','Basim','Sinicrope','M','1985-03-14'),(293495,'1960-05-04','Tesuya','Syrotiuk','F','1987-08-09'),(293496,'1963-11-15','Eberhardt','Heyers','F','1993-09-01'),(293497,'1959-02-22','Leandro','Beetstra','M','1986-10-09'),(293498,'1959-03-05','Eben','Karunanithi','M','1994-04-19'),(293499,'1958-07-07','Lucien','Lindqvist','M','1988-03-09'),(293500,'1962-07-26','Harngdar','Lukaszewicz','M','1988-06-29'),(293501,'1955-07-30','Achilleas','Litecky','M','1986-01-07'),(293502,'1958-05-18','Chanjung','Bellone','M','1987-07-20'),(293503,'1953-01-02','Yuuichi','Peac','M','1994-03-06'),(293504,'1956-10-22','Uzi','Roohalamini','F','1987-12-19'),(293505,'1953-02-27','Premsyl','Eugenio','M','1987-02-17'),(293506,'1957-12-09','Geoffry','Kading','M','1995-10-08'),(293507,'1954-01-20','Fan','Highland','F','1997-08-24'),(293508,'1952-05-28','Sachin','Ranta','F','1985-06-06'),(293509,'1953-12-01','Sanjay','Hoppenstand','M','1989-05-18'),(293510,'1954-12-30','Becky','Yurek','F','1989-06-29'),(293511,'1956-09-07','Renny','Skrikant','M','1996-09-29'),(293512,'1962-06-22','Alejandro','Swan','M','1992-06-06'),(293513,'1962-12-04','Berhard','Kuhnemann','F','1985-07-25'),(293514,'1956-04-30','Conor','Milicic','F','1992-07-25'),(293515,'1955-07-22','Zdislav','Wursthorn','M','1993-01-03'),(293516,'1957-07-28','Nigel','Waeselynck','F','1986-10-14'),(293517,'1959-08-01','Hatim','Daescu','F','1990-07-06'),(293518,'1963-11-05','Jingling','Thorensen','F','1996-11-02'),(293519,'1955-02-17','Foong','Bugrara','M','1993-07-16'),(293520,'1960-11-17','Yoshimitsu','Terkki','M','1988-10-26'),(293521,'1956-08-13','Neelam','Wuwongse','F','1987-01-17'),(293522,'1960-10-23','Herbert','Legleitner','M','1988-08-03'),(293523,'1964-04-03','Shugo','Skafidas','M','1990-02-08'),(293524,'1954-05-16','Seongbin','Trumbly','F','1987-10-25'),(293525,'1959-01-11','King','Guenter','M','1985-12-20'),(293526,'1957-03-15','Ekawit','Decleir','M','1989-03-14'),(293527,'1962-09-26','Zeljko','Peris','F','1986-09-19'),(293528,'1954-06-29','Honglan','Rosti','M','1989-08-29'),(293529,'1962-11-16','Dzung','Badr','F','1991-11-17'),(293530,'1959-12-21','Xianlong','Kakkar','F','1995-09-22'),(293531,'1954-04-24','Lene','Lund','F','1990-09-14'),(293532,'1957-06-09','Moty','Rodiger','M','1992-03-14'),(293533,'1958-09-12','Patricia','Mundy','M','1988-02-21'),(293534,'1952-04-08','Pascal','Mamelak','F','1992-08-24'),(293535,'1955-01-03','Shimshon','Rodier','M','1990-07-10'),(293536,'1954-02-09','Amalendu','Thibadeau','F','1986-03-24'),(293537,'1954-12-30','Quingbo','Chiodo','F','1985-10-12'),(293538,'1957-07-07','Arfst','Gornas','M','1992-12-17'),(293539,'1953-05-31','Bernd','Jayawardene','F','1986-02-07'),(293540,'1961-11-26','Renee','Lindenbaum','M','1985-03-17'),(293541,'1961-12-20','Persi','Naumovich','F','1990-09-05'),(293542,'1964-10-17','Willard','Chiola','M','1991-04-22'),(293543,'1961-01-20','Ashish','Gammage','M','1994-01-16'),(293544,'1963-10-31','Kwok','Vieth','M','1987-02-01'),(293545,'1961-05-03','Reinhold','Akazan','F','1991-11-08'),(293546,'1954-05-26','Kokou','Ananiadou','M','1997-10-01'),(293547,'1960-07-14','Fumiyo','Cooman','M','1996-12-23'),(293548,'1954-01-17','Hironobu','Ramsey','F','1992-10-15'),(293549,'1964-10-20','Alexius','Rullman','F','1995-08-01'),(293550,'1952-06-02','Roddy','Wilfing','M','1991-08-10'),(293551,'1961-08-12','Bader','Danner','F','1986-04-18'),(293552,'1961-08-20','Mabry','Ashish','M','1985-11-23'),(293553,'1955-03-02','Alselm','Braunschweig','F','1989-12-09'),(293554,'1961-12-15','Taisook','Erez','F','1996-07-06'),(293555,'1956-11-29','Divine','Maquelin','M','1985-07-30'),(293556,'1962-06-23','Chuanyi','Matzov','M','1994-09-20'),(293557,'1953-12-07','Shahar','Sigstam','M','1991-07-24'),(293558,'1961-02-09','Francesca','Colorni','F','1989-11-05'),(293559,'1954-04-24','Mingdong','Cools','F','1985-07-10'),(293560,'1953-04-11','Xiahua','Luiz','F','1993-01-17'),(293561,'1964-06-29','Irena','Vuskovic','M','1995-04-09'),(293562,'1962-01-15','Yefim','Kambil','F','1985-10-29'),(293563,'1957-08-02','Dietrich','Aamodt','F','1986-12-07'),(293564,'1956-03-28','Shigenori','Krychniak','M','1993-03-29'),(293565,'1959-10-18','Jagoda','Swan','M','1988-09-05'),(293566,'1963-05-01','Shrikanth','Lukaszewicz','M','1993-06-20'),(293567,'1953-02-18','Masami','Kragelund','F','1986-08-13'),(293568,'1959-07-09','Menkae','Braunschweig','M','1994-10-11'),(293569,'1961-09-01','Shrikanth','Landherr','M','1987-02-06'),(293570,'1954-07-05','Matt','Furedi','M','1994-03-25'),(293571,'1963-02-01','Berto','Kadhim','M','1987-12-09'),(293572,'1958-06-29','Bezalel','Majewski','M','1992-01-09'),(293573,'1959-07-22','Tadanori','Randi','M','1988-12-25'),(293574,'1958-12-23','Abdelwaheb','Rothenberg','M','1993-12-10'),(293575,'1952-04-17','Mahmut','Radhakrishnan','F','1988-06-20'),(293576,'1955-12-11','Munehiro','Kragelund','F','1985-02-09'),(293577,'1953-10-11','Sajjan','Terkki','F','1989-04-09'),(293578,'1962-08-13','Felicidad','Mandell','M','1995-07-09'),(293579,'1960-02-10','Armond','Cools','M','1985-05-11'),(293580,'1954-08-01','Masadi','Christ','M','1985-07-11'),(293581,'1961-11-30','Ramachenga','Barinka','M','1992-10-13'),(293582,'1964-03-05','Evgueni','Zuberek','M','1986-06-23'),(293583,'1952-12-27','Alejandro','Kaminger','M','1987-01-25'),(293584,'1956-11-02','Jaewoo','Panienski','M','1992-01-27'),(293585,'1957-02-05','Manton','Penn','M','1985-05-07'),(293586,'1961-01-28','Masali','Juneja','M','1990-12-09'),(293587,'1954-04-17','King','Vickson','M','1987-04-11'),(293588,'1956-08-28','Ulises','Restivo','M','1996-04-07'),(293589,'1958-08-10','Weiye','Neiman','M','1987-12-16'),(293590,'1958-05-29','Qingxiang','Sullins','M','1985-08-22'),(293591,'1959-10-07','Alper','Ozeri','F','1986-06-11'),(293592,'1956-11-23','Hinrich','Braccini','F','1990-01-19'),(293593,'1958-02-18','Duangkaew','Iacovou','F','1991-11-08'),(293594,'1954-12-12','Freyja','Koblitz','F','1990-12-24'),(293595,'1956-05-23','George','Morton','M','1994-07-08'),(293596,'1953-03-22','Edwin','Waterhouse','F','1989-04-06'),(293597,'1963-09-12','Pranas','Sewelson','F','1986-05-15'),(293598,'1954-09-01','Yechiam','Bernick','M','1987-05-05'),(293599,'1960-06-04','Kannan','Schicker','F','1993-05-14'),(293600,'1954-09-26','Almudena','Tiemann','M','1989-02-02'),(293601,'1954-01-21','Shirish','Nivat','M','1995-07-10'),(293602,'1959-07-12','Marit','Haldar','M','1995-07-24'),(293603,'1963-06-27','Tse','Vingron','M','1990-08-02'),(293604,'1956-03-08','Hausi','Setia','F','1985-05-28'),(293605,'1962-02-14','Mamdouh','Alvarado','M','1988-04-05'),(293606,'1957-07-18','Yuriy','Maraist','F','1989-12-25'),(293607,'1958-09-20','Masaru','Randi','M','1991-04-20'),(293608,'1960-06-25','Pranay','Range','M','1986-03-14'),(293609,'1960-07-08','Hirochika','Homond','F','1993-06-14'),(293610,'1959-12-01','Fuqing','Vidal','F','1998-03-24'),(293611,'1954-01-04','Anneke','Delgrange','M','1991-01-08'),(293612,'1958-04-30','Saddek','Narahari','M','1987-03-10'),(293613,'1956-02-17','Kannan','Strandh','F','1994-09-15'),(293614,'1954-06-16','Hidefumi','Denti','F','1988-09-06'),(293615,'1963-04-10','Erez','Cardazo','M','1991-11-21'),(293616,'1957-11-28','Munir','Perfilyeva','F','1989-02-22'),(293617,'1956-02-21','Shiv','Smeets','M','1986-12-09'),(293618,'1958-01-10','Takushi','Seghrouchni','F','1994-06-23'),(293619,'1957-10-08','Kersti','Fortenbacher','F','1986-09-06'),(293620,'1955-04-27','Mabhin','Hegner','M','1991-11-03'),(293621,'1963-06-16','Arun','Schade','M','1990-03-08'),(293622,'1958-06-02','Mitsuyuki','Chappelet','F','1991-09-30'),(293623,'1956-06-20','Kousuke','Eiter','F','1986-02-27'),(293624,'1963-11-18','Dmitry','Brendel','M','1993-05-28'),(293625,'1957-03-26','Achilleas','Feldmann','M','1986-03-12'),(293626,'1958-01-19','Saniya','Eppinger','M','1992-07-20'),(293627,'1953-03-08','Keiichiro','Szilard','M','1986-08-05'),(293628,'1955-08-05','Zhanqiu','Danecki','M','1986-05-19'),(293629,'1954-06-28','LiMin','Schaft','M','1991-06-06'),(293630,'1955-01-29','Gou','Kalefeld','M','1986-04-25'),(293631,'1961-04-09','Zejun','Salverda','F','1987-05-05'),(293632,'1954-02-01','Arnould','Kenevan','F','1987-01-31'),(293633,'1964-06-21','Panayotis','Strooper','F','1988-06-24'),(293634,'1952-10-13','Mokhtar','Heusch','F','1989-06-16'),(293635,'1958-06-13','Munir','Juneja','M','1987-10-17'),(293636,'1956-09-29','Filipp','McDermid','F','1987-10-27'),(293637,'1952-09-28','Shiv','Chinin','F','1991-01-11'),(293638,'1960-12-05','Rafail','Hiyoshi','F','1986-02-12'),(293639,'1963-02-16','Yuuichi','Chepyzhov','M','1995-01-12'),(293640,'1960-05-07','Erez','Krogh','M','1991-11-21'),(293641,'1955-07-29','Kellyn','Busillo','M','1993-12-26'),(293642,'1963-04-11','Joydip','Kruskal','M','1990-05-08'),(293643,'1958-05-18','Boriana','Rosay','F','1989-02-15'),(293644,'1961-05-08','Gunilla','Christ','M','1997-01-10'),(293645,'1954-05-01','Elgin','Emiris','M','1990-06-20'),(293646,'1960-11-17','Lena','Kroft','M','1988-10-19'),(293647,'1954-07-16','Martina','Lindqvist','F','1988-06-24'),(293648,'1958-12-07','Eldridge','Baar','M','1986-01-22'),(293649,'1958-04-21','Shakhar','Kulisch','M','1985-04-29'),(293650,'1953-09-02','Mingzeng','Neiman','M','1992-11-12'),(293651,'1962-01-20','Oldrich','Quittner','M','1997-05-31'),(293652,'1952-03-31','Kersti','Schaar','M','1985-04-04'),(293653,'1962-04-30','Remzi','Ulupinar','F','1990-11-30'),(293654,'1964-08-18','Magdalena','Journel','F','1993-09-21'),(293655,'1956-11-25','Pramod','Giaccio','F','1991-05-24'),(293656,'1952-09-08','Kazuhito','Joslin','M','1993-05-29'),(293657,'1955-03-29','Taisook','Czaja','F','1995-04-10'),(293658,'1953-04-16','Nadjib','Samarati','M','1990-06-18'),(293659,'1956-08-20','Zhenbing','Nitsch','F','1986-09-01'),(293660,'1958-09-30','Lijie','Skafidas','M','1992-11-07'),(293661,'1954-03-05','Oldrich','Takkinen','F','1990-11-07'),(293662,'1956-07-05','Inderjeet','Ranka','M','1994-09-28'),(293663,'1955-08-23','Yunming','Borstler','M','1988-07-05'),(293664,'1963-12-07','Toshimori','Prenel','M','1985-07-20'),(293665,'1960-03-02','Honesty','Steinauer','M','1991-08-24'),(293666,'1954-03-28','Bokyung','Birjandi','M','1986-08-06'),(293667,'1954-11-13','Kamakshi','Jansch','F','1993-10-02'),(293668,'1958-04-14','Akhilish','Navazio','F','1995-09-01'),(293669,'1954-07-24','Yakichi','Bugrara','F','1985-05-21'),(293670,'1958-10-07','Hercules','Lortz','M','1989-03-05'),(293671,'1960-10-29','Adit','Rabejac','M','1987-10-01'),(293672,'1957-05-28','Gennady','Nitsche','F','1992-05-19'),(293673,'1959-01-29','Tonia','Herber','F','1996-08-19'),(293674,'1962-02-12','Heon','Plump','F','1991-06-29'),(293675,'1960-03-06','Boalin','Oppitz','F','1994-10-31'),(293676,'1959-07-06','Trygve','Chleq','M','1988-10-13'),(293677,'1960-05-10','Genevieve','Parfitt','F','1991-11-16'),(293678,'1963-05-27','Ziya','Nishimukai','F','1986-04-12'),(293679,'1953-10-09','Chinhyun','Coullard','F','1994-06-24'),(293680,'1962-09-19','Shahid','Shackell','F','1987-11-17'),(293681,'1958-01-22','Goncalo','Biros','M','1986-05-06'),(293682,'1956-08-22','Gro','Cooley','M','1987-06-30'),(293683,'1962-06-09','Gou','Tramer','M','1993-10-07'),(293684,'1952-10-27','Suebskul','Llado','M','1994-09-14'),(293685,'1961-08-02','Ishfaq','Bain','M','1988-01-04'),(293686,'1959-02-02','Jiong','Adachi','M','1993-12-09'),(293687,'1964-04-14','Aloke','Einsfeld','M','1994-04-17'),(293688,'1954-01-30','Turgut','Schreiter','M','1993-11-19'),(293689,'1954-08-12','Masako','Gunderson','M','1993-06-16'),(293690,'1964-04-01','Mabo','Merks','M','1990-11-18'),(293691,'1963-09-13','Toshimi','Haumacher','F','1991-04-23'),(293692,'1963-10-18','Sudhanshu','Cardazo','F','1994-10-23'),(293693,'1954-07-20','Tokuyasu','Baumann','M','1985-04-23'),(293694,'1957-10-09','Mabry','Bhattacharjee','M','1994-01-10'),(293695,'1954-07-23','Edwin','Schreiter','M','1996-09-05'),(293696,'1958-05-06','Ebbe','Ghalwash','M','1992-02-17'),(293697,'1964-03-07','Feiyu','Jansen','M','1985-08-24'),(293698,'1953-12-10','Luerbio','Biran','M','1988-07-10'),(293699,'1958-07-25','Nevin','Cichocki','M','1992-01-14'),(293700,'1954-01-23','Berry','Zeidenstein','M','1987-10-29'),(293701,'1963-07-01','Mooi','McClurg','F','1988-05-20'),(293702,'1954-12-06','Hitofumi','Birta','M','1990-07-01'),(293703,'1955-12-07','Serap','Munawer','F','1986-02-28'),(293704,'1955-06-18','Adib','Bage','M','1991-11-08'),(293705,'1963-11-18','Fuqing','Hitomi','F','1988-10-18'),(293706,'1960-01-01','Vishu','Talmor','M','1992-10-15'),(293707,'1952-12-04','Zissis','Shiratori','M','1992-03-09'),(293708,'1954-08-09','Becky','Kushnir','M','1990-02-27'),(293709,'1960-06-29','Chuanyi','Cappelletti','F','1993-01-03'),(293710,'1955-08-31','Atreye','Chleq','F','1988-01-20'),(293711,'1958-12-16','Danae','Birdsall','M','1993-04-15'),(293712,'1958-01-23','Aluzio','Zobel','F','1992-08-16'),(293713,'1956-10-01','Geraldo','Suppi','F','1987-04-12'),(293714,'1954-04-26','Gudjon','Cmelik','M','1994-03-28'),(293715,'1952-04-16','Sorina','Kroon','M','1990-03-13'),(293716,'1961-06-16','Felicidad','Passafiume','M','1989-07-28'),(293717,'1953-06-12','Abdulah','Tibblin','M','1987-12-24'),(293718,'1955-01-22','Neelam','Hainaut','F','1988-07-25'),(293719,'1957-06-28','Nalini','Karlin','M','1992-05-06'),(293720,'1957-09-21','Bernd','Nivat','M','1988-08-25'),(293721,'1960-01-21','Mario','Roccetti','F','1989-12-12'),(293722,'1956-06-12','Yongqiao','Isard','F','1986-01-04'),(293723,'1957-11-30','Yannik','Trogemann','M','1995-03-09'),(293724,'1959-04-25','Jinxi','Pezzoli','M','1985-08-28'),(293725,'1956-05-06','Keiichiro','Fujisaki','M','1989-10-26'),(293726,'1959-06-28','Yefim','Morrey','F','1988-09-21'),(293727,'1952-10-19','Vishv','Radwan','F','1994-06-10'),(293728,'1962-01-01','Claude','McDermid','M','1993-02-20'),(293729,'1958-05-05','Lech','Broder','M','1986-08-26'),(293730,'1962-08-29','Minghong','Kakkad','M','1991-07-11'),(293731,'1960-05-25','Jianhao','Nivat','F','1990-03-02'),(293732,'1960-07-28','Shimshon','Cmelik','M','1994-02-23'),(293733,'1962-03-12','Uli','Oberman','M','1986-05-14'),(293734,'1956-10-19','True','McFarlin','F','1988-03-06'),(293735,'1960-11-15','Abdelkader','Masada','M','1992-01-13'),(293736,'1959-06-28','Janalee','Rijckaert','F','1994-12-20'),(293737,'1956-05-25','Gopalakrishnan','Fraisse','M','1986-02-07'),(293738,'1954-07-21','Xiaopeng','Tsukuda','M','1994-09-03'),(293739,'1962-08-02','Xiaopeng','Rousseau','M','1985-03-13'),(293740,'1963-09-29','Satyanarayana','Demir','F','1985-06-05'),(293741,'1964-04-05','Takahira','Setiz','M','1990-10-30'),(293742,'1954-08-01','Yongdong','Collavizza','F','1992-05-19'),(293743,'1952-05-30','Arnd','Gurbaxani','M','1985-11-16'),(293744,'1952-04-29','Kolar','Carrere','M','1987-06-30'),(293745,'1958-04-12','Radhika','Pietrzykowski','M','1987-12-18'),(293746,'1965-01-25','Sanjay','Litecky','F','1995-08-27'),(293747,'1962-10-29','Fai','Guardalben','M','1995-07-09'),(293748,'1959-04-17','Badri','Peak','F','1989-04-23'),(293749,'1957-07-17','Phuoc','Rijsenbrij','F','1985-04-28'),(293750,'1961-12-01','Takahiro','Kieras','F','1988-02-27'),(293751,'1957-03-17','Zengping','Riexinger','F','1985-04-22'),(293752,'1965-01-04','Jungsoon','Bail','F','1986-02-18'),(293753,'1961-12-27','Saniya','Mondadori','F','1989-11-21'),(293754,'1961-11-28','Turgut','Sifakis','M','1987-10-12'),(293755,'1962-12-23','Brendon','Sluis','M','1989-06-14'),(293756,'1958-05-07','Kousuke','Matteis','M','1994-10-05'),(293757,'1959-08-13','Mooi','Koprowski','F','1989-01-05'),(293758,'1962-04-25','Somnath','Niizuma','M','1985-11-21'),(293759,'1956-11-16','Elgin','Rebaine','M','1991-04-06'),(293760,'1954-05-16','Yaghout','Decleir','M','1992-01-29'),(293761,'1958-08-03','Mayuko','Impagliazzo','F','1986-02-10'),(293762,'1961-09-27','Yannis','Poehlman','M','1994-08-23'),(293763,'1964-08-31','Odoardo','Fortenbacher','F','1992-02-19'),(293764,'1957-11-02','Deborah','Eickenmeyer','M','1990-12-13'),(293765,'1963-03-28','Khosrow','Vingron','M','1988-04-22'),(293766,'1954-10-12','Tomoyuki','Schurmann','M','1986-08-02'),(293767,'1960-03-10','Maia','Munawer','F','1993-06-09'),(293768,'1952-02-04','Aruna','Hoppenstand','M','1987-04-17'),(293769,'1953-09-29','Paris','Valtorta','M','1987-03-13'),(293770,'1959-08-23','Gianluca','Validov','M','1994-03-23'),(293771,'1959-10-09','Seongbae','Nanard','M','1988-04-02'),(293772,'1953-12-20','Honglan','Hatcliff','M','1993-09-14'),(293773,'1957-05-31','Moty','Marletta','F','1996-03-10'),(293774,'1961-03-03','Holgard','Glowinski','F','1987-08-31'),(293775,'1956-05-24','Conal','Chaudhuri','F','1988-08-17'),(293776,'1955-03-11','Mariangiola','Waterhouse','M','1987-01-05'),(293777,'1955-01-01','Conal','Beutelspacher','M','1991-06-14'),(293778,'1963-09-30','Kotesh','Kornyak','M','1997-11-08'),(293779,'1963-01-27','Boaz','Kakkar','M','1995-03-11'),(293780,'1963-02-20','Selwyn','Kamber','M','1999-08-26'),(293781,'1961-10-05','Isaac','Sigstam','F','1987-10-13'),(293782,'1953-04-15','Shigehito','Hasenauer','F','1998-08-18'),(293783,'1952-05-01','Barna','Karcich','F','1990-08-24'),(293784,'1954-03-13','Radhika','Feldhoffer','M','1986-07-27'),(293785,'1962-04-17','Sukumar','Wrigley','M','1989-11-25'),(293786,'1959-12-16','Dinkar','Garnham','F','1986-05-06'),(293787,'1956-07-13','Kolar','Weedman','M','1985-08-09'),(293788,'1960-09-02','Peternela','Oskamp','M','1985-11-14'),(293789,'1957-05-18','Prasadram','Bennis','M','1987-07-14'),(293790,'1955-05-25','Premsyl','Perez','F','1987-06-08'),(293791,'1964-04-03','Yakkov','Dalphin','F','1990-02-07'),(293792,'1959-02-09','Jessie','Chvatal','F','1991-06-12'),(293793,'1963-07-03','Akeno','Schaad','F','1987-12-03'),(293794,'1960-03-22','Leandro','Douceur','M','1990-12-19'),(293795,'1955-09-16','Gad','Botman','M','1989-08-29'),(293796,'1963-01-03','Irena','Hardjono','M','1985-02-20'),(293797,'1964-08-02','Paloma','Aingworth','F','1992-12-12'),(293798,'1957-01-27','Shaibal','Vilarrasa','M','1988-11-07'),(293799,'1955-07-22','Yoshinari','Velasco','M','1998-12-11'),(293800,'1964-04-05','Saeed','Vitiello','M','1996-02-21'),(293801,'1953-01-25','Fumitaka','Penz','F','1994-07-05'),(293802,'1952-10-23','Maria','Hertweck','F','1992-07-18'),(293803,'1957-03-11','Laurentiu','Halevi','M','1986-06-17'),(293804,'1962-03-01','Zine','Klassen','M','1989-01-12'),(293805,'1962-03-18','Filipe','Frijda','M','1991-11-19'),(293806,'1963-08-19','Yinlin','Khamsi','F','1989-11-04'),(293807,'1961-12-08','Feixiong','Kushner','M','1990-07-14'),(293808,'1952-09-10','Gil','Pettis','M','1985-05-15'),(293809,'1955-12-04','Jianhua','Michaeli','F','1985-08-14'),(293810,'1953-06-06','Ibibia','Siegrist','F','1994-11-18'),(293811,'1958-02-22','Kiyomitsu','Kitsuregawa','F','1986-01-11'),(293812,'1957-09-04','Lalit','Tempesti','M','1986-06-16'),(293813,'1957-04-25','Adil','Bisiani','F','1985-04-25'),(293814,'1955-06-17','Barton','Bach','M','1987-02-20'),(293815,'1959-08-22','Renny','Bardell','F','1993-06-20'),(293816,'1952-09-23','Bedir','Iivonen','M','1995-12-22'),(293817,'1964-04-16','Minghong','Falck','M','1988-10-05'),(293818,'1956-04-07','Ulises','Cairo','M','1990-01-09'),(293819,'1956-04-07','Sariel','Douceur','M','1997-04-13'),(293820,'1957-04-19','Bogdan','Reeker','M','1989-11-19'),(293821,'1958-07-07','Abdelwaheb','Garnick','F','1997-06-17'),(293822,'1960-01-29','Roded','Angel','F','1993-09-20'),(293823,'1958-10-21','Mack','Gerlach','F','1997-11-11'),(293824,'1954-09-20','Otmar','Whittlesey','F','1992-09-04'),(293825,'1958-02-10','Reuven','Swiler','M','1992-02-18'),(293826,'1964-03-23','Mahendra','Falck','F','1985-03-13'),(293827,'1958-10-14','Jackson','Impagliazzo','M','1987-03-05'),(293828,'1964-02-26','Gal','Hartvigsen','F','1989-03-07'),(293829,'1960-04-14','Aruna','Spieker','M','1989-08-28'),(293830,'1962-09-16','Pranjal','Pelc','F','1987-02-28'),(293831,'1962-01-23','Erzsebet','Legleitner','M','1997-11-29'),(293832,'1954-04-20','Djenana','Einsfeld','M','1991-12-07'),(293833,'1962-03-03','Makato','Iacovou','M','1987-08-08'),(293834,'1955-12-13','Kotesh','Thummel','F','1991-05-23'),(293835,'1954-04-29','Weiru','Danlos','M','1992-06-09'),(293836,'1958-02-28','Aruna','Zockler','F','1985-09-04'),(293837,'1957-12-04','Conal','Siochi','M','1990-06-26'),(293838,'1956-09-07','Masanao','Mukaidono','F','1987-11-28'),(293839,'1964-12-07','Kwangho','Sudbeck','M','1989-03-23'),(293840,'1962-07-20','Masadi','Genther','M','1995-12-17'),(293841,'1953-02-10','Mong','Zeidenstein','M','1991-04-05'),(293842,'1962-06-01','Xianlong','Basawa','M','1994-11-24'),(293843,'1960-09-25','Lakshmi','Bondorf','M','1990-06-27'),(293844,'1960-11-24','Kwan','Sadowski','F','1987-03-28'),(293845,'1964-01-26','Manohar','Ashish','F','1997-05-07'),(293846,'1957-01-06','Kasidit','Murthy','M','1985-09-23'),(293847,'1956-09-02','Lijia','Schwartzburd','M','1989-05-21'),(293848,'1956-11-08','Girolamo','Claffy','M','1986-10-04'),(293849,'1952-12-22','Brigham','Bondorf','M','1987-10-11'),(293850,'1961-03-05','Hitomi','Backhouse','F','1988-05-15'),(293851,'1953-03-10','Golgen','Callaway','F','1987-10-10'),(293852,'1964-03-26','Naftaly','Monkewich','F','1995-06-14'),(293853,'1961-11-21','Makato','Biron','M','1986-12-14'),(293854,'1959-11-11','Yannis','Covnot','M','1992-10-12'),(293855,'1961-07-16','Kristine','Verspoor','M','1993-10-23'),(293856,'1957-06-29','Cheong','Terekhov','M','1992-07-23'),(293857,'1959-12-09','Ranga','Gerlach','M','1985-08-17'),(293858,'1962-07-13','Mahmut','Remmers','F','1986-06-09'),(293859,'1961-03-16','Wilmer','Muhling','M','1985-08-07'),(293860,'1961-05-11','Jessie','Terkki','F','1992-03-29'),(293861,'1954-06-02','Suvo','Rehfuss','F','1992-06-22'),(293862,'1963-10-22','Itzchak','Marwedel','F','1994-11-05'),(293863,'1955-09-30','Xudong','Moehrke','M','1986-12-19'),(293864,'1963-02-09','Tze','Curless','F','1989-09-16'),(293865,'1955-05-12','Alassane','Rohrbach','M','1995-02-01'),(293866,'1963-03-23','Hirochika','Cooman','M','1992-11-13'),(293867,'1963-05-13','Kwee','Bauknecht','M','1985-05-17'),(293868,'1958-02-18','Yongqiao','Kugler','M','1993-08-01'),(293869,'1960-08-15','Eldridge','Choobineh','M','1991-10-08'),(293870,'1964-03-05','Brigham','Bhattacharjee','M','1986-11-25'),(293871,'1953-07-04','Salvador','Schaap','M','1988-06-24'),(293872,'1962-08-24','Boriana','Basart','F','1998-07-20'),(293873,'1956-05-12','Anneli','Claffy','M','1991-12-08'),(293874,'1953-06-13','Flemming','Engberts','F','1987-08-17'),(293875,'1952-11-10','Elrique','Doering','M','1985-07-07'),(293876,'1962-10-20','Martins','Perfilyeva','F','1997-05-10'),(293877,'1955-02-14','Heeju','Nitto','M','1991-02-10'),(293878,'1964-10-01','Ziya','Isaak','F','1991-12-21'),(293879,'1960-11-25','Tsutomu','Sevcikova','M','1985-11-12'),(293880,'1958-06-20','Piyawadee','Kampfer','M','1992-12-30'),(293881,'1956-07-03','Nishit','Uhrik','M','1991-07-06'),(293882,'1958-03-26','Alain','Malinowski','M','1986-07-03'),(293883,'1952-03-18','Arif','Worfolk','M','1986-03-15'),(293884,'1955-06-22','Zhenhua','Ebeling','F','1985-06-19'),(293885,'1959-10-04','Sakthirel','Vigier','F','1991-12-22'),(293886,'1963-08-16','Miyeon','Perly','F','1994-04-21'),(293887,'1954-07-27','Chirstian','Gubsky','M','1998-08-01'),(293888,'1964-08-19','Zhonghui','Kisuki','M','1987-05-24'),(293889,'1964-04-14','Kwun','Cullers','M','1990-02-28'),(293890,'1954-06-21','Kazuhiro','Klerer','M','1987-03-25'),(293891,'1953-09-11','Sariel','Maierhofer','M','1993-08-03'),(293892,'1959-01-07','Lena','Gewali','M','1993-03-25'),(293893,'1952-04-22','Bernt','Kropf','F','1987-02-23'),(293894,'1964-02-08','Jeanne','Binkley','M','1995-06-21'),(293895,'1954-05-16','Satyanarayana','Chenney','F','1985-09-21'),(293896,'1960-08-08','Maren','Piveteau','M','1987-02-01'),(293897,'1962-07-26','Hilary','Borovoy','M','1993-03-19'),(293898,'1963-04-07','Taizo','Christ','M','1988-05-31'),(293899,'1960-05-21','Marla','Panangaden','M','1987-12-22'),(293900,'1959-03-25','Arup','Vecchio','M','1996-05-26'),(293901,'1963-02-26','Shaowei','Asser','M','1989-12-19'),(293902,'1960-11-14','Tsutomu','Waleschkowski','M','1989-07-11'),(293903,'1963-07-27','Jiang','Zaccaria','F','1995-12-31'),(293904,'1952-11-11','Bernt','Rahier','F','1989-05-16'),(293905,'1953-02-14','Berni','Mateescu','M','1985-12-17'),(293906,'1957-03-25','Feiyu','Spataro','M','1989-09-07'),(293907,'1954-11-13','Pintsang','Doering','M','1987-03-16'),(293908,'1958-04-30','Xinglin','Bellmore','F','1986-07-13'),(293909,'1953-08-21','Jackson','Schaft','M','1992-11-11'),(293910,'1958-10-14','Valeri','Navazio','M','1987-09-06'),(293911,'1956-02-22','Marlo','Rosaz','M','1994-08-19'),(293912,'1962-03-18','Kwun','Brookman','M','1986-05-26'),(293913,'1954-12-01','Maren','Schwartzbauer','M','1986-10-10'),(293914,'1953-12-30','Jungsoon','Garrabrants','M','1986-07-22'),(293915,'1963-12-16','Shen','Chvatal','F','1989-04-29'),(293916,'1955-04-11','Goncalo','Steinauer','F','1985-02-13'),(293917,'1957-05-23','Vincent','Kieras','M','1985-12-29'),(293918,'1955-01-22','Laurentiu','Ariola','F','1989-01-02'),(293919,'1964-05-01','Richard','Schach','F','1993-10-14'),(293920,'1952-09-11','Xiaoqiang','Gelosh','F','1989-03-21'),(293921,'1957-10-15','Pranay','Denti','M','1988-03-07'),(293922,'1955-01-18','Uta','Denti','M','1994-04-08'),(293923,'1962-01-12','Kinh','Goodrum','M','1990-01-12'),(293924,'1961-06-05','Dung','Junot','M','1988-04-13'),(293925,'1954-12-19','Oscar','Matzat','F','1987-01-19'),(293926,'1961-09-24','Xiadong','Kleiser','M','1992-06-07'),(293927,'1958-06-18','Kagan','Gyorkos','M','1991-01-12'),(293928,'1955-06-28','Tremaine','Yavatkar','F','1985-08-27'),(293929,'1953-09-10','Sungwon','Falco','F','1989-04-30'),(293930,'1964-07-31','Branimir','Deville','F','1996-02-19'),(293931,'1956-10-25','Nadjib','Masada','F','1987-01-27'),(293932,'1955-06-11','Suebskul','Rosaz','F','1990-05-09'),(293933,'1956-06-09','Fumiko','Swiler','M','1990-01-09'),(293934,'1953-07-31','Kerryn','Heusch','M','1987-10-19'),(293935,'1955-09-06','Gila','Conry','M','1987-01-30'),(293936,'1955-02-07','Filipe','Orsini','M','1995-11-03'),(293937,'1962-09-03','Alois','Huttel','M','1986-07-25'),(293938,'1962-02-23','Abdelwaheb','Gischer','M','1989-10-24'),(293939,'1954-09-03','Parke','Lanzelotte','M','1985-06-22'),(293940,'1957-07-27','Ebru','Nannarelli','M','1991-05-13'),(293941,'1963-11-27','Martial','Fairtlough','M','1989-09-24'),(293942,'1955-01-03','Vitaly','Erni','F','1988-01-13'),(293943,'1952-03-12','Shaleah','Solares','F','1986-06-29'),(293944,'1953-10-30','Doohun','Narlikar','M','1989-06-18'),(293945,'1961-02-18','Bartek','Flowers','F','1985-12-26'),(293946,'1953-02-08','Nadjib','Merro','M','1988-06-20'),(293947,'1960-10-22','Tesuro','Beausoleil','M','1989-06-07'),(293948,'1964-09-02','Lihong','Pero','F','1986-03-24'),(293949,'1956-12-27','Indrajit','Farris','F','1986-10-11'),(293950,'1962-06-02','Utpal','Chleq','F','1988-03-20'),(293951,'1953-01-15','Danel','Bahr','M','1995-03-04'),(293952,'1957-04-02','Khalil','Chenney','M','1991-02-27'),(293953,'1961-03-20','Monique','Pusterhofer','F','1985-09-10'),(293954,'1964-04-13','Nimmagadda','Salinas','M','1988-02-17'),(293955,'1964-11-27','Sachin','Hutton','F','1991-07-29'),(293956,'1958-08-01','Shigeaki','Biron','F','1988-02-23'),(293957,'1956-10-20','Francoise','Gomatam','M','1986-01-13'),(293958,'1961-03-23','Sakthirel','Koshino','M','1987-05-29'),(293959,'1960-07-28','Leandro','Couchot','F','1993-10-11'),(293960,'1952-03-15','Fay','Besselaar','M','1998-03-23'),(293961,'1960-03-26','Shaunak','Schlegelmilch','M','1991-12-24'),(293962,'1959-04-04','Feixiong','Lunt','M','1997-11-24'),(293963,'1957-02-02','Saeko','Ibel','F','1994-11-17'),(293964,'1956-10-04','Tristan','Escriba','M','1987-11-10'),(293965,'1953-12-23','Jamaludin','Majewski','F','1986-11-16'),(293966,'1961-06-22','Hironobu','Spelt','M','1997-06-08'),(293967,'1955-02-26','Selwyn','Garrabrants','M','1986-05-01'),(293968,'1964-07-29','Yechiam','Heijenga','F','1990-08-28'),(293969,'1963-07-10','Ziva','Randt','M','1987-12-01'),(293970,'1963-04-05','Make','Kleiser','M','1986-09-01'),(293971,'1957-04-11','Hirochika','Cooman','M','1985-05-11'),(293972,'1960-03-16','Limsoon','Kalafatis','F','1986-06-13'),(293973,'1957-09-06','Vasiliy','Brodal','F','1991-08-28'),(293974,'1953-09-05','Danel','Schonegge','M','1997-06-19'),(293975,'1956-10-05','Yakkov','England','M','1988-08-30'),(293976,'1962-10-08','Ravishankar','Narahari','F','1989-05-28'),(293977,'1962-03-07','Poornachandra','Schmittgen','F','1986-02-07'),(293978,'1962-07-27','Chuanyi','Brookman','M','1997-08-16'),(293979,'1953-03-29','Alselm','Uhrig','M','1986-07-04'),(293980,'1956-03-10','Leen','Cannata','F','1985-05-21'),(293981,'1957-10-14','Danai','Baar','M','1997-02-05'),(293982,'1962-06-09','Sastry','Kushnir','M','1996-10-07'),(293983,'1960-06-06','Takushi','Leonhardt','F','1989-11-14'),(293984,'1960-10-12','Steve','DuBourdieux','M','1986-08-07'),(293985,'1958-07-03','Marin','Nilsson','M','1985-06-14'),(293986,'1952-11-03','Alselm','Melter','F','1985-03-18'),(293987,'1958-01-18','Oguz','Norsworthy','F','1991-07-02'),(293988,'1954-04-07','Yunming','Sifakis','F','1987-08-11'),(293989,'1959-07-27','Inderjeet','McAlpine','M','1991-12-26'),(293990,'1962-10-23','Shaowei','Molberg','F','1995-09-20'),(293991,'1957-10-31','Rosella','Kobuchi','F','1991-05-23'),(293992,'1963-02-28','Berni','Oskamp','M','1987-10-02'),(293993,'1953-02-10','Feipei','Hammerschmidt','M','1989-08-18'),(293994,'1954-11-12','Zeljko','Schicker','F','1985-08-07'),(293995,'1958-08-09','Parke','Perry','F','1994-01-01'),(293996,'1959-07-12','Gen','Nilsson','M','1993-09-13'),(293997,'1954-08-08','Kendra','Naudin','F','1990-09-16'),(293998,'1960-08-30','Arunas','Fordan','F','1985-02-15'),(293999,'1961-05-18','Radhika','Waschkowski','M','1992-05-23'),(294000,'1956-04-30','Goetz','Yoshimura','M','1992-01-30'),(294001,'1954-02-07','Changho','Waleschkowski','F','1985-11-14'),(294002,'1962-07-24','Lihong','Vidal','F','1988-01-27'),(294003,'1959-06-28','Chikara','Perri','F','1998-08-07'),(294004,'1959-03-12','Inderjeet','Compeau','M','1987-06-19'),(294005,'1954-10-07','Berto','Hempstead','F','1995-09-11'),(294006,'1956-05-14','Yechiam','Pavlopoulou','M','1987-12-17'),(294007,'1963-08-02','Alper','Attimonelli','F','1988-09-02'),(294008,'1959-01-09','Soenke','Katzenelson','M','1989-03-17'),(294009,'1954-09-01','Parke','Khasidashvili','M','1991-10-08'),(294010,'1960-04-24','Panayotis','Ranum','M','1985-03-08'),(294011,'1952-05-14','Guiseppe','Solares','F','1985-07-11'),(294012,'1962-11-27','Mayumi','Verhaegen','M','1991-08-01'),(294013,'1959-06-21','Stella','Weedon','M','1990-10-14'),(294014,'1956-07-25','Sariel','Bondorf','F','1991-01-12'),(294015,'1962-09-10','Gen','Auyong','M','1985-08-29'),(294016,'1952-11-07','Satyanarayana','Eiron','M','1989-12-21'),(294017,'1959-01-21','Odysseas','Krychniak','M','1992-04-12'),(294018,'1954-11-28','Shietung','Pluym','F','1987-02-13'),(294019,'1956-08-11','Jagoda','Gyorkos','M','1987-10-03'),(294020,'1958-05-09','Pohua','Deyuan','M','1986-08-08'),(294021,'1963-07-24','Mihalis','Reinhard','F','1990-05-07'),(294022,'1954-12-02','Xiahua','Vidal','M','1986-12-28'),(294023,'1954-09-18','Katsuyuki','Hebert','F','1986-10-05'),(294024,'1959-03-19','Foong','Mitzlaff','M','1992-10-02'),(294025,'1957-10-27','Katsuyuki','Stafford','F','1992-04-17'),(294026,'1957-08-24','Phuoc','Biros','F','1994-01-18'),(294027,'1954-11-22','Vivian','Randt','F','1993-01-18'),(294028,'1959-02-05','Marit','Maginnis','M','1996-08-02'),(294029,'1960-07-04','Katsuyuki','Schreiter','F','1991-07-21'),(294030,'1962-01-17','Zhonghui','Prenel','M','1989-03-16'),(294031,'1964-05-30','Vasilii','Hanabata','M','1989-03-17'),(294032,'1960-01-20','Mihalis','Picel','F','1993-12-21'),(294033,'1964-09-10','Ulises','Limongiello','M','1990-03-25'),(294034,'1959-06-13','Valery','Rikino','M','1990-06-21'),(294035,'1953-12-12','Yagil','Improta','M','1997-11-18'),(294036,'1960-09-20','Subir','Joslin','F','1988-01-31'),(294037,'1963-10-28','Tadahiko','Loncour','M','1991-07-29'),(294038,'1960-01-25','Susanta','Zeidenstein','M','1991-01-16'),(294039,'1956-11-15','Arne','Schmittgen','F','1985-07-23'),(294040,'1961-03-29','Angel','Staudhammer','M','1985-02-03'),(294041,'1957-07-18','Sajjad','Pargaonkar','F','1991-04-03'),(294042,'1958-01-03','Neelam','Pagter','M','1990-03-01'),(294043,'1961-10-04','Akemi','Pesch','M','1986-07-23'),(294044,'1962-08-31','Perry','Terkki','F','1988-01-27'),(294045,'1955-10-22','Sashi','Shumilov','F','1986-02-04'),(294046,'1959-06-04','Genevieve','Etalle','F','1986-01-04'),(294047,'1955-09-20','Arno','Ramsey','M','1985-07-13'),(294048,'1954-07-14','Uma','Picht','M','1987-07-23'),(294049,'1959-04-21','Sergi','Muhling','M','1986-01-27'),(294050,'1956-04-15','Huican','Hertweck','F','1987-04-18'),(294051,'1961-10-13','Francesca','Renear','M','1985-11-22'),(294052,'1956-05-21','Chiranjit','Parveen','F','1988-01-21'),(294053,'1962-01-29','Aemilian','Pokrovskii','F','1994-05-01'),(294054,'1961-12-18','Salvador','Sury','F','1991-10-14'),(294055,'1956-01-27','Genta','Candan','M','1993-11-25'),(294056,'1953-05-22','Basant','Hedayat','M','1988-10-07'),(294057,'1964-10-01','Saeed','Kropp','F','1986-12-12'),(294058,'1958-12-14','Rosita','Fasbender','F','1988-01-09'),(294059,'1955-01-27','Marke','Pettit','F','1990-03-10'),(294060,'1952-09-11','Shir','Spell','M','1993-07-31'),(294061,'1959-07-05','Masanao','Waschkowski','F','1989-02-26'),(294062,'1962-05-24','Vishwani','Tchuente','M','1985-06-05'),(294063,'1964-11-02','Uinam','Murtagh','M','1989-01-28'),(294064,'1956-02-09','Shih','Kalloufi','F','1988-03-17'),(294065,'1955-07-24','Kristina','Bernini','M','1993-11-02'),(294066,'1957-06-24','Divine','Schaad','F','1985-12-25'),(294067,'1962-05-16','Danco','Siepmann','F','1990-03-06'),(294068,'1955-05-25','Kazunori','Cmelik','M','1988-05-06'),(294069,'1952-06-17','Fei','Stellhorn','F','1986-01-04'),(294070,'1954-08-08','Tsuneo','Ariola','F','1995-09-15'),(294071,'1957-12-12','Peer','Selenyi','F','1989-02-09'),(294072,'1953-01-25','Kwun','Jayawardene','F','1996-07-22'),(294073,'1963-01-20','Chaitali','Rouquie','M','1989-05-10'),(294074,'1963-02-05','Temple','Lueh','M','1987-06-19'),(294075,'1959-07-01','Perla','Azumi','F','1985-07-06'),(294076,'1960-08-12','Howell','Magalhaes','M','1988-11-06'),(294077,'1957-07-15','Sangeeta','Woycyznski','F','1986-02-13'),(294078,'1964-07-04','Shigenori','Azadmanesh','M','1987-11-28'),(294079,'1963-07-23','Yuping','Businaro','M','1986-01-16'),(294080,'1955-01-18','Chenxi','Iwayama','M','1986-07-21'),(294081,'1959-06-23','Xiahua','Lemarechal','M','1988-11-28'),(294082,'1954-10-13','Kauko','Billawala','M','1995-05-17'),(294083,'1956-09-01','Ugo','Hofstetter','M','1987-09-18'),(294084,'1960-05-29','Subbu','Schlenzig','F','1988-12-07'),(294085,'1952-02-16','Mong','Fujisawa','F','1996-09-11'),(294086,'1952-05-08','Moto','Swan','F','1994-04-06'),(294087,'1963-05-31','Gadiel','Mansanne','M','1985-09-22'),(294088,'1957-11-10','Dines','DuCasse','F','1992-05-06'),(294089,'1959-10-23','Susuma','Fabrizio','M','1986-08-26'),(294090,'1963-11-28','Serif','Spelt','F','1994-01-10'),(294091,'1954-07-11','Roded','Siegrist','F','1985-03-21'),(294092,'1958-07-28','Fayez','Pero','F','1985-08-13'),(294093,'1962-07-19','Masamitsu','Katalagarianos','M','1992-05-25'),(294094,'1963-09-02','Xiong','Legleitner','M','1989-02-12'),(294095,'1957-11-07','Yunming','Douceur','F','1992-06-18'),(294096,'1956-10-24','Jeanna','Alvarado','F','1994-04-29'),(294097,'1952-05-30','Kazunori','Cummings','M','1987-11-29'),(294098,'1961-05-09','Xudong','Vilarrasa','M','1987-10-28'),(294099,'1955-01-12','Denis','Cullers','F','1985-12-22'),(294100,'1957-09-12','Eldridge','Ermel','M','1996-11-02'),(294101,'1963-07-26','Alenka','Kohling','F','1993-03-19'),(294102,'1962-04-16','Jianwen','Plumb','M','1993-06-20'),(294103,'1958-02-20','Kerryn','Salvesen','M','1994-07-24'),(294104,'1958-10-06','Qingxiang','Koshiba','M','1986-10-12'),(294105,'1955-12-26','Siamak','Suri','F','1991-02-05'),(294106,'1957-02-14','Lijia','Jonsson','F','1993-03-23'),(294107,'1961-07-01','Krisda','Heijenga','F','1985-08-25'),(294108,'1957-12-08','JoAnne','Anick','M','1987-08-10'),(294109,'1953-07-04','Cullen','Karnin','M','1987-09-06'),(294110,'1952-02-24','Phule','Ebeling','M','1986-10-26'),(294111,'1959-02-17','Susanna','Nollmann','F','1985-03-09'),(294112,'1955-09-14','Guenter','Chachaty','M','1988-11-06'),(294113,'1957-08-31','Tesuro','Atrawala','F','1987-05-07'),(294114,'1958-10-18','Zissis','Versino','F','1988-08-12'),(294115,'1957-05-30','Moss','Yetim','F','1993-05-08'),(294116,'1958-12-31','Erez','Demeyer','F','1987-01-14'),(294117,'1961-05-11','Zongyan','Birch','M','1985-05-09'),(294118,'1957-10-10','Iara','Ramsey','M','1986-06-10'),(294119,'1961-06-09','Oldrich','Albarhamtoshy','F','1985-10-07'),(294120,'1957-03-03','Larisa','Peak','M','1986-03-08'),(294121,'1958-04-16','Odinaldo','Bakhtari','F','1987-12-21'),(294122,'1958-05-07','Bowen','Swab','F','1990-10-25'),(294123,'1960-11-02','Goo','Rattan','F','1990-06-25'),(294124,'1960-05-09','Moto','Denos','M','1993-07-12'),(294125,'1953-06-24','Lene','Anick','F','1986-04-07'),(294126,'1956-08-18','Adit','Aseltine','M','1986-01-20'),(294127,'1959-08-07','Changho','Kornatzky','F','1987-04-20'),(294128,'1960-12-28','Arfst','Barriga','F','1986-06-01'),(294129,'1964-01-22','Taiji','Conry','F','1992-07-06'),(294130,'1964-02-25','Abdelkader','Rusmann','F','1988-02-02'),(294131,'1955-07-13','Percy','Ghemri','M','1985-09-28'),(294132,'1957-08-28','Bodh','Serov','M','1991-08-01'),(294133,'1961-11-10','Shiv','Karcich','F','1985-06-11'),(294134,'1963-10-27','Zsolt','McClurg','M','1992-08-19'),(294135,'1958-12-17','Shaw','Noriega','F','1985-10-11'),(294136,'1953-01-10','Oguz','Zweizig','M','1989-10-26'),(294137,'1962-02-25','Masaki','Bale','M','1997-10-14'),(294138,'1955-04-05','Suzette','Birch','M','1994-03-02'),(294139,'1958-01-22','Kannan','Fritzsche','F','1990-12-02'),(294140,'1962-11-16','Leon','Hainaut','F','1989-09-27'),(294141,'1953-01-25','Goo','Pulkowski','F','1987-11-11'),(294142,'1952-09-28','Vojin','Kobuchi','F','1994-08-10'),(294143,'1957-03-18','Theron','Dulin','M','1989-05-17'),(294144,'1965-01-09','Takanari','Ermel','M','1992-01-11'),(294145,'1960-02-13','Satyanarayana','Rabejac','F','1986-09-09'),(294146,'1963-03-22','Utpal','Wixon','F','1989-09-21'),(294147,'1963-07-26','Richard','Lanteri','F','1985-04-24'),(294148,'1961-08-18','Valeri','Alencar','M','1996-10-18'),(294149,'1961-04-15','Feiyu','Shigei','F','1986-09-08'),(294150,'1961-09-17','Christoper','Denos','F','1988-11-23'),(294151,'1959-10-25','Randy','Madeira','F','1986-04-27'),(294152,'1962-09-19','Richard','Heuser','M','1985-11-17'),(294153,'1963-12-19','Mang','Bale','M','1994-01-03'),(294154,'1956-12-29','Bernt','Masamoto','F','1989-01-17'),(294155,'1957-12-24','Lobel','Feldmann','F','1985-03-29'),(294156,'1958-09-15','Gopalakrishnan','Chelton','M','1989-12-10'),(294157,'1959-01-24','Iara','Shumilov','M','1989-11-03'),(294158,'1959-08-30','Yechiam','Bain','M','1987-11-23'),(294159,'1958-10-10','Sudharsan','Ertl','M','1989-05-18'),(294160,'1963-09-30','Flemming','Braccini','M','1988-12-30'),(294161,'1955-04-24','Nigel','Wegerle','M','1988-03-10'),(294162,'1963-11-03','Tetsurou','Asrin','M','1987-03-06'),(294163,'1953-10-15','Mahendra','Luke','F','1989-01-15'),(294164,'1953-10-24','Subhada','Hennings','M','1986-03-02'),(294165,'1956-10-02','Michaela','Schreiter','F','1991-05-14'),(294166,'1957-05-30','Mohammed','Hanabata','M','1985-11-25'),(294167,'1963-06-30','Francesca','Garigliano','F','1992-07-19'),(294168,'1956-02-15','Lein','Basart','M','1986-05-05'),(294169,'1957-02-17','Herb','Huxford','F','1987-05-10'),(294170,'1952-02-19','Valeri','Improta','M','1986-09-27'),(294171,'1957-09-08','Jinxi','Joslin','F','1989-05-02'),(294172,'1952-12-25','Dulce','Dengi','M','1988-09-24'),(294173,'1953-09-19','Krisda','Pokrovskii','F','1993-11-16'),(294174,'1957-03-06','Munehiko','Stafford','M','1991-11-24'),(294175,'1954-08-18','Mitchel','Garigliano','F','1989-05-03'),(294176,'1958-03-16','Augustine','Nyrup','M','1987-09-25'),(294177,'1955-10-13','Morris','Mundy','F','1987-04-01'),(294178,'1954-07-10','Nectarios','Luga','F','1986-03-15'),(294179,'1963-09-22','Godehard','Birrer','M','1986-06-05'),(294180,'1955-03-18','Herbert','Rodier','M','1992-06-27'),(294181,'1952-09-23','Georg','Georgatos','M','1992-08-13'),(294182,'1960-03-21','Kauko','Bale','F','1992-08-29'),(294183,'1960-03-17','Sergi','Ozeki','F','1994-07-13'),(294184,'1953-06-15','Utz','Tomescu','F','1987-09-30'),(294185,'1957-06-12','Selwyn','Pargas','F','1985-11-17'),(294186,'1963-11-21','Branimir','Falck','M','1989-05-26'),(294187,'1964-10-01','Marie','Liesche','F','1995-04-30'),(294188,'1961-03-14','Alselm','Ratnaker','M','1994-11-05'),(294189,'1953-03-30','Sedat','Gide','F','1989-11-15'),(294190,'1956-11-04','Marlo','Muchinsky','F','1986-12-08'),(294191,'1962-06-19','Subbu','Rodier','M','1985-04-22'),(294192,'1956-07-04','Wuxu','Gornas','M','1991-07-10'),(294193,'1953-03-12','Subhankar','Pettey','F','1986-05-01'),(294194,'1956-12-30','Marc','Feldmann','F','1989-12-24'),(294195,'1952-04-14','Arvind','Simkin','F','1985-06-28'),(294196,'1963-05-29','Subhankar','Willoner','F','1985-10-06'),(294197,'1959-05-30','Mori','Greenaway','F','1996-02-05'),(294198,'1956-03-17','Xuejia','Barinka','M','1985-12-27'),(294199,'1958-01-22','Lorien','Demir','M','1986-09-10'),(294200,'1963-03-20','Heeju','Wilharm','F','1987-03-20'),(294201,'1960-03-26','Ravishankar','Delaune','M','1991-02-21'),(294202,'1961-11-14','Arvind','Kuhnemann','M','1988-04-06'),(294203,'1956-02-23','Shalesh','Quadeer','M','1988-05-10'),(294204,'1957-08-20','Kwangho','Vidal','M','1995-01-17'),(294205,'1963-12-22','Taegyun','Menhoudj','F','1990-03-27'),(294206,'1960-07-27','Jeane','Coors','F','1995-06-28'),(294207,'1964-09-28','Aiman','Rando','M','1987-10-29'),(294208,'1956-09-26','Kristof','Cichocki','F','1989-06-02'),(294209,'1959-02-04','Baruch','Puoti','M','1990-12-19'),(294210,'1958-02-22','Thodoros','Lunt','M','1986-01-10'),(294211,'1957-05-23','Aran','Sinitsyn','F','1988-09-29'),(294212,'1954-11-29','Chandrasekaran','Kuhnemann','M','1990-08-17'),(294213,'1963-07-10','Cedric','Conia','M','1996-04-02'),(294214,'1960-12-08','Aloys','Olano','M','1992-01-08'),(294215,'1952-07-27','Zhongwei','Pappas','M','1985-08-09'),(294216,'1962-11-28','Guoxiang','Wroclawski','M','1990-07-20'),(294217,'1952-10-22','Guozhong','Barvinok','M','1987-10-24'),(294218,'1962-01-23','Tzvetan','Kuhnemann','M','1996-04-22'),(294219,'1953-06-16','Frazer','Remmele','M','1985-12-01'),(294220,'1962-06-11','Nikolaus','Peot','F','1991-05-20'),(294221,'1959-08-30','Xudong','Clemencon','M','1989-12-29'),(294222,'1956-04-22','Kiyokazu','Conte','M','1985-03-05'),(294223,'1954-03-26','Pantung','Albarhamtoshy','M','1987-07-22'),(294224,'1956-04-27','Fumiyo','Baja','M','1986-08-10'),(294225,'1961-05-01','Tetsurou','Glinert','F','1991-09-17'),(294226,'1961-10-27','Yefim','Yurek','M','1985-04-25'),(294227,'1963-07-30','Heather','Ligten','M','1986-07-30'),(294228,'1957-10-23','Babette','Kroll','F','1987-11-09'),(294229,'1956-01-23','Baziley','Schiettecatte','F','1988-07-26'),(294230,'1962-12-03','Tse','Lodder','F','1988-05-17'),(294231,'1962-02-11','Muneo','Beeson','M','1989-05-01'),(294232,'1954-12-20','Kasturi','Salvesen','F','1986-02-03'),(294233,'1962-09-29','Georg','Anger','M','1987-12-04'),(294234,'1957-05-23','Adam','Kirkerud','F','1996-10-02'),(294235,'1960-10-10','Baziley','Kossowski','M','1990-05-12'),(294236,'1961-10-08','Mori','Vidya','M','1993-02-19'),(294237,'1964-07-10','Ayakannu','Daescu','F','1997-06-01'),(294238,'1957-03-17','Xuedong','Llado','M','1986-09-14'),(294239,'1964-02-29','Divine','Acton','M','1985-10-22'),(294240,'1955-05-09','Poornachandra','Ressouche','M','1988-06-18'),(294241,'1965-01-12','Marl','Fiebach','M','1990-10-07'),(294242,'1959-02-04','Hugo','Sudbeck','M','1994-02-09'),(294243,'1954-02-05','Marie','Llado','M','1986-04-27'),(294244,'1954-04-01','Emran','Heusch','M','1988-06-08'),(294245,'1958-06-14','Perry','Penn','M','1993-09-07'),(294246,'1959-05-18','Jiann','Kaiser','M','1998-07-08'),(294247,'1953-08-28','Babette','Spelt','F','1991-04-26'),(294248,'1961-05-11','Tsutomu','Schicker','F','1985-10-16'),(294249,'1953-06-05','Giordano','Schurmann','M','1989-12-08'),(294250,'1958-06-23','Howell','Engberts','M','1987-06-05'),(294251,'1953-11-11','Jordanka','Schnabel','M','1986-11-02'),(294252,'1953-06-20','Elrique','Bardell','F','1995-05-05'),(294253,'1962-05-27','Vitali','Azulay','M','1989-06-20'),(294254,'1960-10-24','Cristinel','Gubsky','F','1993-09-20'),(294255,'1959-06-22','Wojceich','Rusmann','F','1995-07-01'),(294256,'1960-05-19','Adam','Yetim','M','1992-01-28'),(294257,'1955-08-18','Moty','Marrevee','M','1991-02-25'),(294258,'1953-05-07','Alselm','Albarhamtoshy','M','1989-01-26'),(294259,'1959-01-10','Saddek','Birke','M','1989-07-19'),(294260,'1957-04-01','Elrique','Chachaty','F','1986-12-05'),(294261,'1962-08-11','Uli','Emiris','M','1987-07-10'),(294262,'1960-09-26','Akhilish','Cunliffe','F','1988-02-08'),(294263,'1964-05-30','Kwangyoen','Mukaidono','F','1987-05-13'),(294264,'1963-05-31','Sorina','Rouquie','M','1986-10-01'),(294265,'1963-06-01','Niclas','Trachtenberg','F','1987-02-18'),(294266,'1955-12-26','Berry','Kolvik','F','1993-11-24'),(294267,'1953-01-17','Shietung','Kawashimo','F','1986-01-17'),(294268,'1955-11-30','Shirish','Erdmenger','F','1992-09-01'),(294269,'1963-08-16','Hidefumi','Kropp','M','1989-04-26'),(294270,'1964-10-11','Shigehito','Trumbly','M','1988-06-11'),(294271,'1959-09-16','Yolla','Brizzi','M','1990-02-12'),(294272,'1956-02-26','Tomofumi','Cronin','M','1985-07-16'),(294273,'1959-06-02','Seongbae','Farrel','M','1991-08-29'),(294274,'1955-10-26','Youpyo','Magliocco','M','1993-07-03'),(294275,'1962-10-19','Duri','Luiz','F','1990-04-07'),(294276,'1956-05-19','Berthier','Trystram','F','1986-04-15'),(294277,'1960-06-23','Youngkon','Markovitch','F','1989-10-08'),(294278,'1957-06-07','Koldo','Thiran','F','1991-03-26'),(294279,'1957-10-24','Gadiel','Shimshoni','M','1993-06-27'),(294280,'1962-05-07','Manu','Sudbeck','M','1990-10-26'),(294281,'1963-02-06','Taisook','Peha','F','1987-12-15'),(294282,'1954-03-09','Hatem','Trelles','M','1987-05-16'),(294283,'1952-05-10','Gita','Yurov','M','1988-11-20'),(294284,'1960-05-12','Lucian','Baaleh','F','1993-01-02'),(294285,'1963-01-15','Ishfaq','Gill','F','1987-08-13'),(294286,'1954-07-31','Maren','Jenevein','F','1990-12-13'),(294287,'1957-12-28','Berry','Kolvik','F','1994-06-05'),(294288,'1955-10-26','Adel','Lyonns','F','1986-07-11'),(294289,'1961-03-14','Tianruo','Akiyama','M','1990-01-14'),(294290,'1957-12-19','Jaewoo','Merks','M','1986-02-26'),(294291,'1963-10-25','Susuma','Leuchs','F','1989-08-19'),(294292,'1959-09-21','Lech','Busillo','F','1986-10-25'),(294293,'1952-06-08','Zsolt','Badr','M','1998-07-09'),(294294,'1959-06-15','Kwun','Schrooten','F','1985-05-21'),(294295,'1953-05-25','Jolita','Kilgore','F','1986-05-19'),(294296,'1959-01-10','Xiahua','Lanzelotte','M','1987-07-11'),(294297,'1955-03-06','Gila','Ballarin','M','1990-01-03'),(294298,'1952-02-03','Vesna','Coney','M','1999-06-28'),(294299,'1958-05-21','Brewster','Ghazalie','F','1988-02-29'),(294300,'1963-06-07','Padma','Dredge','F','1985-12-18'),(294301,'1964-09-21','Adas','Luca','M','1985-10-16'),(294302,'1960-10-20','Hongzue','Oskamp','M','1995-11-01'),(294303,'1954-08-21','Behnaam','Rosenbaum','M','1996-10-02'),(294304,'1954-01-23','Sigeru','Peng','M','1996-01-20'),(294305,'1958-06-13','Vojin','Serre','F','1995-03-08'),(294306,'1952-04-27','Weijing','Sluis','F','1987-10-13'),(294307,'1958-06-18','Uli','Vingron','M','1993-06-23'),(294308,'1956-09-10','Cathie','Wuwongse','M','1991-03-18'),(294309,'1954-03-05','Mostafa','Capobianchi','M','1993-11-18'),(294310,'1959-02-27','Oguz','Narlikar','M','1988-03-28'),(294311,'1956-01-03','Rasiah','Erdi','F','1989-02-06'),(294312,'1963-05-22','Ranan','Scharstein','M','1987-10-11'),(294313,'1961-05-27','Eben','Nitta','M','1989-03-28'),(294314,'1956-10-14','Nadjib','Champarnaud','M','1987-05-01'),(294315,'1963-05-29','Munehiko','Range','M','1988-09-02'),(294316,'1956-02-20','Nikolaos','Rodier','M','1994-04-21'),(294317,'1962-11-16','Bernice','Conde','F','1986-03-21'),(294318,'1958-05-17','Kazuhito','Rattan','F','1985-08-13'),(294319,'1955-11-11','Geoffry','Bach','M','1986-11-17'),(294320,'1958-09-30','Jinpo','Flowers','M','1999-03-08'),(294321,'1963-07-14','Uta','Tomescu','M','1987-05-14'),(294322,'1956-02-22','Takahito','Morris','F','1996-02-20'),(294323,'1960-03-08','Dinkar','Qiwen','M','1990-04-14'),(294324,'1964-03-14','Baziley','Servi','F','1987-07-19'),(294325,'1956-06-25','Eckart','Barreiro','F','1988-04-02'),(294326,'1953-11-18','Dmitri','Kermarrec','M','1987-10-16'),(294327,'1963-11-18','Neelam','Stanfel','M','1990-12-08'),(294328,'1962-02-06','Thanasis','Oaver','F','1998-07-31'),(294329,'1954-02-24','Brewster','Dichev','F','1992-08-14'),(294330,'1957-05-15','Masato','Schrooten','M','1991-08-19'),(294331,'1963-03-21','Avishai','Kambil','M','1998-06-20'),(294332,'1954-01-12','Adit','Ranft','F','1987-02-17'),(294333,'1963-05-14','Armond','Billingsley','M','1985-10-24'),(294334,'1952-05-16','Kokou','Granlund','F','1988-03-15'),(294335,'1957-02-09','Pragnesh','Silva','F','1988-07-12'),(294336,'1964-06-16','Augustine','Aloisi','F','1990-04-26'),(294337,'1960-07-02','Jinpo','Scharstein','F','1987-08-20'),(294338,'1953-07-14','Karsten','Openshaw','F','1985-09-09'),(294339,'1955-12-24','Sreekrishna','Krohn','M','1987-05-04'),(294340,'1954-08-12','Radhika','Veldwijk','F','1988-02-08'),(294341,'1961-06-11','Christ','Ginneken','M','1994-03-18'),(294342,'1956-10-15','Gift','Bernardinello','M','1993-03-07'),(294343,'1958-02-06','Gaurav','Cannata','F','1987-10-02'),(294344,'1954-12-09','Charmane','Christianini','M','1989-01-08'),(294345,'1960-04-16','Tze','Heusch','M','1988-08-07'),(294346,'1957-01-27','Alper','Azumi','F','1987-03-12'),(294347,'1961-03-25','Kellyn','Pocchiola','M','1987-01-05'),(294348,'1957-11-21','Mohamadou','Perez','M','1996-10-27'),(294349,'1961-06-22','Kousuke','Blokdijk','F','1994-02-18'),(294350,'1957-11-03','Masoud','Luke','F','1993-01-03'),(294351,'1956-07-03','Hailing','Brendel','M','1985-08-24'),(294352,'1952-07-16','Hercules','Bain','F','1987-10-17'),(294353,'1952-11-27','Mark','Vanwelkenhuysen','F','1986-06-22'),(294354,'1957-06-02','Mohit','Herber','M','1990-07-02'),(294355,'1962-12-11','Koldo','Standera','F','1996-03-20'),(294356,'1958-01-30','Leon','Kulisch','F','1986-04-01'),(294357,'1958-08-02','Keung','Leaver','M','1991-07-08'),(294358,'1963-07-03','Mamdouh','Nilsson','F','1990-03-17'),(294359,'1957-12-01','Gianluca','Eastman','M','1998-12-23'),(294360,'1962-05-01','Florina','Kriebel','M','1988-06-12'),(294361,'1953-11-07','Gritta','Danecki','F','1994-03-24'),(294362,'1952-12-29','Pranjal','Rassart','M','1987-08-22'),(294363,'1952-04-16','Susanna','Socorro','M','1992-03-30'),(294364,'1955-07-11','Anneke','Senzako','M','1988-02-12'),(294365,'1960-04-23','Lillian','Lindenbaum','M','1999-04-16'),(294366,'1958-02-06','Sadun','Vadhan','M','1989-11-22'),(294367,'1952-11-24','Radhika','Szmurlo','F','1989-09-15'),(294368,'1963-02-03','Shounak','Shumilov','F','1988-03-01'),(294369,'1953-03-07','Gererd','Cherinka','M','1992-01-06'),(294370,'1963-12-05','Aron','Kruskal','M','1986-07-22'),(294371,'1957-04-06','Marla','Douceur','M','1986-02-16'),(294372,'1955-09-06','Rasikan','Setia','M','1997-09-08'),(294373,'1964-06-10','Chiradeep','Holburn','F','1995-12-10'),(294374,'1959-01-05','Dipayan','Linnainmaa','M','1996-12-07'),(294375,'1953-05-26','Ebru','Vandervoorde','F','1985-09-24'),(294376,'1958-08-24','Berry','Zumaque','M','1990-02-09'),(294377,'1959-12-22','Eirik','Coors','F','1991-03-22'),(294378,'1960-12-28','Mingdong','Iivonen','M','1992-02-12'),(294379,'1957-09-30','Moie','Zhiwei','M','1988-01-01'),(294380,'1958-02-24','Shaleah','Varman','M','1997-08-12'),(294381,'1958-05-27','Maren','Marsiglia','M','1990-08-29'),(294382,'1952-02-07','Vugranam','Motley','M','1992-12-18'),(294383,'1961-01-16','Woody','Taubenfeld','M','1994-02-03'),(294384,'1959-05-19','Bangqing','Maksimenko','F','1990-10-16'),(294385,'1959-01-27','Kristian','Swiss','M','1989-05-03'),(294386,'1961-08-28','Ortrud','Shinomoto','M','1986-04-27'),(294387,'1955-03-18','Hatem','Asser','M','1986-02-28'),(294388,'1959-11-17','Zhonghui','Heusch','M','1987-04-15'),(294389,'1963-01-15','Tze','Cappelli','F','1985-09-27'),(294390,'1958-05-06','Heng','Nyrup','M','1991-01-08'),(294391,'1955-12-30','Xiping','Chelton','F','1998-05-07'),(294392,'1958-09-03','Randy','Georg','F','1992-09-29'),(294393,'1960-09-10','Angel','Picht','F','1997-09-22'),(294394,'1962-03-20','Howell','Granlund','M','1987-09-24'),(294395,'1962-03-30','Aral','Bolsens','M','1992-10-08'),(294396,'1960-10-31','Toney','Eickenmeyer','M','1986-05-24'),(294397,'1964-12-14','Xiping','Ghemri','F','1987-01-10'),(294398,'1954-04-25','Kazuhiko','Ruemmler','M','1988-11-23'),(294399,'1959-05-16','Zeydy','Meriste','M','1987-01-25'),(294400,'1959-04-07','Odysseas','Emmerich','F','1991-02-16'),(294401,'1962-08-13','Raimond','Hiltgen','F','1987-08-07'),(294402,'1963-05-14','Xiaocheng','Birke','M','1986-06-26'),(294403,'1953-08-18','Valeri','Luga','F','1987-02-18'),(294404,'1963-11-11','Kagan','Kalorkoti','F','1985-09-05'),(294405,'1961-10-23','Danil','Besselaar','M','1992-03-11'),(294406,'1957-07-01','Kenroku','Dulin','M','1993-04-24'),(294407,'1952-05-30','Girolamo','Miculan','F','1990-08-10'),(294408,'1964-10-20','Arvin','Gimbel','M','1990-03-19'),(294409,'1960-01-02','Fuqing','Stranks','F','1987-04-09'),(294410,'1959-10-17','Mario','Parascandalo','F','1988-07-14'),(294411,'1953-10-03','Alper','Erni','M','1986-09-21'),(294412,'1963-07-16','Marit','Lanphier','F','1986-03-31'),(294413,'1958-04-11','Yinlin','Auyong','M','1993-06-30'),(294414,'1953-07-30','Petter','Vakili','F','1987-05-07'),(294415,'1958-11-20','Douadi','Mamelak','F','1998-10-09'),(294416,'1959-01-13','Shaw','Verhaegen','M','1988-08-21'),(294417,'1959-03-02','Vojin','Ranai','M','1991-02-24'),(294418,'1962-07-09','Filipp','Tomescu','F','1993-05-10'),(294419,'1957-05-30','Paloma','Zyda','F','1986-03-29'),(294420,'1961-02-27','Nishit','Nanard','F','1997-04-07'),(294421,'1961-06-09','Jovan','Kuhnemann','F','1988-07-14'),(294422,'1957-02-25','Shigeu','Petereit','M','1987-06-25'),(294423,'1963-05-29','Isaac','Muntz','M','1985-03-18'),(294424,'1963-06-09','Niclas','Lorie','M','1985-05-01'),(294425,'1954-09-19','Juichirou','Farrar','F','1990-09-05'),(294426,'1957-02-23','Odysseas','Rohrbach','F','1985-11-12'),(294427,'1956-05-22','Sachar','Vidal','M','1987-05-23'),(294428,'1955-03-28','Woody','Koyama','M','1989-12-01'),(294429,'1962-12-06','Irena','Schlenzig','F','1985-11-27'),(294430,'1954-07-17','Heekeun','Felcyn','F','1994-08-10'),(294431,'1952-09-07','Chaoyi','Yeung','M','1993-12-02'),(294432,'1955-03-25','Jenwei','Parhami','F','1992-06-11'),(294433,'1962-12-27','Tse','Oskamp','M','1990-01-30'),(294434,'1964-04-02','Mahmut','Ossenbruggen','M','1990-03-18'),(294435,'1957-06-07','Fumiya','Lanphier','F','1994-11-16'),(294436,'1964-02-16','Bowen','Riefers','M','1988-06-04'),(294437,'1963-02-12','Syozo','Nitto','M','1986-09-16'),(294438,'1961-08-28','Leandro','Sinitsyn','M','1989-04-23'),(294439,'1953-11-20','Ulises','Serot','M','1986-09-10'),(294440,'1964-01-29','Mariusz','Baba','M','1991-08-16'),(294441,'1960-08-24','Mingsen','Setlzner','F','1989-05-02'),(294442,'1955-06-24','Gita','Rothenberg','F','1989-02-19'),(294443,'1958-05-15','Augustine','Matzov','M','1995-04-20'),(294444,'1958-08-17','Tremaine','Schneeberger','M','1991-10-05'),(294445,'1952-12-28','Beshir','Hofman','M','1990-04-30'),(294446,'1965-01-27','Claudi','Ruemmler','M','1991-05-03'),(294447,'1960-07-28','Sushant','Sudkamp','F','1991-03-25'),(294448,'1953-11-26','Toshimo','Kropatsch','F','1985-03-22'),(294449,'1957-11-16','Thanasis','Deyuan','M','1991-07-12'),(294450,'1954-03-22','Marko','Murtafg','M','1987-07-18'),(294451,'1956-07-13','Jovan','Uludag','M','1994-06-14'),(294452,'1962-09-29','Wonhee','Birge','M','1989-10-03'),(294453,'1954-09-28','Xuejia','Dymetman','M','1992-03-02'),(294454,'1959-10-09','Yuichiro','Madeira','M','1994-04-01'),(294455,'1964-12-05','Anestis','Pehl','F','1991-07-20'),(294456,'1957-08-23','Frederique','Jarecki','M','1987-10-20'),(294457,'1957-07-26','Luise','Schmezko','F','1987-05-03'),(294458,'1963-11-07','Masato','Kropp','F','1985-05-22'),(294459,'1962-10-24','Berni','Skafidas','M','1990-10-15'),(294460,'1959-11-23','Heon','Scallan','M','1989-10-31'),(294461,'1965-01-14','Siddarth','Rosiles','F','1985-11-18'),(294462,'1962-03-17','Margo','Menyhert','F','1992-08-06'),(294463,'1954-04-15','Hidekazu','Openshaw','M','1988-02-23'),(294464,'1960-11-08','Idoia','Guerreiro','F','1986-03-06'),(294465,'1958-05-08','Demos','Vecchio','F','1997-06-06'),(294466,'1954-11-11','Yonghoan','Piancastelli','F','1992-04-02'),(294467,'1958-12-03','Marsha','Farrar','M','1991-05-27'),(294468,'1960-04-05','Ortrud','Rikino','F','1988-07-25'),(294469,'1960-07-18','Tetsushi','Biran','M','1987-06-21'),(294470,'1958-09-05','Pramod','Bennet','M','1986-08-26'),(294471,'1954-02-06','Tadahiko','Brendel','F','1993-03-18'),(294472,'1956-06-28','Collette','Swift','F','1989-04-30'),(294473,'1954-06-27','Fumiko','Cappelletti','M','1987-06-23'),(294474,'1963-06-24','Mayuko','Kossowski','F','1988-10-29'),(294475,'1959-09-16','Murthy','Pettit','F','1993-01-19'),(294476,'1964-02-05','Ayonca','Krone','M','1990-02-25'),(294477,'1959-04-09','Apostol','Morrey','M','1992-01-11'),(294478,'1960-02-12','Jeong','Schmittgen','M','1991-12-06'),(294479,'1955-11-13','Honglan','Ellozy','M','1989-11-23'),(294480,'1959-04-22','Poorav','Duclos','M','1996-02-14'),(294481,'1953-11-17','Berry','Brookner','M','1986-05-28'),(294482,'1954-07-08','Shuji','Ozery','M','1993-07-02'),(294483,'1955-08-16','Zhilian','Showalter','F','1987-12-13'),(294484,'1962-02-26','Jackson','Dulay','M','1991-03-17'),(294485,'1952-08-12','Cordelia','Weedon','M','1990-06-12'),(294486,'1960-10-16','Mantis','Orsini','F','1992-04-13'),(294487,'1961-09-17','Mohammad','Ozery','M','1989-05-19'),(294488,'1953-08-18','Divine','Rande','M','1994-09-16'),(294489,'1960-09-24','Elvis','Swab','F','1989-06-06'),(294490,'1962-08-09','Kousuke','Cyre','M','1993-02-14'),(294491,'1955-08-28','Heng','Maierhofer','M','1989-06-16'),(294492,'1961-08-04','Eishiro','Angelopoulos','F','1989-04-21'),(294493,'1955-05-09','Chinya','Alencar','M','1985-11-03'),(294494,'1952-08-03','Demos','Ernst','M','1994-05-12'),(294495,'1964-08-07','Freyja','Docker','M','1989-01-01'),(294496,'1959-07-18','Katsuyuki','Ritcey','M','1985-06-16'),(294497,'1963-09-02','Xiaoqiu','Aumann','M','1986-11-16'),(294498,'1962-12-26','Mang','Snyers','F','1985-03-03'),(294499,'1964-05-16','Hatem','Syrotiuk','M','1985-07-13'),(294500,'1963-12-11','Urs','Meriste','F','1994-09-20'),(294501,'1955-11-16','Claude','Roohalamini','M','1986-06-19'),(294502,'1954-10-16','Reinhard','Suppi','M','1988-04-04'),(294503,'1959-05-17','Oguz','Gerteisen','F','1992-04-16'),(294504,'1963-08-28','Tze','Irland','M','1988-01-13'),(294505,'1960-04-17','Charlene','VanScheik','F','1990-08-16'),(294506,'1953-07-26','Djelloul','Ozery','M','1995-02-07'),(294507,'1963-11-01','Mabo','Ulupinar','F','1990-01-03'),(294508,'1955-02-03','Bartek','Lammel','M','1988-05-11'),(294509,'1955-05-25','Emran','Beznosov','F','1985-02-16'),(294510,'1957-07-17','Koichi','Ritcey','M','1994-06-03'),(294511,'1953-02-06','Leaf','Fiutem','M','1990-07-21'),(294512,'1958-01-05','Bartek','Anandan','F','1993-06-17'),(294513,'1961-06-30','Pranav','DasSarma','F','1999-03-20'),(294514,'1952-12-10','Kwangyoen','Scharstein','M','1986-02-20'),(294515,'1961-07-14','Byong','Conta','M','1995-03-24'),(294516,'1957-04-22','Danel','Journel','F','1989-10-20'),(294517,'1962-12-27','Weiwu','Selenyi','M','1986-02-17'),(294518,'1953-06-17','Berna','Rathonyi','F','1985-10-26'),(294519,'1959-06-14','Bernt','Hiraishi','M','1986-05-16'),(294520,'1956-11-19','Eirik','Sudbeck','M','1992-02-18'),(294521,'1961-01-09','Pintsang','Candan','M','1987-11-01'),(294522,'1960-06-23','Tesuya','Lakshmanan','F','1991-04-06'),(294523,'1960-09-10','Kamran','Murtagh','M','1990-06-17'),(294524,'1962-10-02','Atilio','Zaumen','M','1989-06-10'),(294525,'1959-08-19','Gopalakrishnan','Kohling','M','1989-04-25'),(294526,'1962-01-14','Danae','Heydon','F','1990-01-04'),(294527,'1965-01-04','Ashish','Candan','F','1986-06-28'),(294528,'1955-05-21','Filipe','Zallocco','M','1995-08-07'),(294529,'1963-02-06','Katsuyuki','Besselaar','M','1990-08-09'),(294530,'1953-10-10','Lein','Peroz','F','1992-07-19'),(294531,'1959-06-20','Hideo','Nittel','M','1988-10-12'),(294532,'1961-01-22','Sachar','Zhiwei','M','1991-04-06'),(294533,'1964-08-29','Mariusz','Butner','F','1995-12-28'),(294534,'1954-10-15','Tokuyasu','Escriba','M','1992-02-11'),(294535,'1962-11-12','Nevio','Camurati','F','1988-06-23'),(294536,'1953-03-20','Mahmut','Jullig','F','1993-10-29'),(294537,'1956-02-08','Georg','Showalter','M','1992-12-16'),(294538,'1963-01-23','Tonny','Narahara','M','1991-06-11'),(294539,'1958-12-05','Kazuhito','Cyre','F','1993-01-02'),(294540,'1964-11-15','Duke','Speek','M','1988-04-16'),(294541,'1964-04-02','Dipankar','Ohori','M','1989-09-23'),(294542,'1956-05-01','Manton','Birta','M','1994-08-27'),(294543,'1956-10-09','Wonhee','Veeraraghavan','M','1986-05-11'),(294544,'1962-01-17','Xinan','Alvarado','F','1989-09-21'),(294545,'1957-08-13','Niclas','Plumb','M','1989-01-12'),(294546,'1953-04-20','Billur','Magliocco','M','1986-09-24'),(294547,'1962-12-04','Takahiro','Denny','M','1985-10-27'),(294548,'1953-06-12','Rosita','Eiron','F','1986-03-08'),(294549,'1958-11-24','Gurbir','Etalle','M','1990-04-21'),(294550,'1962-10-28','Wayne','Swist','M','1990-11-15'),(294551,'1959-10-09','Gretta','Jiafu','M','1990-03-31'),(294552,'1957-03-01','Aleksander','Legleitner','M','1985-02-19'),(294553,'1960-04-26','Nahum','Linares','M','1987-12-13'),(294554,'1963-02-19','Geoffry','Cichocki','F','1990-10-16'),(294555,'1956-02-18','Sergi','Gniady','M','1992-07-05'),(294556,'1956-09-07','Niclas','Ratnaker','F','1988-04-23'),(294557,'1960-12-11','Nishit','Lamparter','M','1996-02-15'),(294558,'1959-06-07','Honglan','Bennet','M','1987-03-21'),(294559,'1962-01-30','Qingxiang','Reinhart','F','1985-11-09'),(294560,'1958-07-31','Ferdinand','Improta','F','1993-01-04'),(294561,'1962-07-25','Paraskevi','Reghbati','F','1991-03-12'),(294562,'1964-11-17','Marc','Maquelin','M','1986-10-10'),(294563,'1953-11-26','Jeane','Fioravanti','F','1985-08-09'),(294564,'1959-04-09','Tzu','Peac','M','1987-01-04'),(294565,'1958-09-07','Lidong','Hasenauer','F','1993-02-16'),(294566,'1957-10-23','Sedat','Suwa','M','1990-06-13'),(294567,'1963-08-05','Kwan','Baumann','M','1988-03-12'),(294568,'1961-08-15','Giri','Ferretti','M','1997-05-09'),(294569,'1958-08-15','Huan','Silva','M','1997-09-19'),(294570,'1953-03-25','Mohan','Senzako','M','1991-12-23'),(294571,'1960-09-28','Danae','Conry','M','1989-10-01'),(294572,'1957-09-09','Bangqing','Cappelli','M','1988-02-25'),(294573,'1957-07-29','Parke','Muchinsky','M','1991-07-01'),(294574,'1964-09-09','Alejandra','Papadias','M','1996-12-13'),(294575,'1961-05-17','Parke','Aamodt','M','1986-11-04'),(294576,'1960-09-11','Lidong','Maginnis','M','1994-04-10'),(294577,'1961-11-17','Sushant','Ratzlaff','M','1985-03-18'),(294578,'1954-06-01','Alexius','Kermarrec','F','1996-01-20'),(294579,'1963-07-06','Shaleah','Puoti','M','1991-05-30'),(294580,'1960-05-09','Nadjib','Randi','M','1995-02-02'),(294581,'1952-07-23','Neelam','Conde','M','1993-08-20'),(294582,'1952-02-08','Owen','Fargier','M','1992-05-11'),(294583,'1954-11-27','Tianruo','Strandh','M','1987-04-05'),(294584,'1961-10-31','Gita','Eastman','M','1991-05-21'),(294585,'1955-07-13','Kinh','Kitsuregawa','M','1996-09-16'),(294586,'1962-11-16','Moon','Besselaar','F','1993-01-12'),(294587,'1958-09-08','Billur','Veccia','F','1993-03-27'),(294588,'1958-02-09','Nimmagadda','Begiun','M','1991-07-26'),(294589,'1961-07-28','Gro','Oxenboll','F','1991-02-13'),(294590,'1954-11-21','Haldon','Validov','M','1988-11-25'),(294591,'1957-01-04','Premsyl','Schiettecatte','M','1993-03-12'),(294592,'1961-02-05','Somnath','Hockney','F','1986-05-05'),(294593,'1954-07-08','Aleksandar','Conia','M','1990-03-28'),(294594,'1958-10-14','Fun','Eldridge','M','1991-11-06'),(294595,'1964-04-16','Shrikanth','Ernst','M','1985-08-29'),(294596,'1960-10-31','Roded','Wossner','F','1987-10-04'),(294597,'1954-09-02','DAIDA','Tomescu','F','1987-03-18'),(294598,'1956-05-07','Mabry','Kabayashi','M','1989-12-17'),(294599,'1962-09-20','Mong','Ouhyoung','M','1995-11-24'),(294600,'1960-01-22','Youjian','Brlek','M','1987-11-11'),(294601,'1962-10-15','Arvin','Lakshmanan','M','1987-06-27'),(294602,'1954-12-27','Younwoo','Salvesen','M','1991-05-20'),(294603,'1957-04-13','Sven','Rosin','M','1985-05-09'),(294604,'1964-11-28','Roselyn','Negoita','M','1988-03-05'),(294605,'1958-06-20','Niclas','Liedekerke','M','1988-09-01'),(294606,'1954-05-19','Zhilian','Perko','M','1988-10-21'),(294607,'1961-07-01','Leszek','Heyers','M','1992-07-31'),(294608,'1962-11-02','Morris','Trystram','M','1994-02-17'),(294609,'1964-01-30','Leni','Peral','F','1987-08-20'),(294610,'1960-02-10','Dharmaraja','Dulli','M','1986-05-06'),(294611,'1953-07-24','Sanjai','Milicia','M','1987-12-04'),(294612,'1953-10-12','Pintsang','Gruenwald','F','1986-10-01'),(294613,'1955-09-12','Palash','Carrere','F','1988-01-05'),(294614,'1953-05-23','Ashish','Molenkamp','M','1985-11-17'),(294615,'1964-08-01','Edwin','Schaad','F','1985-09-27'),(294616,'1954-06-19','Fatemeh','Terkki','F','1991-02-27'),(294617,'1957-11-05','Marke','Sooriamurthi','M','1988-01-04'),(294618,'1955-12-14','Kazunori','Emmart','M','1988-08-06'),(294619,'1956-11-16','Teunis','Noriega','M','1994-08-04'),(294620,'1958-11-23','Oscar','Biran','F','1991-05-23'),(294621,'1957-02-18','Yechiam','Collavizza','F','1992-05-23'),(294622,'1955-09-21','Luisa','Waschkowski','F','1992-10-15'),(294623,'1957-05-15','Srinidhi','Hellwagner','M','1986-02-07'),(294624,'1954-08-04','Tze','Atrawala','M','1989-09-13'),(294625,'1964-01-05','Foong','Hoogerwoord','M','1990-01-10'),(294626,'1964-06-18','Kousuke','Yoshimura','M','1994-01-17'),(294627,'1961-03-30','Vishu','Papadias','F','1994-04-24'),(294628,'1964-09-02','Yuuichi','Sadowski','F','1986-02-22'),(294629,'1963-03-29','Jeanne','Reghbati','F','1990-02-17'),(294630,'1964-07-14','Sanjeeva','Turnbull','M','1988-11-15'),(294631,'1963-01-30','Jongsuk','Bellmore','F','1990-09-30'),(294632,'1957-09-14','Chaitali','Fairtlough','M','1990-04-16'),(294633,'1962-08-27','Teunis','Yeung','M','1994-01-28'),(294634,'1957-10-24','Godehard','Kroon','M','1986-09-18'),(294635,'1960-09-23','Poornachandra','Ritzmann','F','1994-07-07'),(294636,'1964-05-28','Bernardo','Lemarechal','M','1993-07-06'),(294637,'1952-03-03','Srinidhi','Wolniewicz','F','1997-01-12'),(294638,'1961-04-29','Hercules','Fontan','M','1989-07-06'),(294639,'1952-03-03','Guther','Geffroy','M','1992-09-18'),(294640,'1964-06-10','Mark','Ranta','M','1989-01-27'),(294641,'1958-11-05','Tetsurou','Turnbull','M','1987-01-13'),(294642,'1953-06-13','Jingling','Strooper','F','1990-09-11'),(294643,'1962-08-27','Berni','Simmen','M','1998-12-03'),(294644,'1957-02-26','Neven','Stroustrup','F','1987-08-25'),(294645,'1956-02-11','Chikako','Madeira','M','1986-09-06'),(294646,'1954-06-29','Naraig','Sudkamp','M','1990-03-16'),(294647,'1959-03-10','Lunjin','Cools','F','1991-08-12'),(294648,'1960-09-15','Mayumi','Zaumen','M','1992-06-22'),(294649,'1963-03-22','Giap','Flasterstein','M','1986-02-22'),(294650,'1963-02-14','Zhonghua','Ranft','F','1989-07-30'),(294651,'1964-08-08','Fox','Jakobus','M','1988-11-02'),(294652,'1965-01-27','Hironobu','Brodie','M','1985-09-17'),(294653,'1952-12-29','Vishv','Seuren','F','1990-06-16'),(294654,'1964-08-27','Sivanarayana','Orsini','M','1989-12-12'),(294655,'1953-01-17','Ravishankar','Kakkar','F','1985-05-14'),(294656,'1964-07-23','Visit','Mansanne','M','1986-01-23'),(294657,'1954-12-27','Vugranam','Selenyi','M','1993-10-14'),(294658,'1962-03-16','Constantijn','Weedman','M','1985-11-27'),(294659,'1962-10-17','Heejo','Waterhouse','M','1985-08-15'),(294660,'1958-09-12','Gennadi','Jiafu','F','1994-08-27'),(294661,'1954-02-01','Marit','Marquardt','F','1989-07-06'),(294662,'1958-08-27','Hilari','Katzenelson','M','1995-06-24'),(294663,'1958-12-19','Chaitali','Veldwijk','F','1993-02-04'),(294664,'1952-03-09','Aran','Keirsey','M','1992-07-25'),(294665,'1962-07-02','Ottavia','Erde','M','1990-03-15'),(294666,'1957-12-06','Xinglin','Penttonen','M','1986-08-13'),(294667,'1958-08-23','Xuejun','DuBourdieux','F','1988-01-04'),(294668,'1958-03-09','Golgen','Otillio','M','1997-02-27'),(294669,'1956-01-28','Magy','Taneja','F','1988-02-05'),(294670,'1955-06-01','Udaiprakash','Broomell','M','1997-08-07'),(294671,'1958-06-16','Masamitsu','Molberg','F','1993-02-28'),(294672,'1958-05-21','Jaber','Garrabrants','F','1990-03-31'),(294673,'1957-07-25','Chaoyi','Bultermann','M','1996-02-06'),(294674,'1952-03-31','Dipankar','Nanard','M','1993-01-15'),(294675,'1959-08-28','Mohan','Basart','M','1986-01-31'),(294676,'1957-07-07','Heon','Whittlesey','F','1987-07-02'),(294677,'1962-07-11','JoAnne','Zumaque','F','1987-10-16'),(294678,'1958-02-08','Shimshon','Kabayashi','F','1986-01-20'),(294679,'1955-03-02','Dinkar','Gelosh','F','1989-01-03'),(294680,'1961-05-10','Ziya','Raney','M','1988-10-25'),(294681,'1952-02-02','Maria','Fujisaki','M','1988-01-29'),(294682,'1962-06-09','Khun','Bugaenko','F','1993-06-24'),(294683,'1960-12-11','Thanasis','Gerlach','F','1988-08-04'),(294684,'1959-02-06','Serap','Brobst','F','1986-12-11'),(294685,'1957-11-19','Hongzhu','Peron','F','1996-01-27'),(294686,'1955-04-12','Shay','Stafford','F','1991-09-17'),(294687,'1960-06-26','Rajmohan','Goodrum','F','1987-03-01'),(294688,'1957-10-03','Xiaoqiu','Nannarelli','M','1988-07-18'),(294689,'1960-10-25','Genta','Dusink','F','1987-08-25'),(294690,'1953-10-07','Heng','Babb','F','1995-01-17'),(294691,'1961-12-23','Lunjin','Zambonelli','F','1989-05-13'),(294692,'1954-05-17','Marie','Lakshmanan','F','1988-01-31'),(294693,'1954-06-18','Kwun','Binding','M','1997-05-22'),(294694,'1963-12-03','Vishwani','Gopalakrishnan','F','1991-01-11'),(294695,'1955-02-23','Marsja','Seuren','M','1989-09-28'),(294696,'1961-04-28','Sahrah','Facello','M','1987-05-12'),(294697,'1952-03-06','Sarita','Eppinger','M','1985-11-02'),(294698,'1957-09-29','Greger','Hoppenstand','F','1990-11-16'),(294699,'1959-05-25','Feiyu','Rabejac','M','1991-01-18'),(294700,'1962-04-11','Heekeun','Vitiello','M','1992-11-30'),(294701,'1962-12-24','Stella','Yurek','F','1986-03-10'),(294702,'1960-08-13','Harjit','Conta','M','1985-06-27'),(294703,'1964-04-16','Arvind','Zuberek','F','1990-03-15'),(294704,'1960-06-22','Kwee','Sadowsky','F','1990-06-07'),(294705,'1964-07-18','Kristof','Kaltofen','M','1986-05-04'),(294706,'1963-10-14','Jongsuk','Nishimukai','F','1996-07-31'),(294707,'1964-01-02','Divier','Pietrzykowski','F','1991-11-06'),(294708,'1954-09-14','Lijia','Rabejac','M','1990-03-19'),(294709,'1961-08-18','Atreyi','Aseltine','F','1990-07-10'),(294710,'1953-03-21','Mohammad','Vigier','F','1996-10-15'),(294711,'1957-09-09','Freyja','Birdsall','M','1991-06-20'),(294712,'1964-09-24','Ger','Highland','F','1990-02-05'),(294713,'1957-05-16','Mong','Luca','F','1999-01-14'),(294714,'1955-04-25','Richard','Massonet','M','1990-03-17'),(294715,'1963-03-27','Premsyl','Solovay','M','1988-12-26'),(294716,'1956-05-09','Dayanand','Krychniak','F','1988-09-12'),(294717,'1954-10-20','Kwan','Luon','F','1988-07-08'),(294718,'1954-10-06','Brewster','Argence','F','1996-04-07'),(294719,'1953-02-19','Kwok','Aloisi','M','1988-03-07'),(294720,'1960-11-10','Jinxi','Radwan','M','1986-04-12'),(294721,'1958-02-06','Navid','Mamelak','M','1985-09-18'),(294722,'1957-09-17','Jungsoon','Bala','F','1993-02-24'),(294723,'1961-09-25','Chinhyun','Terlouw','F','1991-06-26'),(294724,'1959-07-17','Larisa','Erman','F','1990-09-07'),(294725,'1955-11-09','Nevin','Goldhammer','M','1997-01-03'),(294726,'1962-07-03','Demos','Hatcliff','M','1993-08-18'),(294727,'1963-02-28','Teruyuki','Alvarado','M','1989-03-21'),(294728,'1954-01-29','Sivanarayana','Erdmenger','F','1985-04-17'),(294729,'1963-09-25','Youjian','Chiola','M','1986-12-12'),(294730,'1955-07-07','Akeno','Cichocki','M','1989-10-23'),(294731,'1962-11-08','Odysseas','Zastre','M','1986-08-18'),(294732,'1960-11-07','Karlis','Orsini','M','1999-12-31'),(294733,'1952-08-12','Satyanarayana','Fabrizio','M','1985-12-06'),(294734,'1957-04-18','Niranjan','Roison','M','1986-01-14'),(294735,'1961-07-28','Tomoyuki','Savasere','M','1989-02-27'),(294736,'1960-09-26','Pohua','Apsitis','M','1992-04-03'),(294737,'1956-06-10','Tremaine','Kisuki','F','1991-10-02'),(294738,'1955-10-24','Mohammed','Stamatiou','M','1990-10-03'),(294739,'1952-03-02','Oguz','Lipner','M','1987-02-07'),(294740,'1961-10-26','Garnik','Collavizza','M','1992-02-10'),(294741,'1956-06-13','Moie','Heering','M','1992-06-21'),(294742,'1954-09-30','Neelam','Brender','M','1987-01-20'),(294743,'1958-07-18','Steve','Magalhaes','M','1993-01-03'),(294744,'1952-04-06','Gennadi','Weedman','M','1992-05-06'),(294745,'1953-09-11','Yucel','Haumacher','F','1989-05-10'),(294746,'1957-11-02','Jaques','Hemaspaandra','M','1991-01-02'),(294747,'1960-05-09','Anneke','Vigier','M','1987-09-26'),(294748,'1960-11-26','Cullen','Pero','M','1989-03-15'),(294749,'1953-02-24','Youpyo','Oehlmann','M','1987-10-04'),(294750,'1960-10-26','LiMin','Dratva','F','1988-04-29'),(294751,'1964-03-09','Dines','Chinen','M','1990-12-22'),(294752,'1961-05-22','Juyoung','Hebden','F','1988-05-20'),(294753,'1964-09-19','Dekang','Orlowska','M','1992-09-17'),(294754,'1956-01-16','Atreyi','Henseler','M','1989-03-07'),(294755,'1961-01-07','Edwin','Falster','M','1991-10-13'),(294756,'1954-06-23','Pasqua','Bridgland','M','1991-06-12'),(294757,'1953-12-16','Weiru','Millington','F','1987-01-18'),(294758,'1960-10-14','Isamu','Hinsberger','F','1990-04-27'),(294759,'1961-11-01','Sarita','Vuskovic','F','1991-11-14'),(294760,'1953-10-25','Xiadong','Dehkordi','F','1987-12-22'),(294761,'1962-03-30','Mayumi','Barriga','M','1992-05-03'),(294762,'1964-04-09','Subhrajyoti','Peng','M','1985-07-03'),(294763,'1960-04-25','Giao','Gargeya','M','1990-02-15'),(294764,'1954-08-15','Danny','Kandlur','F','1996-10-06'),(294765,'1958-05-28','Douadi','Melton','F','1986-05-25'),(294766,'1956-10-20','Jouko','Gill','F','1992-09-06'),(294767,'1963-07-07','Moto','Wallrath','M','1991-01-06'),(294768,'1955-12-18','Premal','Binkley','M','1991-03-13'),(294769,'1955-12-05','Samphel','Aloia','M','1990-05-10'),(294770,'1960-10-18','Kwee','Plavsic','M','1993-04-29'),(294771,'1962-06-07','Subhada','Zyda','F','1987-04-14'),(294772,'1956-11-27','Marsja','Matheson','F','1993-08-23'),(294773,'1955-11-22','Constantino','Sanella','M','1987-01-24'),(294774,'1955-06-08','Xinyu','Tagansky','F','1992-03-20'),(294775,'1963-04-19','Vitali','Eickenmeyer','M','1986-10-01'),(294776,'1957-05-10','LiMin','Belinskaya','F','1987-08-16'),(294777,'1957-11-17','Gina','Diderrich','M','1992-10-27'),(294778,'1956-04-17','Xinglin','Erni','M','1987-09-13'),(294779,'1953-04-24','Mountaz','Valiente','M','1988-04-06'),(294780,'1963-07-03','Emdad','Moffat','M','1986-07-05'),(294781,'1953-02-16','Jeanna','Brookman','F','1986-09-06'),(294782,'1952-11-24','Edwin','Reeker','M','1986-06-28'),(294783,'1958-07-09','Seshu','Fendler','M','1986-09-03'),(294784,'1954-11-05','Pranjal','Wegerle','M','1985-02-16'),(294785,'1959-02-11','Ymte','Carrere','F','1989-10-26'),(294786,'1961-01-21','Mokhtar','Hiyoshi','M','1988-10-21'),(294787,'1957-03-07','Patricia','Schlenzig','M','1985-10-13'),(294788,'1962-03-25','Ult','Nyanchama','M','1990-06-22'),(294789,'1952-11-07','Subhada','Yoshizawa','M','1987-08-09'),(294790,'1955-11-28','Kish','Panangaden','F','1985-06-22'),(294791,'1965-01-28','Vesna','Lammel','F','1990-10-16'),(294792,'1962-10-01','Jeane','Couchot','M','1989-04-25'),(294793,'1960-12-10','Akeel','Calkin','F','1989-02-28'),(294794,'1956-01-09','Qunsheng','Ravishankar','F','1986-01-30'),(294795,'1963-09-12','Sudharsan','Marchegay','F','1992-04-16'),(294796,'1960-06-13','Yuchang','Curless','M','1998-02-25'),(294797,'1955-06-25','Hironoby','Heydon','M','1997-11-07'),(294798,'1962-04-25','Oksana','Vickson','M','1985-05-12'),(294799,'1956-03-24','Vasilii','Zyda','M','1985-02-25'),(294800,'1959-06-27','Leen','DuBourdieux','M','1988-05-15'),(294801,'1952-08-11','DAIDA','Luff','M','1990-01-19'),(294802,'1962-05-29','Ramachenga','Harllee','M','1986-05-06'),(294803,'1955-11-13','Hidefumi','Cyre','F','1992-03-27'),(294804,'1954-11-25','Dayanand','Peris','F','1993-03-30'),(294805,'1954-08-02','Vishu','Flexer','M','1986-03-04'),(294806,'1958-12-30','Subhankar','Mattern','M','1985-06-14'),(294807,'1956-09-10','Adib','Baak','M','1993-02-02'),(294808,'1952-06-19','Luigi','Perelgut','F','1988-03-08'),(294809,'1963-09-02','Tru','Menyhert','M','1989-06-14'),(294810,'1957-01-02','Margo','Sluis','F','1985-10-04'),(294811,'1960-01-20','Morris','Kushner','M','1985-05-25'),(294812,'1955-11-07','Temple','Legleitner','M','1985-06-13'),(294813,'1952-05-13','Giap','Khalid','F','1985-09-04'),(294814,'1958-09-01','Adit','Laventhal','M','1992-03-17'),(294815,'1954-12-09','Dharmaraja','Maksimenko','F','1993-10-09'),(294816,'1956-02-29','Dharmaraja','Swist','M','1987-07-21'),(294817,'1958-11-09','Stella','Erev','F','1986-06-10'),(294818,'1955-06-23','Jiang','Peha','M','1986-05-28'),(294819,'1964-08-03','Gennadi','Turnbull','M','1995-10-25'),(294820,'1953-03-02','Gaetan','Lanphier','F','1989-01-09'),(294821,'1959-06-25','Vasilis','Molberg','M','1994-08-25'),(294822,'1957-07-08','Florian','Michaeli','M','1989-06-10'),(294823,'1962-11-22','Constantine','Feldmann','F','1995-03-05'),(294824,'1954-09-02','Pragnesh','Radivojevic','F','1988-05-07'),(294825,'1957-08-02','Lorien','Litvinov','M','1995-06-22'),(294826,'1952-02-27','Hsiangchu','Kaiserswerth','F','1996-02-21'),(294827,'1959-12-21','Reuven','Marquardt','M','1998-08-03'),(294828,'1962-04-02','King','Chvatal','M','1992-01-14'),(294829,'1959-12-11','Pantung','Arlazarov','M','1988-05-09'),(294830,'1958-11-28','Eberhardt','Schaft','F','1986-10-08'),(294831,'1957-07-29','Kokou','Stanger','M','1999-05-04'),(294832,'1962-03-27','Saniya','Belinskaya','M','1994-07-16'),(294833,'1957-03-21','Duangkaew','Salvesen','M','1996-06-26'),(294834,'1954-04-01','Urs','Snedden','F','1985-08-19'),(294835,'1953-08-08','Kirk','Fadgyas','M','1996-12-23'),(294836,'1952-10-28','Wonhee','Merle','M','1990-12-31'),(294837,'1954-12-16','Jinya','Mayerwieser','M','1985-02-10'),(294838,'1964-07-13','Spyrose','Denny','M','1985-10-19'),(294839,'1962-05-01','Kshitij','Janetzko','F','1989-04-02'),(294840,'1960-06-23','Dipankar','Rosay','F','1994-06-06'),(294841,'1957-09-18','Xinan','Papsdorf','F','1998-01-09'),(294842,'1961-05-10','Alejandra','Baaleh','M','1988-02-14'),(294843,'1958-07-01','Conor','Pehl','F','1985-09-20'),(294844,'1961-02-08','Ortrun','Rijsenbrij','M','1988-03-11'),(294845,'1955-10-25','Anneli','Gustavson','F','1987-01-22'),(294846,'1954-09-16','Trygve','Fontet','F','1987-06-18'),(294847,'1956-08-19','Kotesh','Swist','M','1992-05-06'),(294848,'1962-05-02','Yishay','Flanders','M','1988-07-19'),(294849,'1959-06-04','Zhiguo','Schnelling','M','1988-06-26'),(294850,'1952-10-16','Toshimo','Peot','M','1987-09-28'),(294851,'1958-06-30','Kwangjo','Bridgland','M','1986-02-09'),(294852,'1960-10-29','Shrikanth','Beausoleil','M','1993-06-18'),(294853,'1955-05-01','Kristine','Bratten','M','1994-10-18'),(294854,'1960-10-25','Shalesh','Steinauer','M','1989-05-23'),(294855,'1956-09-04','Anyuan','Cunliffe','M','1989-02-27'),(294856,'1961-12-12','Selwyn','Marquardt','M','1992-04-19'),(294857,'1965-01-15','Caolyn','Ozeri','M','1986-07-29'),(294858,'1961-02-20','Kirk','Biron','M','1995-12-27'),(294859,'1959-11-08','Fen','Lortz','M','1985-08-16'),(294860,'1956-02-11','Prodip','Savasere','M','1987-12-02'),(294861,'1962-05-21','Marco','Isard','F','1987-05-10'),(294862,'1958-11-30','Elgin','Thiria','M','1997-06-19'),(294863,'1962-04-02','Hongzue','Denos','M','1997-12-08'),(294864,'1962-01-03','Junsik','Whitcomb','M','1989-01-31'),(294865,'1954-12-29','Adhemar','Dalphin','F','1988-09-26'),(294866,'1962-11-12','Jixiang','Ghemri','F','1987-06-26'),(294867,'1956-04-21','Subhrajyoti','Schapiro','F','1990-12-21'),(294868,'1956-03-25','Xianlong','Anguita','M','1994-10-09'),(294869,'1953-07-20','Byong','Schiper','M','1986-12-20'),(294870,'1954-02-22','Domenico','Nergos','F','1988-01-12'),(294871,'1962-07-15','Xumin','Mellouli','M','1987-06-05'),(294872,'1961-04-13','Mingzeng','Angelov','M','1996-08-01'),(294873,'1964-10-25','Luisa','Nannarelli','M','1993-10-22'),(294874,'1957-02-09','Mabhin','Oxman','F','1992-01-11'),(294875,'1962-11-20','Kayoko','Shackel','M','1990-08-31'),(294876,'1963-08-21','Shim','Parveen','M','1995-01-08'),(294877,'1962-11-24','Gregory','Norsworthy','M','1988-01-06'),(294878,'1952-06-25','Harjit','Dulin','F','1985-12-05'),(294879,'1962-11-22','Mountaz','Barvinok','F','1987-12-26'),(294880,'1957-05-04','Mana','Merkl','M','1995-10-14'),(294881,'1954-04-02','Richard','Bugrara','M','1985-06-16'),(294882,'1956-11-28','Roded','Highland','M','1989-02-28'),(294883,'1952-03-03','Paraskevi','Fabrizio','M','1985-04-01'),(294884,'1953-12-14','Bowen','Baaz','F','1986-06-18'),(294885,'1962-05-28','Kenroku','Gils','F','1987-11-11'),(294886,'1961-10-21','Wojceich','Melichar','F','1992-05-04'),(294887,'1958-09-29','Subir','Bridgland','M','1988-07-02'),(294888,'1957-09-19','Aluzio','Ambroszkiewicz','M','1986-04-24'),(294889,'1954-02-24','Gil','Massonet','M','1990-02-02'),(294890,'1958-06-03','Shrikanth','Suwa','M','1986-03-20'),(294891,'1958-09-29','Anneli','Chorvat','M','1990-04-21'),(294892,'1959-09-10','Carrsten','Radhakrishnan','M','1988-01-22'),(294893,'1955-08-24','Hironoby','Marwedel','F','1985-02-07'),(294894,'1959-06-24','Sanjeeva','Bugaenko','M','1993-03-16'),(294895,'1955-02-17','Vasilii','Scallan','M','1987-04-27'),(294896,'1957-01-04','Almudena','Rettelbach','F','1987-01-26'),(294897,'1953-05-21','Anoosh','Nitta','M','1992-05-05'),(294898,'1956-12-21','Shmuel','Ratnakar','F','1989-06-22'),(294899,'1957-12-10','Naraig','Monarch','F','1989-07-16'),(294900,'1956-11-20','Armond','Molenkamp','F','1990-02-01'),(294901,'1956-08-13','Josyula','Cromarty','M','1989-05-27'),(294902,'1961-11-17','Kagan','Ecklund','F','1988-05-03'),(294903,'1964-07-17','Arunas','Vigier','F','1990-08-07'),(294904,'1957-08-22','Nidapan','Picco','F','1989-03-20'),(294905,'1953-05-24','Arie','Adachi','M','1989-12-19'),(294906,'1964-12-18','Bezalel','Auyong','M','1994-07-06'),(294907,'1960-04-26','Feixiong','Akazan','M','1987-01-08'),(294908,'1959-01-12','Aloke','Siprelle','M','1985-10-10'),(294909,'1957-11-15','Kagan','Lampe','M','1990-03-02'),(294910,'1957-07-15','Cedric','Wielonsky','M','1993-12-29'),(294911,'1958-01-28','Adib','Swist','M','1992-05-25'),(294912,'1959-04-27','Huei','Roccetti','F','1989-03-13'),(294913,'1958-01-14','Martina','Ariola','F','1987-02-28'),(294914,'1963-12-26','Mabry','Zielinski','M','1987-12-26'),(294915,'1960-04-13','Honesty','Danlos','M','1985-02-04'),(294916,'1958-10-31','Weijing','Ciolek','M','1992-10-22'),(294917,'1956-05-27','Indrajit','Portugali','F','1994-06-17'),(294918,'1962-10-30','Masanao','Broomell','M','1993-05-27'),(294919,'1956-02-04','Domenick','Nyanchama','M','1988-10-01'),(294920,'1962-05-24','Jaideep','Perz','M','1989-11-23'),(294921,'1955-11-06','Conal','Riefers','M','1985-09-13'),(294922,'1960-08-23','Kauko','Albarhamtoshy','M','1995-01-16'),(294923,'1952-11-23','Zhigen','Salvesen','M','1985-12-20'),(294924,'1959-10-25','Carrsten','Danner','F','1985-02-06'),(294925,'1952-10-30','Aamod','Nergos','M','1990-01-10'),(294926,'1955-05-30','Zhiwei','Laventhal','M','1985-10-30'),(294927,'1953-11-13','Zdislav','Chandrasekhar','M','1988-09-05'),(294928,'1955-08-29','Berhard','Emmart','M','1990-12-13'),(294929,'1954-12-20','Ranga','Godskesen','F','1991-03-06'),(294930,'1954-12-15','Remmert','Baik','M','1986-01-19'),(294931,'1962-10-11','Shao','Paludetto','M','1987-10-05'),(294932,'1952-09-29','Aram','Perly','M','1988-04-07'),(294933,'1959-12-06','Hitofumi','Coullard','F','1996-11-08'),(294934,'1963-10-28','Etsuo','Maginnis','F','1993-04-18'),(294935,'1952-11-19','Fei','Levasseur','F','1994-03-21'),(294936,'1953-04-17','Kotesh','Brodal','F','1994-12-27'),(294937,'1952-03-27','Gennadi','Raczkowsky','M','1987-12-26'),(294938,'1958-05-08','Dines','Baar','M','1990-12-29'),(294939,'1954-07-28','Djelloul','Holburn','F','1987-05-01'),(294940,'1955-05-07','Adit','Baar','F','1988-05-03'),(294941,'1955-07-07','Haldun','Zaccaria','M','1995-10-03'),(294942,'1957-12-19','Fumitaka','Narlikar','F','1985-07-06'),(294943,'1955-11-02','Aamod','Gimbel','M','1995-05-19'),(294944,'1953-12-19','Chriss','Pappas','M','1987-08-25'),(294945,'1955-04-08','Toong','Fendler','F','1992-07-18'),(294946,'1954-07-24','Satoru','Swab','M','1990-12-13'),(294947,'1952-07-02','Bernd','Back','F','1987-02-21'),(294948,'1963-11-12','Nevio','Zeidenstein','F','1991-03-17'),(294949,'1952-03-12','Szabolcs','Danecki','M','1987-12-21'),(294950,'1955-05-05','Berna','Bierman','M','1989-04-05'),(294951,'1955-06-18','Nidapan','Flowers','M','1985-07-27'),(294952,'1958-05-15','Kolar','Collette','M','1985-04-05'),(294953,'1958-07-07','Zita','McClure','M','1986-10-16'),(294954,'1960-01-16','Hatem','Zucker','F','1989-06-25'),(294955,'1958-11-16','Bogdan','Savasere','M','1986-08-18'),(294956,'1954-05-26','Hidde','Felder','F','1991-05-02'),(294957,'1956-08-01','Dulce','Famili','M','1992-10-18'),(294958,'1955-04-09','Constantine','Zuberek','M','1986-12-04'),(294959,'1963-09-24','Willard','Mitina','M','1985-07-04'),(294960,'1963-08-10','Sachar','Jarecki','M','1987-06-27'),(294961,'1959-08-09','Honesty','Demizu','F','1993-10-26'),(294962,'1953-08-11','Sushant','Avouris','M','1988-07-14'),(294963,'1953-08-11','Genta','Kropp','F','1993-04-11'),(294964,'1958-02-09','Nikolaos','Dratva','M','1995-05-20'),(294965,'1957-11-14','Rasiah','Suessmith','M','1985-04-11'),(294966,'1953-07-17','Mrinalini','Esposito','M','1987-07-26'),(294967,'1962-01-22','King','Setia','F','1986-03-05'),(294968,'1960-04-14','Serenella','Schusler','F','1988-06-18'),(294969,'1962-06-18','Shounak','Anguita','F','1985-11-04'),(294970,'1955-06-26','Peer','Rosay','M','1985-08-29'),(294971,'1961-03-01','Zine','Malinowski','F','1990-10-26'),(294972,'1964-08-17','Manohar','Kavraki','F','1987-03-01'),(294973,'1958-12-16','Sakthirel','Piancastelli','M','1989-11-03'),(294974,'1955-02-16','Gennadi','Pettis','M','1985-05-26'),(294975,'1955-07-31','Lucian','Rosis','M','1986-12-08'),(294976,'1961-03-19','Rayond','Khalid','F','1989-11-03'),(294977,'1956-01-13','Vesna','Landherr','M','1988-10-05'),(294978,'1953-12-05','Adas','Pagter','M','1987-09-04'),(294979,'1953-05-22','Rafols','Godskesen','M','1994-03-03'),(294980,'1957-05-15','Kankanahalli','Garnick','M','1997-09-11'),(294981,'1962-07-06','JoAnna','Xiaoshan','F','1985-07-19'),(294982,'1957-12-03','Tiina','Bonifati','F','1996-09-23'),(294983,'1953-07-30','Conrado','Sooriamurthi','M','1989-06-04'),(294984,'1963-12-31','Heekeun','Puppe','F','1990-10-24'),(294985,'1964-07-30','Bernice','Beidas','M','1993-07-16'),(294986,'1953-02-20','Christ','Schonegge','M','1993-04-07'),(294987,'1958-03-25','Ekawit','Imataki','F','1988-01-25'),(294988,'1958-07-22','Stepehn','Guardalben','F','1986-10-28'),(294989,'1957-08-01','Akeel','Auria','F','1994-09-20'),(294990,'1961-09-13','Bernd','Kolvik','M','1989-04-30'),(294991,'1961-09-08','Pranas','Hebert','M','1990-09-28'),(294992,'1961-01-09','Akemi','Gill','M','1993-02-03'),(294993,'1956-11-12','Sanjai','Skogmar','M','1986-09-12'),(294994,'1964-02-16','Henk','Levasseur','F','1993-01-03'),(294995,'1954-04-18','Sumali','Iacovou','M','1985-02-27'),(294996,'1965-02-01','Tomoyuki','Vigier','F','1991-07-08'),(294997,'1955-10-02','Kristin','Aloisi','F','1991-07-03'),(294998,'1955-09-16','Kien','Kieras','F','1995-04-30'),(294999,'1957-06-05','Nishit','Georgatos','M','1987-03-17'),(295000,'1957-08-03','Marsha','Baaleh','M','1986-12-03'),(295001,'1963-10-12','Ramya','Peek','M','1990-12-25'),(295002,'1958-09-06','Caolyn','Tsukune','F','1994-11-27'),(295003,'1953-08-30','Arif','Picci','M','1988-03-12'),(295004,'1958-08-26','Byong','Birdsall','M','1997-04-22'),(295005,'1959-11-15','Qiwen','Couchot','M','1987-08-11'),(295006,'1958-08-05','Ranga','Chandrasekhar','M','1987-11-05'),(295007,'1954-03-09','Paraskevi','Kawashima','M','1990-09-27'),(295008,'1962-02-14','Xuedong','Luga','M','1985-02-28'),(295009,'1964-01-26','Shaunak','Famili','M','1991-09-13'),(295010,'1952-09-28','Heeju','Jonsson','F','1997-07-07'),(295011,'1963-07-08','Morris','Naudin','M','1991-03-29'),(295012,'1955-09-05','Jeane','Syang','F','1993-09-08'),(295013,'1959-11-20','Shahaf','Picel','F','1988-08-05'),(295014,'1953-07-23','Xiping','Garigliano','M','1996-10-19'),(295015,'1962-09-22','Yurij','Ladret','M','1990-10-26'),(295016,'1954-10-29','Kerryn','Rosch','M','1989-02-08'),(295017,'1959-05-21','Teruyuki','Alameldin','M','1992-02-07'),(295018,'1959-09-05','Weiwu','Rajaraman','M','1992-06-02'),(295019,'1962-06-09','Moni','Stroustrup','F','1985-10-15'),(295020,'1961-12-25','Maha','Seghrouchni','F','1985-06-29'),(295021,'1962-04-29','Eben','Nitta','M','1985-05-05'),(295022,'1955-01-02','Heejo','Lanteri','M','1990-07-17'),(295023,'1961-10-08','Bogdan','Rissland','M','1997-04-05'),(295024,'1961-02-28','Dzung','Docker','F','1992-11-05'),(295025,'1960-09-21','Ziyad','Chepyzhov','M','1986-01-03'),(295026,'1960-05-01','Ulises','Biros','M','1993-12-27'),(295027,'1952-06-19','Zeljko','Karner','F','1986-03-06'),(295028,'1960-04-18','Ulf','Theuretzbacher','F','1997-06-22'),(295029,'1959-05-25','Eran','Guerreiro','F','1995-06-23'),(295030,'1965-01-01','Fun','Keirsey','M','1985-07-09'),(295031,'1953-05-15','Guozhong','Thisen','M','1991-02-28'),(295032,'1956-12-08','Sachar','Egerstedt','M','1996-03-22'),(295033,'1962-12-10','Lihong','Pileggi','M','1988-02-27'),(295034,'1961-11-24','Monique','Strandh','F','1988-05-05'),(295035,'1956-03-31','Christophe','Selenyi','M','1987-02-07'),(295036,'1957-12-13','Hatsukazu','Kuhnemann','M','1994-10-10'),(295037,'1954-10-30','Kazuhiko','Rosis','M','1988-02-10'),(295038,'1958-05-12','Zejun','Hitomi','M','1993-05-05'),(295039,'1960-12-23','Yurij','Porenta','M','1990-06-16'),(295040,'1959-01-21','Manton','Hainaut','M','1987-03-28'),(295041,'1961-01-15','Leaf','Riexinger','F','1986-11-11'),(295042,'1960-11-18','Kazuhira','Valtorta','F','1996-03-19'),(295043,'1961-11-02','Sarita','Morrey','F','1996-12-26'),(295044,'1956-06-04','Dines','Janocha','M','1990-03-19'),(295045,'1958-11-19','Arvind','Holburn','M','1993-01-23'),(295046,'1960-02-29','Xiping','Delgrossi','M','1994-08-08'),(295047,'1961-06-26','Zeljko','Kroft','M','1992-03-26'),(295048,'1957-01-24','Chinhyun','Vandervoorde','M','1986-08-08'),(295049,'1961-04-18','Tsvetan','Eterovic','F','1985-11-21'),(295050,'1953-10-11','Lubomir','Bennet','M','1989-06-20'),(295051,'1964-01-30','Mariangiola','McClure','M','1988-04-15'),(295052,'1954-08-08','Florina','Decleir','M','1987-02-20'),(295053,'1959-02-16','Serif','Srimani','F','1990-07-14'),(295054,'1957-12-28','Ingemar','Erol','M','1985-11-06'),(295055,'1953-08-25','Kersti','Strehl','F','1992-02-06'),(295056,'1955-02-09','Serge','Cairo','F','1990-02-16'),(295057,'1956-06-07','Itzchak','Olano','M','1989-11-26'),(295058,'1960-03-11','Udaiprakash','Portugali','M','1988-06-09'),(295059,'1955-07-24','Josyula','Roisin','F','1987-06-14'),(295060,'1957-10-19','Kristian','Conia','M','1988-10-23'),(295061,'1954-12-16','Torsten','Akaboshi','F','1990-01-14'),(295062,'1953-04-03','Naraig','Asser','M','1988-03-05'),(295063,'1952-09-09','Fumino','Dulay','F','1986-06-11'),(295064,'1954-12-12','Sadun','Hertweck','M','1995-11-29'),(295065,'1954-07-04','Otilia','Luon','F','1986-12-09'),(295066,'1961-07-15','Jahangir','Bharadwaj','M','1991-05-01'),(295067,'1957-07-09','Toney','Plavsic','M','1987-06-08'),(295068,'1955-01-17','Shem','Olivero','M','1987-06-12'),(295069,'1964-12-17','Roddy','Pouyioutas','M','1990-06-28'),(295070,'1952-04-26','Mari','Weedon','M','1995-11-16'),(295071,'1963-12-10','Hilari','Billingsley','F','1997-03-15'),(295072,'1961-02-06','Jiakeng','Litvinov','F','1989-11-20'),(295073,'1959-02-09','Chaosheng','Serre','M','1988-11-04'),(295074,'1960-07-30','Bojan','Yeung','M','1996-03-11'),(295075,'1963-04-29','Xiaoqiang','Feldmann','F','1997-07-02'),(295076,'1960-02-23','Kokou','Ramsay','M','1996-12-31'),(295077,'1958-07-11','Leandro','Spataro','M','1994-11-25'),(295078,'1961-05-05','Sajjan','Flexer','M','1993-02-25'),(295079,'1952-10-17','Tamiya','Wroclawski','M','1985-02-23'),(295080,'1962-04-24','Leif','Nitsch','M','1992-08-19'),(295081,'1958-01-19','Nakhoon','Luef','M','1993-05-10'),(295082,'1954-05-24','Khatoun','Undy','M','1996-05-18'),(295083,'1956-04-17','Zhigen','Yetto','M','1992-11-17'),(295084,'1955-06-04','Masako','Isard','M','1992-02-15'),(295085,'1952-05-24','Mana','Picht','M','1988-06-14'),(295086,'1961-01-21','Quingbo','Panangaden','M','1989-11-09'),(295087,'1961-06-27','Moie','Imataki','M','1989-06-03'),(295088,'1963-11-09','Gretta','Brickell','M','1993-05-20'),(295089,'1954-09-29','Gina','Shimshoni','F','1987-06-30'),(295090,'1954-07-16','Hidefumi','Taubman','M','1995-01-05'),(295091,'1959-01-15','Kiyokazu','Alvarado','M','1989-04-22'),(295092,'1957-04-17','Xianlong','Baer','M','1986-02-28'),(295093,'1957-01-04','Remko','Beeson','F','1995-09-27'),(295094,'1957-11-10','Hitomi','Alpay','F','1989-11-18'),(295095,'1954-04-13','Mohua','Mayerwieser','F','1991-04-30'),(295096,'1953-06-12','Huican','Besselaar','F','1990-04-30'),(295097,'1962-10-23','Aruna','Papastamatiou','M','1995-01-26'),(295098,'1957-07-04','Xiaoqiang','Koprowski','F','1988-03-24'),(295099,'1957-07-26','Rimli','Vingron','F','1990-05-26'),(295100,'1957-12-24','Zita','Nitta','F','1989-09-13'),(295101,'1954-10-30','Jianhua','Asmuth','F','1992-09-20'),(295102,'1963-12-15','Vojin','Heinisuo','F','1990-01-26'),(295103,'1964-03-05','Xiaoqiang','Validov','M','1991-09-18'),(295104,'1959-09-21','Taisook','Perez','M','1994-12-18'),(295105,'1952-09-13','Janalee','Solares','M','1995-06-08'),(295106,'1953-10-07','Ipke','Asrin','F','1996-10-10'),(295107,'1962-10-27','Yechiam','Vieth','M','1985-05-14'),(295108,'1956-01-26','Kerhong','Baranowski','M','1987-08-08'),(295109,'1953-01-04','Mandell','Berstel','F','1989-01-29'),(295110,'1957-06-05','Valery','Zockler','F','1992-02-13'),(295111,'1960-03-22','Etsuo','Plavsic','F','1988-12-22'),(295112,'1962-07-12','Stein','Menhoudj','M','1989-12-24'),(295113,'1963-05-20','Chandrasekaran','Hardjono','M','1985-09-16'),(295114,'1962-12-21','Dmitry','Gips','M','1991-09-01'),(295115,'1955-06-14','Mabo','Kitsuregawa','M','1994-01-10'),(295116,'1953-09-13','Zhensheng','Zizka','M','1993-08-01'),(295117,'1961-02-22','Arumugam','Crooks','M','1993-12-07'),(295118,'1954-07-08','Navin','Redmiles','M','1988-06-17'),(295119,'1963-01-07','Kristof','Kusalik','F','1985-05-16'),(295120,'1963-07-26','Mayumi','Fasbender','M','1996-10-26'),(295121,'1958-04-16','Krister','Munch','M','1987-06-25'),(295122,'1956-01-29','Aleksandar','Levasseur','M','1989-07-26'),(295123,'1956-12-02','Tonia','Theuretzbacher','M','1993-06-16'),(295124,'1957-07-25','Seongbae','Decaestecker','M','1994-10-13'),(295125,'1955-11-13','Limsoon','Wrigley','M','1989-02-04'),(295126,'1952-05-27','Sergi','Lalonde','F','1986-08-22'),(295127,'1964-01-06','Manu','Mitzlaff','F','1989-09-22'),(295128,'1957-02-01','Elvis','Reeken','F','1987-03-21'),(295129,'1957-03-09','Tommaso','Kading','M','1988-02-08'),(295130,'1957-07-12','Denis','Papadias','M','1996-01-08'),(295131,'1953-04-10','Demos','Sigstam','M','1993-05-29'),(295132,'1959-01-20','Marc','Jervis','M','1989-08-03'),(295133,'1962-08-02','Steve','Parhami','M','1993-11-11'),(295134,'1959-04-22','Bilhanan','Businaro','M','1994-01-18'),(295135,'1961-08-23','Djelloul','Picco','F','1995-04-20'),(295136,'1959-09-02','Moss','Kranzdorf','M','1986-02-07'),(295137,'1964-08-01','Jolita','Munch','M','1987-11-17'),(295138,'1960-09-21','Ibibia','Przulj','M','1994-02-08'),(295139,'1960-03-09','Lucian','Schauser','M','1995-02-06'),(295140,'1963-03-16','Venkatesan','Luft','F','1992-04-10'),(295141,'1958-08-31','Troy','Neimat','F','1986-05-19'),(295142,'1954-09-28','Nigel','Papsdorf','M','1994-07-07'),(295143,'1962-06-27','Jacopo','Yamaashi','F','1985-10-11'),(295144,'1962-04-08','Masako','Plesums','F','1992-01-02'),(295145,'1959-11-11','Rimli','Rosenbaum','F','1995-01-26'),(295146,'1956-05-19','Mohit','Benveniste','M','1991-04-06'),(295147,'1962-02-01','Ramya','Junet','F','1996-01-18'),(295148,'1957-04-15','Kolar','Acton','M','1987-09-02'),(295149,'1955-10-03','Badri','Swan','M','1987-02-02'),(295150,'1964-03-12','Hongzhu','Brickell','F','1991-06-10'),(295151,'1954-11-27','Harngdar','Chelton','M','1987-08-27'),(295152,'1957-02-14','Taiji','Plotkin','M','1995-06-05'),(295153,'1957-04-13','Dmitry','Hutton','M','1988-05-08'),(295154,'1960-08-10','Gererd','Anido','M','1989-01-29'),(295155,'1955-06-30','Danel','Rosch','F','1996-11-18'),(295156,'1960-03-05','DAIDA','Stassinopoulos','M','1988-01-14'),(295157,'1959-02-26','Shakhar','Vendrig','M','1985-11-12'),(295158,'1954-07-30','Dmitry','Kroon','M','1990-07-04'),(295159,'1956-11-24','Unal','Braunmuhl','M','1994-06-27'),(295160,'1961-03-13','Badri','Khalid','M','1993-05-29'),(295161,'1952-06-21','Gill','Sury','F','1993-03-22'),(295162,'1958-09-04','Christfried','Krichel','M','1988-12-23'),(295163,'1952-11-19','Honesty','Plumb','M','1987-06-25'),(295164,'1958-11-03','Adam','Stafford','F','1988-11-27'),(295165,'1960-05-06','Pascal','Azumi','F','1987-10-11'),(295166,'1962-03-11','Denny','Schwartzburd','M','1985-07-12'),(295167,'1957-02-09','Haldon','Rothenberg','F','1989-10-15'),(295168,'1961-02-26','Badri','Murtafg','M','1988-05-10'),(295169,'1952-02-19','Bingning','Ginesta','M','1990-10-05'),(295170,'1956-11-25','Ennio','Vecchi','F','1989-04-18'),(295171,'1962-08-30','Sungwon','Szemeredi','M','1993-01-26'),(295172,'1957-08-28','Fumitaka','Plotkin','M','1990-09-16'),(295173,'1953-02-14','Troy','Kavanagh','F','1985-09-11'),(295174,'1958-02-14','Kasidit','Assaf','M','1990-12-30'),(295175,'1961-04-01','Candida','Renear','M','1990-02-26'),(295176,'1955-02-25','Lein','Marrakchi','F','1992-04-16'),(295177,'1962-01-07','Gritta','Raoux','F','1990-03-31'),(295178,'1961-02-08','Oddvar','Pietracaprina','M','1993-02-18'),(295179,'1964-02-07','Salvador','Papsdorf','F','1990-07-21'),(295180,'1953-04-18','Mahmut','Benveniste','M','1988-07-29'),(295181,'1953-12-27','Niclas','Skogmar','F','1985-11-14'),(295182,'1960-04-02','Geoffry','Delaune','M','1987-04-21'),(295183,'1956-04-30','Mahmut','Ramsak','M','1988-01-31'),(295184,'1957-12-02','Basil','Caine','M','1990-04-24'),(295185,'1954-05-31','Aluzio','Bergere','F','1991-10-14'),(295186,'1963-07-13','Cristinel','Serre','M','1995-04-11'),(295187,'1964-05-08','Lorien','Reutenauer','M','1985-10-02'),(295188,'1963-05-31','Alexius','Cardazo','M','1990-05-17'),(295189,'1958-08-25','Huei','Gruenwald','F','1987-07-07'),(295190,'1955-04-23','Shigeu','Bach','M','1987-09-11'),(295191,'1959-07-02','Nitsan','Boguraev','M','1991-01-11'),(295192,'1955-11-14','Yifei','Keirsey','F','1993-04-21'),(295193,'1956-09-24','Xiaopeng','Bresenham','M','1985-12-13'),(295194,'1958-03-11','Mitsuyuki','Bojadziev','M','1987-09-01'),(295195,'1954-10-22','Heeju','Khasidashvili','M','1989-10-06'),(295196,'1954-06-13','Mong','Ratzlaff','F','1993-03-14'),(295197,'1964-11-01','Atreyi','Gladwell','M','1994-01-01'),(295198,'1964-08-23','Ewing','Kirkerud','M','1986-01-20'),(295199,'1957-05-16','Unal','Kuzuoka','M','1992-05-28'),(295200,'1958-04-03','Valeri','Foong','F','1990-07-30'),(295201,'1963-11-29','Hairong','Trelles','M','1988-09-29'),(295202,'1956-01-29','Fumitaka','Kampfer','M','1989-03-17'),(295203,'1964-06-25','Paraskevi','Vernadat','F','1990-09-29'),(295204,'1959-03-12','Khue','Crooks','M','1992-09-09'),(295205,'1960-10-25','Chaoyi','Schwabacher','M','1990-01-03'),(295206,'1953-09-11','Elgin','Pargaonkar','M','1996-06-24'),(295207,'1961-02-18','Xianlong','Gide','F','1998-05-14'),(295208,'1955-08-06','Alassane','Mellouli','M','1988-05-07'),(295209,'1952-09-09','Vivian','Bratsberg','M','1991-09-20'),(295210,'1961-08-30','Turgut','Schoegge','M','1989-11-08'),(295211,'1956-03-07','Subbu','Candan','M','1989-08-20'),(295212,'1962-12-14','Dannz','Siochi','F','1987-05-25'),(295213,'1964-04-05','Luigi','Scharstein','M','1987-08-29'),(295214,'1964-04-13','Prasadram','Molenaar','F','1990-05-17'),(295215,'1963-10-29','Achilleas','Perfilyeva','M','1992-07-07'),(295216,'1963-11-20','Trygve','Kalorkoti','M','1988-11-24'),(295217,'1954-01-13','Ashish','Bierman','F','1988-09-16'),(295218,'1953-07-31','Nadjib','Niizuma','F','1993-08-21'),(295219,'1964-08-09','Huei','Serra','M','1985-06-22'),(295220,'1959-06-25','Peternela','Molenkamp','M','1987-03-10'),(295221,'1952-05-05','Tomokazu','Hofting','M','1987-05-14'),(295222,'1955-03-05','Gian','Szilard','M','1985-09-16'),(295223,'1953-07-31','Gennady','Gimarc','M','1994-10-21'),(295224,'1959-04-30','Ronnie','Heping','F','1986-08-12'),(295225,'1961-03-25','Yechezkel','Giaccio','F','1989-03-20'),(295226,'1954-07-13','Oldrich','Rosiles','M','1990-07-17'),(295227,'1955-09-08','Navin','Marquardt','M','1988-04-15'),(295228,'1957-01-07','Jagoda','Matteis','M','1985-09-24'),(295229,'1956-04-12','Stevo','Werthner','M','1986-12-01'),(295230,'1957-08-22','Tonia','Coorg','M','1991-08-17'),(295231,'1957-09-24','Xiaoheng','Swen','F','1988-10-02'),(295232,'1953-07-31','Ung','Vidal','F','1985-02-16'),(295233,'1961-06-03','Ulf','Taubman','M','1988-12-16'),(295234,'1953-09-14','Eric','Peres','M','1994-05-29'),(295235,'1955-10-11','Ortrun','Tsunoo','M','1986-04-02'),(295236,'1965-01-24','Kauko','Fujisawa','M','1987-09-13'),(295237,'1959-08-22','Tianruo','Broder','M','1998-12-05'),(295238,'1959-11-25','Dante','Mateescu','F','1996-01-04'),(295239,'1953-01-06','Guiseppe','Collette','F','1990-04-14'),(295240,'1955-10-10','Gina','Figueira','M','1990-04-02'),(295241,'1952-08-22','Makato','Bellone','F','1985-09-16'),(295242,'1955-04-11','Sarita','Swick','M','1986-08-02'),(295243,'1962-07-04','Ishfaq','Sudkamp','M','1993-10-27'),(295244,'1956-09-30','Hidekazu','Bellone','M','1988-01-08'),(295245,'1958-02-20','Masaru','Cooley','M','1989-05-07'),(295246,'1964-08-20','Djelloul','Dulin','M','1988-03-19'),(295247,'1961-05-18','Ranga','Gonthier','M','1985-04-21'),(295248,'1960-10-13','Nakhoon','Luby','F','1987-12-13'),(295249,'1954-08-04','Aemilian','Stentiford','M','1986-12-09'),(295250,'1961-10-29','Arnould','Petereit','F','1990-02-14'),(295251,'1958-06-01','Vishv','Kranzdorf','F','1990-12-26'),(295252,'1960-12-11','Baocai','Gladwell','M','1990-04-24'),(295253,'1956-10-13','Bedrich','Pettey','M','1987-05-11'),(295254,'1965-01-15','Xuejun','Pfau','M','1985-07-24'),(295255,'1965-01-04','Jacopo','Bellone','M','1988-03-13'),(295256,'1963-07-07','Moty','Petereit','M','1990-11-24'),(295257,'1959-09-08','Kristinn','Syrotiuk','F','1990-07-13'),(295258,'1964-09-06','Gully','Montemayor','F','1994-07-30'),(295259,'1961-09-15','Shuho','Kawashimo','M','1992-03-13'),(295260,'1960-06-26','Bedir','Melichar','F','1989-10-02'),(295261,'1956-07-18','Radhia','Bondorf','M','1990-01-19'),(295262,'1965-01-22','Moon','Pews','F','1994-08-06'),(295263,'1953-09-10','Utz','McFarlan','M','1987-01-29'),(295264,'1963-03-08','Kwangho','Rosenbaum','F','1985-02-14'),(295265,'1956-03-10','Jacopo','Kadhim','F','1993-11-28'),(295266,'1964-07-09','Chaoyi','Lichtman','M','1990-12-17'),(295267,'1960-08-31','Chuanti','Moffat','F','1987-12-22'),(295268,'1965-01-28','Eben','Calkin','M','1993-01-09'),(295269,'1959-12-06','Vasilii','Emden','F','1990-12-25'),(295270,'1964-10-03','Val','Vingron','F','1990-06-18'),(295271,'1952-07-20','Valter','Scharstein','F','1991-09-18'),(295272,'1963-11-11','Panayotis','Chaudhury','M','1990-10-05'),(295273,'1963-05-30','Ramachenga','Lalonde','F','1989-04-04'),(295274,'1957-10-27','Joydip','Muhling','M','1992-10-01'),(295275,'1958-08-28','Sreekrishna','Iisaka','F','1989-10-22'),(295276,'1954-10-24','Atreye','Picel','M','1989-03-21'),(295277,'1963-02-17','Atreyi','Selenyi','M','1995-12-11'),(295278,'1965-01-04','Val','Barvinok','M','1990-01-02'),(295279,'1959-10-08','Barna','Meszaros','M','1988-01-25'),(295280,'1954-09-30','Jouni','Castellani','M','1990-07-02'),(295281,'1957-04-05','Yaghout','Daescu','F','1985-12-09'),(295282,'1957-11-27','Baruch','Koblick','M','1994-07-10'),(295283,'1956-09-20','Jianhui','Marquardt','F','1990-02-22'),(295284,'1952-06-05','Karsten','Kavvadias','F','1991-06-19'),(295285,'1957-08-23','DAIDA','Auyong','F','1993-01-24'),(295286,'1957-12-18','Mana','Ulupinar','F','1993-09-22'),(295287,'1960-12-03','Josyula','Heydon','F','1985-04-22'),(295288,'1960-12-12','Masali','McFarlin','M','1992-07-14'),(295289,'1957-09-28','Szabolcs','Lieblein','F','1987-06-01'),(295290,'1953-09-10','Berto','Sadowski','M','1990-08-18'),(295291,'1964-02-27','Mads','Carrere','F','1991-02-16'),(295292,'1952-07-31','Padma','Rijsenbrij','F','1988-12-10'),(295293,'1954-07-11','Ortrud','Busillo','M','1992-03-18'),(295294,'1963-11-16','Florian','Morrow','F','1992-12-07'),(295295,'1955-12-17','Nagui','Litvinov','M','1985-05-21'),(295296,'1959-09-22','Yagil','Levasseur','F','1992-03-09'),(295297,'1955-01-19','Satyanarayana','Cincotta','F','1989-11-17'),(295298,'1959-06-06','Nevin','Lowrie','F','1987-05-25'),(295299,'1961-08-28','Shaowen','Velasco','M','1991-12-14'),(295300,'1959-11-26','Nahla','Gilg','M','1991-10-15'),(295301,'1956-08-26','Sugwoo','Demian','F','1987-09-06'),(295302,'1957-05-20','Tsuneo','Levergood','M','1990-11-20'),(295303,'1963-12-14','Deniz','Riefers','M','1991-02-15'),(295304,'1954-07-01','Moss','Perez','F','1990-09-17'),(295305,'1952-06-01','Georg','Takkinen','M','1991-12-06'),(295306,'1960-12-26','Sudhanshu','Chinin','M','1991-12-25'),(295307,'1952-10-30','Nahid','Hutter','M','1991-08-20'),(295308,'1961-07-21','Ottavia','Morris','M','1986-02-11'),(295309,'1963-09-05','Marlo','Feinberg','F','1990-01-08'),(295310,'1958-04-15','Giri','Picci','F','1993-11-19'),(295311,'1961-02-28','Shounak','Jarecki','M','1991-02-18'),(295312,'1956-01-27','Sajjad','Randt','M','1989-01-25'),(295313,'1964-11-27','Kamran','Swist','F','1987-07-04'),(295314,'1957-07-06','Chenye','Yemenis','M','1986-09-13'),(295315,'1957-03-29','Reuven','Merks','M','1985-06-11'),(295316,'1962-07-20','Bowen','Hasham','F','1994-09-25'),(295317,'1954-07-18','Shrikanth','Hitomi','M','1992-12-09'),(295318,'1954-04-30','Spyrose','Hatcliff','M','1987-11-17'),(295319,'1958-02-12','Christoper','Malinowski','F','1988-12-28'),(295320,'1961-10-28','Maria','Paciorek','F','1987-01-09'),(295321,'1959-09-11','Aran','Mahnke','F','1992-09-27'),(295322,'1962-07-03','Ranga','Gerteisen','F','1997-02-10'),(295323,'1957-03-29','Kensei','Restivo','M','1987-07-31'),(295324,'1955-02-06','Shen','Soicher','F','1989-06-01'),(295325,'1964-10-11','Siamak','Mitina','M','1989-12-20'),(295326,'1963-08-23','Tse','Sullins','M','1986-09-30'),(295327,'1956-08-18','Almudena','Claffy','M','1985-08-29'),(295328,'1961-11-19','Insup','Thiria','F','1993-04-17'),(295329,'1960-09-05','Chenye','Piveteau','F','1991-09-03'),(295330,'1961-08-10','Hidekazu','Winter','M','1993-01-22'),(295331,'1957-04-01','Sanjay','Merey','M','1993-04-16'),(295332,'1956-08-28','Dulce','Kisuki','M','1993-05-31'),(295333,'1962-11-11','Roselyn','Riefers','M','1989-02-06'),(295334,'1962-10-16','Denny','Ritcey','M','1991-10-07'),(295335,'1960-01-08','Hercules','Penz','F','1991-06-23'),(295336,'1952-07-08','Zongyan','Moffat','M','1986-03-07'),(295337,'1958-05-06','Ronghao','Demir','M','1989-02-05'),(295338,'1957-09-19','Mizuhito','Antonisse','F','1989-07-19'),(295339,'1953-04-04','Vivian','Pouyioutas','F','1987-06-04'),(295340,'1955-07-10','Ebru','Marzano','M','1995-08-22'),(295341,'1961-06-05','Seongbae','Panienski','F','1995-05-09'),(295342,'1955-08-11','Serge','Erdi','M','1996-08-25'),(295343,'1952-12-16','Dipayan','Iisaka','M','1985-02-24'),(295344,'1953-03-29','Ingmar','Pehl','M','1995-09-02'),(295345,'1958-03-24','Teiji','Gulik','F','1995-04-28'),(295346,'1964-02-24','Satoru','Pargas','M','1987-05-27'),(295347,'1964-09-25','Boriana','Koblick','F','1990-02-15'),(295348,'1957-02-16','Mads','Gihr','M','1985-07-13'),(295349,'1957-02-21','Ingemar','Peir','M','1994-06-10'),(295350,'1954-04-06','Ult','Daescu','F','1989-02-11'),(295351,'1952-09-18','Niranjan','Barinka','F','1986-03-24'),(295352,'1962-05-13','Flemming','Klyachko','M','1992-04-01'),(295353,'1958-06-29','Kwangsub','Ranon','F','1988-06-18'),(295354,'1952-12-24','Nikolaos','Brodie','M','1985-06-21'),(295355,'1959-02-23','Surveyors','Karlin','M','1992-07-26'),(295356,'1963-05-26','Nikolaus','Setia','M','1993-02-19'),(295357,'1959-06-04','Marin','Jumpertz','M','1986-12-07'),(295358,'1959-03-08','Ger','Sullins','M','1992-06-26'),(295359,'1963-09-02','Adit','Braunmuhl','M','1989-01-12'),(295360,'1958-01-11','Behnaam','Perry','F','1997-02-19'),(295361,'1962-05-30','Mari','Delgrossi','M','1990-02-04'),(295362,'1963-11-17','Monique','Docker','F','1994-06-16'),(295363,'1957-10-28','Leon','Yetto','M','1985-06-17'),(295364,'1954-09-22','Shaowei','Parascandalo','M','1987-05-04'),(295365,'1955-05-23','Jianhui','Bridgland','F','1987-08-01'),(295366,'1962-11-16','Sadegh','Lemarechal','M','1990-09-26'),(295367,'1956-06-03','Selwyn','Gronowski','M','1988-12-29'),(295368,'1963-12-07','Dharmaraja','Braunmuhl','M','1985-08-01'),(295369,'1952-09-17','Amabile','Giaccio','F','1986-11-07'),(295370,'1957-11-18','Raimond','Radivojevic','M','1989-08-01'),(295371,'1964-11-25','Frederique','Heijenga','F','1989-09-09'),(295372,'1960-07-24','Mechthild','McClure','F','1990-10-18'),(295373,'1960-10-03','Rosli','Dratva','F','1992-07-17'),(295374,'1953-09-22','Georgy','Mundy','M','1985-06-28'),(295375,'1956-11-17','Zongyan','Pavlopoulou','F','1986-11-21'),(295376,'1955-03-24','Minghong','Arlazarov','M','1987-09-12'),(295377,'1953-03-11','Thodoros','Reinhart','F','1986-07-28'),(295378,'1953-02-05','Guozhong','Gopalakrishnan','M','1989-10-13'),(295379,'1962-06-25','Stabislas','Kaelbling','M','1994-06-16'),(295380,'1956-08-15','Subir','Streng','F','1987-10-14'),(295381,'1958-06-14','Shigeaki','Bennis','M','1995-12-07'),(295382,'1964-04-06','Aloke','Chinal','F','1989-11-09'),(295383,'1957-01-26','Sungwon','Syrzycki','M','1985-10-21'),(295384,'1955-05-31','Jianwen','Luce','M','1996-12-24');
INSERT INTO `employees` VALUES (295385,'1954-12-16','Shakhar','Fontan','M','1989-08-08'),(295386,'1955-03-26','Eldridge','Speek','M','1992-08-11'),(295387,'1958-05-03','Constantine','Ratzlaff','M','1993-11-13'),(295388,'1954-02-21','Elliott','Marchesini','M','1996-10-07'),(295389,'1959-04-10','Leandro','Coorg','M','1989-01-29'),(295390,'1964-07-25','Toshimo','Fendler','F','1991-02-01'),(295391,'1960-08-20','Steve','Herbst','M','1989-05-16'),(295392,'1963-02-15','Elliott','Gecsei','M','1992-01-20'),(295393,'1956-04-04','Ebbe','Mukaidono','F','1990-10-19'),(295394,'1953-04-23','Rimon','Fiutem','M','1985-11-10'),(295395,'1958-10-05','Shmuel','Hinsberger','F','1995-03-15'),(295396,'1960-10-22','Franziska','Conry','M','1991-11-09'),(295397,'1953-10-29','Toshimitsu','Bernick','F','1986-10-03'),(295398,'1963-09-20','Aamod','Chartres','M','1995-03-05'),(295399,'1959-03-27','Stevo','Lanphier','M','1985-10-06'),(295400,'1962-02-18','Karlis','Cappelli','M','1987-03-11'),(295401,'1964-10-07','Maria','Erol','F','1988-07-02'),(295402,'1955-03-17','Branimir','Engberts','F','1987-05-05'),(295403,'1963-05-19','Toong','Alvarado','F','1995-07-22'),(295404,'1964-03-08','Srinidhi','Curless','F','1988-04-20'),(295405,'1957-07-08','Shigehito','Schusler','M','1987-12-23'),(295406,'1957-07-27','Gadiel','Taneja','M','1986-09-17'),(295407,'1964-04-22','Akhilish','Busillo','M','1993-02-08'),(295408,'1959-01-08','Rosli','Gyorkos','F','1988-04-18'),(295409,'1957-09-13','Eirik','Spieker','M','1988-04-21'),(295410,'1962-09-14','Becky','Camarinopoulos','F','1990-06-06'),(295411,'1965-01-18','Chiranjit','Serot','M','1997-04-04'),(295412,'1961-10-25','Naraig','Glinert','M','1988-05-10'),(295413,'1963-06-03','Sajjad','Ramamoorthy','F','1988-02-13'),(295414,'1962-02-11','Petter','Takkinen','F','1985-12-11'),(295415,'1961-12-01','Make','Eugenio','M','1996-05-27'),(295416,'1957-04-16','Junichi','Schicker','M','1993-05-17'),(295417,'1954-04-11','Genevieve','Isaac','F','1988-12-24'),(295418,'1958-02-23','Dharmaraja','Selenyi','M','1987-02-02'),(295419,'1954-02-18','Nahum','Petersohn','M','1985-06-05'),(295420,'1961-05-06','Lorien','Kornatzky','F','1994-06-17'),(295421,'1959-03-27','Yannis','Cheshire','M','1989-02-17'),(295422,'1959-04-18','Udaiprakash','Redmiles','M','1991-11-01'),(295423,'1960-08-21','Gad','Foote','M','1990-11-06'),(295424,'1961-11-19','Owen','Hmelo','F','1985-05-15'),(295425,'1955-03-29','Boutros','Randi','M','1999-05-07'),(295426,'1952-02-09','Kerryn','Imataki','M','1986-04-10'),(295427,'1955-10-23','Toshimori','Hainaut','M','1985-06-04'),(295428,'1955-04-08','Alselm','Bonifati','M','1988-03-14'),(295429,'1959-09-10','Eldridge','Apsitis','F','1988-04-28'),(295430,'1962-02-02','Udo','Veeraraghavan','M','1988-09-21'),(295431,'1954-09-15','Mabry','Hiroyama','F','1993-11-24'),(295432,'1955-05-24','Renee','Strehl','M','1992-12-31'),(295433,'1962-07-23','Stafford','Gips','M','1993-06-10'),(295434,'1962-06-18','Kasturi','Kaiserswerth','F','1988-03-29'),(295435,'1963-03-03','Przemyslawa','Heiserman','F','1989-10-16'),(295436,'1956-03-13','Luerbio','Felcyn','F','1987-02-28'),(295437,'1957-01-26','Mikhail','Grabner','M','1990-05-27'),(295438,'1954-02-03','Kwun','Polajnar','F','1990-08-02'),(295439,'1952-11-18','Makato','Fadgyas','M','1986-10-31'),(295440,'1959-06-07','Eldridge','Ferriere','F','1991-11-18'),(295441,'1957-07-06','Chinhyun','Conte','F','1985-12-03'),(295442,'1954-10-20','Owen','Riexinger','M','1993-11-18'),(295443,'1957-04-14','Satosi','Marletta','F','1986-05-17'),(295444,'1960-10-12','Yolla','Karlin','F','1988-02-03'),(295445,'1955-10-03','Phillip','Sudbeck','F','1993-08-31'),(295446,'1956-01-07','Ramya','Michaeli','F','1985-03-07'),(295447,'1953-10-11','Chanjung','Vakili','F','1986-04-05'),(295448,'1959-11-26','Djenana','Maginnis','M','1989-09-18'),(295449,'1952-09-19','Becky','Pettis','M','1985-06-22'),(295450,'1959-03-22','Kellyn','Velasco','F','1990-10-13'),(295451,'1961-07-11','Fumiyo','Lorin','M','1987-01-14'),(295452,'1960-08-03','Kousuke','Swen','F','1993-02-03'),(295453,'1960-12-07','Berthier','Hofmeyr','M','1990-11-20'),(295454,'1954-10-16','Chikako','Quaggetto','M','1990-03-21'),(295455,'1959-07-25','Ewing','Bellone','M','1988-04-19'),(295456,'1959-03-17','Adly','Aseltine','M','1986-10-20'),(295457,'1963-11-24','Demos','Mayerwieser','F','1987-09-03'),(295458,'1957-09-18','Nectarios','Ferretti','F','1992-05-18'),(295459,'1963-09-21','Adit','Oberman','M','1986-07-18'),(295460,'1952-09-03','Ebbe','Conia','M','1986-09-22'),(295461,'1963-11-24','Vivian','Pollock','M','1988-11-22'),(295462,'1954-03-23','Susanna','Penttonen','F','1985-04-17'),(295463,'1954-04-18','Masami','Rodham','M','1992-08-22'),(295464,'1953-08-01','Marc','Falck','M','1987-01-03'),(295465,'1958-05-02','Krassimir','Ferriere','M','1988-06-30'),(295466,'1958-11-13','Joydip','Marrakchi','F','1988-10-31'),(295467,'1959-01-08','Arto','Frezza','M','1991-01-12'),(295468,'1957-08-05','Debatosh','Laurillard','M','1991-07-15'),(295469,'1956-07-15','Bodo','Shokrollahi','F','1992-05-28'),(295470,'1954-05-11','Geraldo','Redmiles','M','1989-09-10'),(295471,'1958-05-07','Jianhui','Peck','F','1993-04-11'),(295472,'1962-02-07','Mandell','Junot','F','1987-05-19'),(295473,'1957-05-28','Sven','Mahmud','M','1987-11-20'),(295474,'1964-07-11','Wanqing','Ashish','M','1995-12-26'),(295475,'1953-07-22','Shaunak','Sudkamp','M','1985-10-15'),(295476,'1965-01-19','Shawna','Chiodo','M','1989-01-13'),(295477,'1959-01-03','Zine','Guardalben','M','1995-04-05'),(295478,'1956-01-01','Almudena','DuBourdieux','M','1990-04-12'),(295479,'1961-08-16','Jeane','Rosaz','M','1985-10-28'),(295480,'1964-01-28','Zine','Steenbeek','M','1988-05-19'),(295481,'1953-08-24','Subbu','Tanemo','M','1985-08-03'),(295482,'1952-08-01','Sampalli','Bashian','F','1992-12-13'),(295483,'1954-03-19','Deborah','Raoux','F','1987-09-22'),(295484,'1964-07-21','Kamakshi','Zaiane','M','1987-05-29'),(295485,'1956-08-13','Jenwei','Gilg','F','1985-08-07'),(295486,'1960-02-04','Laurentiu','Papadias','F','1989-12-25'),(295487,'1957-07-13','Frederique','Streit','M','1987-09-08'),(295488,'1955-10-28','Boalin','Merel','F','1991-11-26'),(295489,'1956-02-09','Gopalakrishnan','Peir','F','1992-07-20'),(295490,'1964-03-04','Gererd','Slaats','F','1988-01-31'),(295491,'1960-02-12','Dmitry','Atrawala','M','1991-06-15'),(295492,'1961-08-25','Marco','Sambasivam','F','1995-09-25'),(295493,'1957-06-16','Huiqun','Trumbly','M','1991-03-16'),(295494,'1960-11-08','Charlene','Steenbeek','M','1986-07-19'),(295495,'1964-12-15','Yechezkel','Spieker','M','1997-07-28'),(295496,'1964-02-21','Jaewoo','Paludetto','M','1992-02-03'),(295497,'1961-02-11','Kristin','Homond','M','1990-03-08'),(295498,'1957-10-18','Dinkar','Mundy','F','1993-05-02'),(295499,'1961-09-02','Uta','Binkley','M','1989-06-25'),(295500,'1961-09-05','Saniya','Stentiford','M','1991-09-30'),(295501,'1956-04-27','Yongmao','Kenevan','F','1986-05-26'),(295502,'1960-11-11','Huan','Yemenis','F','1993-06-20'),(295503,'1954-08-22','Tayeb','Lund','M','1988-02-04'),(295504,'1960-10-29','Saddek','Hasham','M','1985-02-11'),(295505,'1960-08-14','Mingzeng','Orlowski','F','1986-05-17'),(295506,'1954-03-31','Aloys','Blokdijk','M','1986-07-08'),(295507,'1956-04-08','Genevieve','Codenie','F','1985-12-31'),(295508,'1958-02-01','Giap','Zizka','F','1985-07-12'),(295509,'1957-11-21','Masadi','Gonthier','M','1988-08-15'),(295510,'1961-07-25','Rimon','Ashish','F','1987-12-02'),(295511,'1963-10-08','Duke','Furedi','M','1993-10-08'),(295512,'1964-02-29','Bangqing','Kamber','F','1993-10-10'),(295513,'1960-09-19','Wayne','Giaccio','M','1990-08-02'),(295514,'1959-05-01','Weicheng','Isaac','F','1994-12-28'),(295515,'1953-12-08','Geoffrey','Antonakopoulos','M','1987-06-20'),(295516,'1952-10-04','Jaewon','Denna','M','1991-08-31'),(295517,'1955-04-15','Siddarth','Majewski','F','1985-10-25'),(295518,'1963-10-25','Arra','Sidhu','F','1997-02-06'),(295519,'1957-08-18','Gaetan','Farrag','M','1985-12-24'),(295520,'1953-03-19','Kamran','Legleitner','M','1991-03-31'),(295521,'1960-02-16','Junichi','Marletta','M','1985-09-26'),(295522,'1960-10-04','Shaowen','Jonsson','F','1992-05-24'),(295523,'1962-08-11','Mrinalini','Picht','M','1987-04-16'),(295524,'1960-11-27','Leif','Mitina','M','1992-07-08'),(295525,'1958-06-09','Arnd','Baumann','F','1985-09-05'),(295526,'1964-06-21','Gift','Zweizig','F','1986-05-04'),(295527,'1962-08-28','Hailing','DeMori','M','1991-10-29'),(295528,'1952-04-20','Tonny','Ventosa','F','1986-05-24'),(295529,'1958-07-31','Rasikan','Brodie','F','1985-03-16'),(295530,'1960-09-11','Sergi','Kroft','M','1995-10-16'),(295531,'1958-10-05','Junsik','Cannard','M','1990-03-26'),(295532,'1956-06-11','Muzhong','Kossowski','M','1988-02-14'),(295533,'1961-11-14','Rimli','Brickell','M','1987-03-30'),(295534,'1964-02-21','Roselyn','Schurmann','F','1989-02-08'),(295535,'1958-03-25','Danco','Maccarone','F','1987-08-09'),(295536,'1957-01-25','Irena','Beerel','M','1986-12-02'),(295537,'1964-06-30','Shmuel','Aamodt','M','1986-05-27'),(295538,'1956-11-03','Eckart','Henders','M','1988-01-16'),(295539,'1956-08-05','Martine','Plotkin','M','1985-02-04'),(295540,'1963-12-15','Adel','Norsworthy','F','1988-12-18'),(295541,'1952-11-11','Kwangho','Adachi','M','1991-08-27'),(295542,'1952-07-27','Francoise','England','M','1994-06-02'),(295543,'1954-01-12','Navin','Nannarelli','M','1988-09-07'),(295544,'1961-11-27','Koldo','Hitomi','M','1985-02-22'),(295545,'1961-05-25','Adin','Petersohn','M','1992-08-18'),(295546,'1957-01-18','Waiman','Whitcomb','M','1989-02-20'),(295547,'1954-01-14','Leif','Manders','F','1985-06-15'),(295548,'1960-08-05','Zdislav','Gischer','F','1995-06-16'),(295549,'1960-02-01','Mark','Holburn','M','1995-09-27'),(295550,'1958-05-08','Nalini','Anandan','F','1997-03-20'),(295551,'1954-11-12','Garnik','Adachi','M','1992-01-04'),(295552,'1961-10-08','Sanjay','Negoita','M','1995-07-02'),(295553,'1964-11-18','Kensei','Pettis','M','1985-05-23'),(295554,'1959-10-29','Arnould','Eugenio','M','1987-04-20'),(295555,'1953-03-09','Lidong','Haddadi','F','1997-09-14'),(295556,'1956-08-06','Lein','Alvarado','M','1992-12-29'),(295557,'1964-02-23','Arnould','Usery','F','1988-06-11'),(295558,'1953-11-06','Nikolaus','Ozery','F','1989-08-12'),(295559,'1960-03-04','Matt','Erdmenger','F','1993-08-30'),(295560,'1960-07-31','True','Rahier','F','1986-03-06'),(295561,'1954-02-26','Guiseppe','Wrigley','M','1985-08-25'),(295562,'1953-04-04','Shih','Heping','M','1988-11-11'),(295563,'1957-01-08','Hongzhu','Chenney','F','1993-08-20'),(295564,'1963-03-24','Ortrun','Gyimothy','M','1986-06-14'),(295565,'1962-09-09','Uta','Bennet','F','1986-10-02'),(295566,'1955-07-28','Ortrud','Milicic','M','1995-12-18'),(295567,'1953-09-19','Vitali','Pillow','F','1989-10-06'),(295568,'1956-09-29','Kotesh','Boudaillier','F','1988-07-17'),(295569,'1959-06-06','Vishu','VanScheik','F','1998-10-26'),(295570,'1962-03-09','Ayonca','Buescher','M','1989-01-22'),(295571,'1964-06-26','Limsoon','Randi','F','1988-02-26'),(295572,'1963-04-11','Gudjon','Assaf','M','1991-10-02'),(295573,'1952-12-15','Macha','Ramsay','F','1985-10-11'),(295574,'1961-05-27','Matk','Veldwijk','M','1986-03-06'),(295575,'1959-02-24','Caolyn','Malinowski','F','1995-04-20'),(295576,'1957-07-08','Tsuneo','Dehkordi','F','1994-03-03'),(295577,'1952-08-31','Guther','Baumann','M','1985-06-28'),(295578,'1955-08-24','Xiaoqiu','Conte','M','1988-03-11'),(295579,'1963-04-04','Boriana','Karcich','M','1988-02-28'),(295580,'1963-07-19','Miomir','Whittlesey','F','1994-10-20'),(295581,'1961-12-13','Yishai','Rosenbaum','M','1992-01-30'),(295582,'1954-05-09','Youngkon','Kusalik','F','1988-10-31'),(295583,'1954-05-23','Pohua','Ratzlaff','M','1989-11-05'),(295584,'1960-03-15','Shahab','Radivojevic','F','1992-04-10'),(295585,'1959-07-07','Domenico','Poehlman','M','1985-06-22'),(295586,'1962-12-09','Ute','Yetto','M','1995-06-30'),(295587,'1961-10-30','Anwar','Zwicker','M','1992-08-08'),(295588,'1964-11-12','Lech','Hasenauer','F','1993-07-15'),(295589,'1958-08-07','Nectarios','Shumilov','M','1995-02-22'),(295590,'1958-10-27','Reuven','Hutter','M','1993-11-30'),(295591,'1961-02-09','Jungsoon','Veevers','M','1988-01-25'),(295592,'1958-06-26','Honesty','Lindqvist','M','1990-06-15'),(295593,'1955-05-20','Kwangyoen','Baba','M','1991-10-15'),(295594,'1956-11-08','Brigham','Llado','M','1990-04-04'),(295595,'1962-09-24','Itzchak','Verhoeff','M','1998-10-07'),(295596,'1961-07-20','Boutros','Kalorkoti','M','1989-11-30'),(295597,'1953-08-10','Akeel','Matzov','M','1988-05-23'),(295598,'1956-06-30','Adly','Ligten','F','1985-07-15'),(295599,'1952-09-05','Gila','Pesch','F','1992-03-27'),(295600,'1957-04-16','Jeanne','Sessa','M','1991-12-17'),(295601,'1957-01-06','Huan','Denny','M','1991-03-31'),(295602,'1962-11-16','Mooi','Demke','F','1994-10-07'),(295603,'1963-12-02','Weiyi','Wursthorn','F','1989-12-17'),(295604,'1955-06-01','Baruch','Lorch','M','1992-07-31'),(295605,'1958-11-06','Zito','Argence','F','1985-10-19'),(295606,'1953-05-08','Ferdinand','Basawa','M','1985-06-25'),(295607,'1955-06-02','Richard','Kalsbeek','M','1995-03-16'),(295608,'1957-01-17','Masaki','Ozeri','M','1989-04-03'),(295609,'1957-01-10','Danny','Gubsky','M','1994-08-08'),(295610,'1959-05-20','Kankanahalli','Massonet','M','1993-11-17'),(295611,'1961-10-22','Kien','Bhattacharjee','M','1989-10-07'),(295612,'1959-09-22','Reinhard','Engberts','F','1991-08-13'),(295613,'1962-06-27','Eben','Maraist','M','1988-02-18'),(295614,'1959-06-04','Susanne','Dayana','F','1998-07-19'),(295615,'1953-12-21','Mang','Khamsi','F','1988-09-03'),(295616,'1962-03-24','Florina','Babu','M','1986-09-05'),(295617,'1963-03-09','Xinyu','Leaver','F','1992-12-22'),(295618,'1956-03-25','Jaideep','Pauthner','F','1994-05-26'),(295619,'1958-05-21','Chenxi','Maierhofer','M','1985-10-16'),(295620,'1958-09-02','Youpyo','Ushiama','M','1988-09-17'),(295621,'1962-03-22','Valery','Reinhart','M','1993-05-27'),(295622,'1958-04-21','Shaw','Demian','M','1985-07-29'),(295623,'1956-03-06','Bowen','Fortenbacher','M','1997-05-21'),(295624,'1955-06-30','Menkae','Denos','F','1985-05-15'),(295625,'1952-07-09','Randi','Poujol','M','1994-01-23'),(295626,'1953-03-21','Gou','Krohm','F','1987-09-19'),(295627,'1952-05-12','Richard','Borovoy','F','1986-01-23'),(295628,'1960-04-18','Panayotis','Petersohn','F','1987-06-09'),(295629,'1959-04-18','Barry','Schaad','M','1990-07-13'),(295630,'1959-07-12','Chiranjit','Orlowski','F','1990-11-01'),(295631,'1964-10-01','Chaosheng','Warwick','M','1994-02-04'),(295632,'1963-11-29','Bernardo','Perfilyeva','F','1992-10-02'),(295633,'1956-06-29','Ronghao','Hatcliff','M','1987-07-11'),(295634,'1964-03-26','Lansing','Schreiter','F','1986-02-09'),(295635,'1962-05-23','Constantino','Braunschweig','F','1989-12-10'),(295636,'1958-12-12','Tooru','Matzov','M','1992-11-21'),(295637,'1962-03-09','Kersti','Huttel','M','1997-12-12'),(295638,'1957-04-08','Tooru','Cooke','F','1992-01-23'),(295639,'1957-08-07','Luise','Gill','M','1991-05-21'),(295640,'1956-12-19','Chenyi','Felcyn','M','1986-05-05'),(295641,'1963-09-20','Perry','Doering','M','1998-08-25'),(295642,'1958-03-10','Vitaly','Zolotykh','M','1987-01-04'),(295643,'1964-09-07','Hairong','Laurillard','F','1985-11-14'),(295644,'1964-08-13','Subhankar','Nations','F','1993-06-09'),(295645,'1961-02-10','DAIDA','Baca','M','1992-06-10'),(295646,'1960-01-31','Stevo','Foote','F','1990-04-10'),(295647,'1955-09-14','Gal','Schiettecatte','M','1986-05-17'),(295648,'1956-06-11','Aluzio','Perko','F','1991-04-07'),(295649,'1954-02-10','Kyoichi','Hiroyama','F','1999-03-02'),(295650,'1961-01-12','Tsuneo','Henders','M','1986-08-21'),(295651,'1955-09-08','Adil','Coombs','F','1985-08-14'),(295652,'1960-11-07','Mayumi','Hennings','M','1991-02-22'),(295653,'1954-10-13','Fei','Encarnacion','M','1985-11-05'),(295654,'1960-07-24','Collette','Bardell','M','1987-03-20'),(295655,'1961-09-27','Gina','Mawatari','F','1990-11-17'),(295656,'1961-04-19','Adil','Vendrig','F','1988-05-07'),(295657,'1952-06-01','Kristina','Thibadeau','F','1995-05-05'),(295658,'1955-05-16','Akeno','Decleir','F','1987-12-04'),(295659,'1963-07-29','Dannz','Deville','M','1991-10-05'),(295660,'1955-01-23','Patricia','Zockler','M','1992-08-05'),(295661,'1958-01-08','Dhritiman','Egerstedt','F','1989-02-06'),(295662,'1964-02-23','Kirk','Beznosov','M','1990-03-21'),(295663,'1958-12-21','Shahid','Lindenbaum','F','1986-05-05'),(295664,'1957-02-23','Dharmaraja','Mitina','M','1993-12-10'),(295665,'1953-05-21','Fabrizio','Socorro','M','1987-12-25'),(295666,'1958-07-20','Takahito','Hellwagner','F','1987-09-18'),(295667,'1952-09-03','Branimir','Fasbender','F','1990-02-21'),(295668,'1963-04-27','Subir','Farrow','M','1991-06-17'),(295669,'1961-03-05','Cedric','Schieder','M','1989-05-31'),(295670,'1952-06-19','Kagan','Heuser','F','1986-07-30'),(295671,'1955-02-03','Val','Dalton','M','1987-04-08'),(295672,'1958-01-16','Dharmaraja','Constantine','M','1991-09-08'),(295673,'1964-03-17','Mahmut','Iivonen','M','1989-09-24'),(295674,'1961-03-21','Srinidhi','Radwan','M','1998-04-12'),(295675,'1958-03-24','Kristin','Vidal','M','1988-12-21'),(295676,'1957-02-01','Tommaso','Bednarek','M','1990-11-09'),(295677,'1958-06-15','Leon','Lichtner','F','1986-03-30'),(295678,'1958-12-25','Venkatesan','Camarinopoulos','M','1985-02-09'),(295679,'1954-12-23','Premal','Arlazarov','M','1994-07-14'),(295680,'1953-07-10','Quingbo','Nyrup','M','1988-12-03'),(295681,'1957-11-16','Vitali','Swick','F','1990-01-07'),(295682,'1957-09-17','Ioana','Cannard','M','1993-06-06'),(295683,'1959-12-11','Munehiko','Zyda','M','1987-03-06'),(295684,'1958-06-19','Goa','Janetzko','M','1995-06-11'),(295685,'1957-08-16','Huei','Quadeer','M','1995-03-26'),(295686,'1956-09-25','Shai','Gronowski','M','1987-03-04'),(295687,'1957-07-28','Ute','Beznosov','M','1986-01-14'),(295688,'1962-04-03','Shawna','Montemayor','M','1991-08-27'),(295689,'1963-08-07','Lein','Schieder','M','1988-04-10'),(295690,'1964-10-16','Karsten','Norsworthy','F','1988-01-25'),(295691,'1955-05-03','Sumali','Shobatake','F','1990-06-30'),(295692,'1953-10-18','Fumitaka','Birnbaum','M','1988-07-25'),(295693,'1964-09-04','Conrado','Deville','M','1986-06-04'),(295694,'1963-07-13','Qiwen','Selvestrel','F','1987-10-28'),(295695,'1958-05-23','Pasqua','Benaini','M','1991-03-30'),(295696,'1954-08-30','Rosita','Serra','M','1988-02-26'),(295697,'1964-06-16','Mohua','Siegrist','M','1989-01-01'),(295698,'1954-07-26','Soenke','Keustermans','M','1985-07-13'),(295699,'1955-10-24','Hein','Luca','F','1995-09-09'),(295700,'1961-10-25','Youpyo','Denny','F','1989-07-16'),(295701,'1953-05-25','Berto','Hegner','F','1987-07-22'),(295702,'1953-11-10','Huei','Kambil','M','1998-01-25'),(295703,'1955-04-27','Jaewoo','Birch','M','1988-09-30'),(295704,'1956-05-30','Alois','Srimani','M','1986-11-10'),(295705,'1964-12-06','Qiwen','Vakili','M','1993-04-04'),(295706,'1955-08-24','Honesty','Vigier','F','1987-02-01'),(295707,'1956-12-03','Nahid','Capobianchi','F','1987-06-26'),(295708,'1958-08-24','Rosine','Malabarba','F','1988-04-24'),(295709,'1962-12-25','Magy','Flanders','F','1987-12-17'),(295710,'1963-05-11','Anoosh','Wilfing','M','1996-03-17'),(295711,'1958-09-12','Udaiprakash','Lindenbaum','F','1989-03-27'),(295712,'1958-08-14','Kristina','Nollmann','M','1989-11-03'),(295713,'1956-12-14','Fabrizio','Klassen','F','1995-09-14'),(295714,'1955-10-26','Horward','Cappello','F','1991-07-12'),(295715,'1963-05-07','Subhrajyoti','Braunmuhl','M','1992-08-01'),(295716,'1963-04-29','Huiqun','Peroz','F','1990-06-11'),(295717,'1963-02-04','Radhakrishnan','Hooghiemstra','M','1989-04-08'),(295718,'1955-08-13','Paris','Siprelle','F','1988-03-30'),(295719,'1957-11-27','Danae','Junot','M','1992-02-12'),(295720,'1953-02-12','Mingsen','Chelton','M','1995-02-12'),(295721,'1958-08-21','Arvin','Spieker','M','1986-08-07'),(295722,'1957-11-10','Kannan','Wegerle','F','1988-06-05'),(295723,'1957-06-02','Prasadram','Jullig','M','1985-07-29'),(295724,'1953-09-08','Mariangiola','Rathonyi','M','1993-10-06'),(295725,'1961-01-12','Piyush','Asrin','M','1999-02-12'),(295726,'1960-08-26','Shugo','Reghbati','M','1994-04-17'),(295727,'1955-11-22','Navin','Ratzlaff','M','1994-05-06'),(295728,'1959-04-04','True','Selenyi','M','1985-10-20'),(295729,'1964-11-07','Teunis','Masand','M','1992-12-16'),(295730,'1958-03-24','Ulf','Bael','F','1996-04-24'),(295731,'1963-05-14','Valeska','Casperson','F','1985-09-29'),(295732,'1961-10-01','Jouni','Cesareni','M','1990-10-28'),(295733,'1957-11-23','Shimshon','Gornas','F','1991-01-15'),(295734,'1957-05-14','Khatoun','Aloisi','M','1991-01-04'),(295735,'1952-05-21','Xuejun','Simmel','M','1985-08-16'),(295736,'1963-12-13','Radhakrishnan','Cooley','M','1986-08-08'),(295737,'1964-04-04','Nikolaos','Ramsey','M','1987-08-13'),(295738,'1959-09-21','Kazuhira','Holburn','F','1986-11-04'),(295739,'1959-06-26','Angus','Dulin','M','1985-02-10'),(295740,'1959-12-10','Arlette','Kitsuregawa','F','1986-06-06'),(295741,'1961-11-24','Jiang','Ferriere','F','1987-01-10'),(295742,'1963-09-27','Ibibia','Spieker','M','1985-07-25'),(295743,'1954-10-04','Gennadi','Pena','M','1992-07-22'),(295744,'1960-01-07','Masaru','Comellas','M','1995-11-29'),(295745,'1959-07-11','Genta','DuCasse','M','1986-12-14'),(295746,'1963-06-08','Radoslaw','Mapelli','F','1993-01-22'),(295747,'1952-12-13','Subhash','Zirintsis','F','1985-11-11'),(295748,'1958-11-06','Gila','Lukaszewicz','F','1985-02-16'),(295749,'1958-04-03','Shiv','Gide','F','1988-09-02'),(295750,'1956-08-27','Hyuckchul','Msuda','F','1986-06-13'),(295751,'1955-09-16','Jacqueline','Pavlopoulou','M','1985-12-01'),(295752,'1959-01-13','Abdulla','Vigier','M','1986-05-03'),(295753,'1956-10-09','Heping','Lichtman','F','1994-03-05'),(295754,'1953-07-12','Uriel','Decleir','M','1988-04-17'),(295755,'1963-01-20','Tonny','Kakkar','F','1989-04-02'),(295756,'1960-04-17','Mohua','Gunderson','F','1986-05-31'),(295757,'1959-04-04','Kshitij','Showalter','M','1988-03-15'),(295758,'1961-08-06','Marla','Schrooten','F','1994-09-14'),(295759,'1963-04-20','Mitchel','Rikino','M','1989-04-15'),(295760,'1962-03-07','Gretta','Olano','M','1995-01-02'),(295761,'1958-07-15','Honglan','Highland','M','1986-12-01'),(295762,'1956-08-28','Harngdar','Mikschl','F','1994-03-14'),(295763,'1960-12-01','Atilio','Olivero','M','1990-03-28'),(295764,'1958-11-28','Serap','Kalafatis','F','1985-04-06'),(295765,'1962-06-28','Vasilii','Awdeh','F','1995-02-28'),(295766,'1953-07-20','Denny','Neiman','F','1985-08-20'),(295767,'1964-01-01','Hatem','Cannane','M','1986-01-14'),(295768,'1953-11-09','Nadjib','Kawashimo','M','1990-02-19'),(295769,'1958-09-29','Froduald','Poehlman','M','1990-06-25'),(295770,'1962-01-29','Heping','Naudin','F','1986-05-12'),(295771,'1960-02-20','Aluzio','Trumbly','F','1987-02-23'),(295772,'1954-07-13','Xuedong','Birsak','M','1992-06-23'),(295773,'1960-04-12','Uno','Pfau','F','1987-11-05'),(295774,'1954-12-01','Kshitij','Apsitis','M','1987-08-29'),(295775,'1962-09-30','Ronnie','Carrera','M','1994-06-27'),(295776,'1960-01-23','Eirik','Lanzelotte','F','1988-08-27'),(295777,'1954-07-02','Feipei','Qiwen','M','1989-10-18'),(295778,'1959-10-17','Nahum','Kumaresan','M','1988-02-14'),(295779,'1961-10-21','Guther','Hoppenstand','M','1991-04-01'),(295780,'1954-02-09','Zhensheng','Dymetman','M','1991-09-17'),(295781,'1964-10-30','Franziska','Varker','F','1988-10-04'),(295782,'1952-04-04','Hauke','Czap','F','1989-04-21'),(295783,'1961-03-16','Dzung','Stavenow','M','1988-07-14'),(295784,'1956-09-26','Aiichiro','Codenie','M','1986-07-11'),(295785,'1953-09-29','Mart','Velasco','F','1994-05-06'),(295786,'1954-04-01','Naftaly','Petersohn','F','1993-08-27'),(295787,'1954-11-10','Leucio','Zaumen','M','1988-08-31'),(295788,'1957-12-01','Shugo','Meszaros','M','1993-02-03'),(295789,'1964-09-06','Debaprosad','Lowrie','M','1995-06-29'),(295790,'1959-02-27','Cedric','Lowrie','M','1985-08-12'),(295791,'1959-09-17','Collette','DasSarma','M','1987-09-27'),(295792,'1962-08-31','Manibrata','Ranft','M','1995-03-26'),(295793,'1960-12-18','Fox','Zeilberger','M','1991-04-03'),(295794,'1957-05-31','Behnaam','Pearson','M','1996-07-16'),(295795,'1954-10-27','Tomofumi','Budinsky','M','1985-12-18'),(295796,'1954-03-26','Ewing','Trachtenberg','F','1986-01-06'),(295797,'1952-05-12','Serap','Birta','M','1991-03-09'),(295798,'1957-07-12','Jianwen','Benzaken','F','1987-03-20'),(295799,'1954-08-09','Fai','Waeselynck','M','1987-04-11'),(295800,'1952-07-14','Jingling','Weisert','F','1986-08-17'),(295801,'1952-08-07','Shaibal','Budinsky','F','1988-07-11'),(295802,'1955-04-14','Xiahua','Engelmann','M','1985-09-28'),(295803,'1963-03-18','Fusako','Sudbeck','M','1985-10-28'),(295804,'1962-11-17','Mokhtar','Cannata','F','1988-05-26'),(295805,'1958-06-17','Tadahiro','Begiun','M','1990-10-06'),(295806,'1960-02-24','Shirish','Businaro','M','1988-03-27'),(295807,'1957-12-03','Barun','Barvinok','M','1988-08-22'),(295808,'1957-04-23','Palash','Markovitch','M','1985-10-31'),(295809,'1960-11-07','Constantine','Velardi','F','1986-09-20'),(295810,'1962-02-24','Kwun','Bharadwaj','M','1985-06-15'),(295811,'1954-04-24','Mokhtar','Ghandeharizadeh','M','1988-08-11'),(295812,'1963-03-04','Boutros','Zallocco','M','1988-02-11'),(295813,'1952-06-02','Khue','Bodoff','F','1993-11-04'),(295814,'1959-04-17','Aimee','Billawala','M','1985-09-01'),(295815,'1952-08-31','Sungwon','Thimonier','F','1995-02-19'),(295816,'1955-01-18','Ennio','Michaels','M','1988-09-01'),(295817,'1958-12-03','Zhenhua','Sichman','M','1987-05-25'),(295818,'1955-02-27','Ranga','Zolotykh','F','1991-04-09'),(295819,'1960-01-23','Prodip','Matzov','M','1990-09-17'),(295820,'1961-03-31','Chaoyi','Rissanen','M','1985-12-13'),(295821,'1954-10-22','Bernice','Brobst','M','1987-09-06'),(295822,'1958-09-03','Garnik','Sommer','M','1987-05-17'),(295823,'1960-02-07','Remco','Yurek','F','1994-08-19'),(295824,'1964-09-14','Bernt','Keirsey','F','1987-09-29'),(295825,'1958-12-27','Taiji','Landherr','M','1997-03-03'),(295826,'1952-12-22','Prasadram','Leaver','M','1986-12-25'),(295827,'1963-03-11','Toshimori','Skafidas','M','1985-06-11'),(295828,'1960-10-15','Abdelwaheb','Paciorek','M','1986-02-17'),(295829,'1954-11-20','Sanjeeva','Akazan','F','1996-09-15'),(295830,'1964-02-10','Remmert','Brlek','F','1995-12-01'),(295831,'1956-10-19','Golgen','Karnin','M','1990-10-12'),(295832,'1952-08-25','Kokou','Hashii','M','1992-01-09'),(295833,'1957-06-10','Hirochika','Vural','F','1986-02-01'),(295834,'1959-08-24','Tzu','Luiz','M','1993-05-23'),(295835,'1961-12-02','Susuma','Gornas','F','1989-11-09'),(295836,'1955-08-11','Haldun','Adachi','F','1985-10-06'),(295837,'1958-09-08','Percy','Fargier','M','1986-10-04'),(295838,'1954-08-13','Bartek','Ritcey','F','1986-03-08'),(295839,'1954-06-06','Mart','Lores','M','1995-09-01'),(295840,'1957-12-16','Ingmar','Ernst','M','1987-09-06'),(295841,'1963-02-15','Nakhoon','Hockney','M','1994-08-24'),(295842,'1952-11-21','Billie','Bratsberg','F','1985-06-30'),(295843,'1961-11-12','Steen','Nyanchama','M','1986-04-11'),(295844,'1961-08-20','Shahab','Nourani','M','1988-10-31'),(295845,'1962-12-10','Caolyn','Kusalik','F','1986-02-12'),(295846,'1962-11-09','Xianlong','Rosin','M','1995-02-09'),(295847,'1960-06-09','Shaunak','Kaelbling','M','1986-04-22'),(295848,'1961-08-03','Arunas','Blokdijk','M','1995-10-22'),(295849,'1957-08-25','Sungwon','Brender','F','1991-11-19'),(295850,'1956-06-29','Yonghoan','Collavizza','F','1987-12-15'),(295851,'1952-11-24','Herb','Plumb','F','1993-12-11'),(295852,'1953-03-24','Yunming','Ballarin','F','1994-04-20'),(295853,'1952-08-02','Doohun','Rahimi','F','1986-08-09'),(295854,'1955-02-05','Tse','Munro','F','1994-07-02'),(295855,'1957-02-25','Radhika','Hennebert','M','1991-10-21'),(295856,'1964-02-05','Gill','Liesche','M','1986-02-27'),(295857,'1965-01-17','Kankanahalli','Ciolek','M','1989-12-26'),(295858,'1953-06-26','Sugwoo','Steinauer','F','1992-07-16'),(295859,'1958-02-27','Vidya','Krzyzanowski','M','1995-04-28'),(295860,'1961-12-08','Vivian','Schapiro','F','1989-11-06'),(295861,'1957-09-12','Siddarth','Ranta','M','1993-07-14'),(295862,'1958-03-11','Boguslaw','Bouloucos','M','1988-09-11'),(295863,'1961-12-31','Irena','Pauthner','M','1985-08-06'),(295864,'1959-07-09','Yolla','Stille','M','1988-11-30'),(295865,'1956-03-31','Shigehiro','Kleiser','F','1988-01-02'),(295866,'1959-04-06','Zorica','Oxenboll','F','1993-04-08'),(295867,'1959-06-15','Xinan','Papadias','M','1988-09-03'),(295868,'1962-01-12','Percy','Dichev','F','1985-02-10'),(295869,'1961-12-26','Ymte','Anido','M','1994-05-15'),(295870,'1961-02-21','Phuoc','Cesareni','F','1991-04-18'),(295871,'1961-10-09','Munir','Terekhov','M','1992-01-19'),(295872,'1964-06-26','Sedat','Escriba','M','1995-10-26'),(295873,'1954-03-28','Bluma','Makinen','M','1989-01-21'),(295874,'1952-11-27','Gina','Pocchiola','F','1987-10-29'),(295875,'1961-09-18','Kazunori','Cronau','M','1987-11-02'),(295876,'1963-06-25','Dinah','Pollacia','M','1994-11-26'),(295877,'1952-04-28','Aloke','Loncour','M','1990-05-12'),(295878,'1954-04-23','Masato','Randt','F','1999-09-12'),(295879,'1959-03-20','Danai','Gomatam','M','1985-04-05'),(295880,'1952-10-01','Teruyuki','Azuma','M','1994-06-26'),(295881,'1954-11-12','Jaihie','Standera','M','1985-04-28'),(295882,'1953-04-16','Lucien','Slobodova','M','1990-11-03'),(295883,'1955-04-29','Doohun','Schiper','M','1986-02-07'),(295884,'1956-03-17','Masato','Angiulli','F','1990-05-16'),(295885,'1959-12-04','Akemi','Kalsbeek','M','1989-03-03'),(295886,'1952-05-10','Sanjiv','Boissier','F','1994-12-17'),(295887,'1957-05-12','Selwyn','Strehl','M','1990-08-23'),(295888,'1964-09-26','Jacopo','Buchter','M','1988-03-07'),(295889,'1957-07-27','Kousuke','Riefers','M','1998-12-15'),(295890,'1957-09-24','Yefim','Vigier','M','1998-05-06'),(295891,'1954-05-19','Etsuo','Khamsi','F','1999-01-25'),(295892,'1963-10-14','Gor','Georgatos','M','1990-06-11'),(295893,'1960-01-10','Hatim','Siochi','F','1993-12-08'),(295894,'1954-06-02','Duro','Peral','M','1989-04-21'),(295895,'1957-04-26','Marie','Baja','F','1997-03-19'),(295896,'1962-09-08','Kamakshi','Bridgland','M','1993-02-12'),(295897,'1961-08-15','Percy','Denis','M','1987-10-12'),(295898,'1958-04-29','Mariusz','Pavlopoulou','M','1991-09-30'),(295899,'1954-04-06','Herb','Ghalwash','F','1992-06-19'),(295900,'1960-11-15','Zhonghui','Akiyama','F','1996-01-03'),(295901,'1955-04-29','Avishai','Botman','M','1989-01-23'),(295902,'1954-02-21','Lorien','Salverda','M','1989-03-02'),(295903,'1957-07-06','Zijian','Yavatkar','F','1985-02-17'),(295904,'1954-07-30','Marlo','Griswold','F','1991-12-08'),(295905,'1955-07-23','Sreekrishna','Condotta','M','1989-08-03'),(295906,'1955-03-16','Feiyu','Denny','F','1988-02-28'),(295907,'1954-02-05','Pranjal','Verhaegen','M','1992-03-14'),(295908,'1958-02-15','Shooichi','Simmel','F','1993-10-28'),(295909,'1960-06-28','Guadalupe','Masamoto','F','1990-11-10'),(295910,'1959-07-20','Saeed','Montresor','F','1986-09-16'),(295911,'1958-08-01','Hitomi','McClurg','M','1988-05-06'),(295912,'1963-12-14','Ebru','Daescu','M','1986-04-11'),(295913,'1956-12-12','Tomokazu','Ariola','F','1993-12-18'),(295914,'1954-04-16','Rosita','Dulay','M','1989-07-06'),(295915,'1958-12-10','Moriyoshi','Ranka','M','1997-11-05'),(295916,'1963-04-25','Eberhardt','Angelov','M','1985-06-13'),(295917,'1959-06-10','Saniya','Naudin','F','1989-01-16'),(295918,'1959-11-30','Satoru','Magalhaes','F','1993-09-29'),(295919,'1955-05-14','Florina','Saoudi','F','1988-08-19'),(295920,'1959-02-25','Sanjay','Tasistro','M','1988-10-17'),(295921,'1954-08-31','Hatsukazu','Bolotov','F','1993-08-30'),(295922,'1953-05-26','Tse','Motley','F','1986-02-13'),(295923,'1957-10-07','Moheb','Roohalamini','F','1988-03-18'),(295924,'1959-11-21','Kasidit','Tsukune','F','1994-03-12'),(295925,'1962-04-07','Tuval','Ramaiah','F','1985-10-14'),(295926,'1962-01-26','Mani','Beidas','M','1993-11-23'),(295927,'1952-09-28','Mototsugu','Figueira','F','1990-07-10'),(295928,'1962-10-13','Aloke','Jervis','F','1987-12-07'),(295929,'1960-04-02','Nitsan','Bamford','F','1991-08-05'),(295930,'1962-09-07','Dines','Eiron','F','1994-06-10'),(295931,'1954-08-23','Kerhong','Rouquie','F','1990-11-02'),(295932,'1956-04-23','Nimmagadda','Emmart','F','1986-09-07'),(295933,'1953-12-27','Kannan','Karlin','F','1990-11-27'),(295934,'1961-11-03','Mary','Chinen','F','1989-05-28'),(295935,'1954-04-07','Doohun','Nitsch','M','1992-08-28'),(295936,'1954-04-19','Mototsugu','Malinowski','M','1992-05-01'),(295937,'1962-02-27','Kiyomitsu','Shackel','M','1995-01-01'),(295938,'1952-10-07','Ziva','Beilner','M','1986-01-09'),(295939,'1964-08-10','Heather','Syrzycki','F','1994-01-06'),(295940,'1954-10-01','Chinhyun','Shackell','M','1985-09-01'),(295941,'1959-07-11','Mabhin','Serot','M','1990-09-06'),(295942,'1953-07-10','Rosine','Minakawa','M','1990-12-31'),(295943,'1953-10-12','Jackson','Merkl','M','1988-03-30'),(295944,'1962-01-24','Arun','Sevcikova','F','1989-04-24'),(295945,'1956-11-02','Lobel','Cronan','F','1994-04-06'),(295946,'1952-02-21','Woody','Nannarelli','F','1988-10-25'),(295947,'1954-03-06','Pranav','Isard','F','1989-01-09'),(295948,'1964-01-27','Weiyi','Falco','M','1987-01-05'),(295949,'1958-06-27','Zeydy','Reghbati','M','1988-04-02'),(295950,'1953-08-12','Godehard','Braunmuhl','M','1989-03-24'),(295951,'1963-07-20','Foong','Luca','F','1992-01-20'),(295952,'1964-04-14','Subhash','Lichtner','M','1989-08-09'),(295953,'1961-01-07','Sashi','Swick','M','1992-01-10'),(295954,'1959-07-26','Guoxiang','Rettelbach','F','1990-09-06'),(295955,'1956-07-01','Bernice','Fortenbacher','M','1994-03-10'),(295956,'1964-03-11','Indrajit','Nitta','M','1987-01-10'),(295957,'1958-10-22','Surveyors','Litzler','M','1988-07-17'),(295958,'1953-03-15','Ronghao','Mitsuhashi','F','1986-03-19'),(295959,'1959-07-17','Vishu','Parhami','M','1989-09-04'),(295960,'1962-08-17','Parviz','Stanfel','F','1995-12-12'),(295961,'1964-08-31','Kiyokazu','Emmart','M','1985-04-23'),(295962,'1964-08-19','Bartek','Baumann','M','1986-02-19'),(295963,'1957-07-12','Kazuhiko','Gyorkos','M','1994-05-15'),(295964,'1953-03-14','Lein','Shigei','M','1985-12-25'),(295965,'1956-03-23','Cathie','Veeraraghavan','M','1998-03-09'),(295966,'1963-09-23','Nishit','Teitelbaum','M','1989-07-31'),(295967,'1952-11-24','Vidya','Heusch','F','1990-03-07'),(295968,'1958-06-27','Baocai','Yoshizawa','M','1990-04-13'),(295969,'1956-05-22','Halsur','Srimani','F','1986-04-21'),(295970,'1956-09-10','Neelam','Lorin','F','1992-05-27'),(295971,'1958-10-26','Dulce','Gils','M','1995-06-20'),(295972,'1964-11-08','Ottavia','Chleq','F','1993-02-01'),(295973,'1952-02-21','Fai','Hiroyama','M','1988-12-05'),(295974,'1960-01-04','Domenico','Isaac','M','1985-08-16'),(295975,'1957-10-03','Debatosh','Serot','F','1985-11-03'),(295976,'1955-03-10','Miomir','Desikan','M','1988-01-21'),(295977,'1961-05-21','Candido','Yamaashi','F','1989-07-18'),(295978,'1961-10-21','Shugo','Piancastelli','M','1997-08-06'),(295979,'1962-09-29','Akeno','Benzaken','M','1989-03-17'),(295980,'1960-04-20','Zhiguo','Zlotek','M','1992-11-05'),(295981,'1958-06-07','Mani','Sidhu','M','1989-11-13'),(295982,'1956-10-09','Seongbin','Gniady','M','1991-08-24'),(295983,'1953-11-17','Yongmin','Boissier','F','1996-08-29'),(295984,'1956-07-16','Ranga','Kawashima','F','1989-03-29'),(295985,'1957-02-02','Parviz','Marwedel','M','1995-11-16'),(295986,'1955-06-04','Mrinalini','Beidas','M','1997-08-21'),(295987,'1954-04-06','Zhilian','Jarecki','F','1992-10-18'),(295988,'1956-03-18','Sangeeta','Alpay','F','1993-12-02'),(295989,'1960-02-15','Waiman','Ranai','M','1990-05-23'),(295990,'1964-01-25','Shigeu','Gilg','F','1989-10-25'),(295991,'1958-11-24','Yucai','Staelin','F','1988-09-06'),(295992,'1961-07-30','Jingling','Zultner','F','1989-06-11'),(295993,'1964-03-11','Uinam','Deverell','M','1988-12-17'),(295994,'1956-12-21','Carrsten','Barbanera','M','1990-05-14'),(295995,'1956-07-25','Kersti','Range','F','1996-08-13'),(295996,'1961-08-11','Chinho','Zizka','M','1987-08-27'),(295997,'1953-02-16','Kensei','Msuda','M','1987-12-17'),(295998,'1960-04-08','Christ','Shrader','M','1990-03-31'),(295999,'1964-01-04','Luigi','Esteva','M','1990-08-07'),(296000,'1958-06-06','Martial','Luca','M','1986-05-13'),(296001,'1963-09-02','Stevo','Farrel','M','1992-09-25'),(296002,'1952-07-12','Manibrata','Lores','M','1991-07-31'),(296003,'1955-02-28','Gay','Khamsi','M','1986-05-27'),(296004,'1962-02-02','Hideyuki','Jahnichen','M','1988-06-10'),(296005,'1956-05-24','Mani','Brandsma','M','1988-02-22'),(296006,'1959-08-18','Hitofumi','Sinicrope','M','1987-01-24'),(296007,'1958-06-02','Ewing','Kobuchi','M','1987-05-13'),(296008,'1962-08-05','Guther','Schach','F','1986-08-17'),(296009,'1956-12-17','Boutros','Streng','M','1997-06-01'),(296010,'1958-04-02','Luisa','Reeker','M','1996-05-30'),(296011,'1956-04-18','Sasan','Luders','M','1992-10-20'),(296012,'1959-04-03','Saeed','Warwick','M','1986-11-01'),(296013,'1953-02-20','Yakichi','Perfilyeva','F','1990-05-28'),(296014,'1955-07-01','Yuriy','Bach','F','1998-09-16'),(296015,'1959-01-02','Jordanka','Taneja','F','1990-01-09'),(296016,'1953-01-23','Ayakannu','Munoz','F','1985-04-19'),(296017,'1956-07-06','Sibyl','Ruemmler','F','1986-12-01'),(296018,'1955-04-17','Ronnie','Schach','M','1994-02-06'),(296019,'1954-10-06','Vitali','Piazza','M','1994-09-29'),(296020,'1959-07-02','Boriana','Brandsma','M','1986-09-14'),(296021,'1953-01-29','Arno','Lally','M','1986-11-21'),(296022,'1952-09-23','Rimon','Stemann','M','1989-02-12'),(296023,'1964-11-02','Panayotis','Maierhofer','F','1992-02-13'),(296024,'1953-02-15','Masami','Panienski','F','1991-03-24'),(296025,'1957-03-17','Zhonghua','Schwabacher','M','1991-10-26'),(296026,'1963-04-30','Nectarios','Heemskerk','F','1988-04-16'),(296027,'1953-05-31','Leif','Piveteau','M','1997-01-01'),(296028,'1952-07-22','Zhigen','Lammel','M','1989-04-05'),(296029,'1954-10-15','Randi','Hedayat','M','1989-09-14'),(296030,'1954-11-13','Martien','Viele','F','1989-06-20'),(296031,'1954-08-15','Jiong','Foong','F','1993-05-04'),(296032,'1959-10-09','Jenwei','Stroustrup','M','1993-09-08'),(296033,'1955-07-08','Youngkon','Peak','F','1985-05-19'),(296034,'1963-12-02','Jouko','Decaestecker','F','1989-11-24'),(296035,'1959-01-16','Poornachandra','Jonsson','M','1985-04-08'),(296036,'1962-04-30','Teiji','Bernatsky','M','1986-08-19'),(296037,'1954-08-12','Udaiprakash','Osgood','M','1993-03-03'),(296038,'1957-02-16','Gift','Miake','M','1995-02-04'),(296039,'1957-03-11','Dannz','Baba','M','1988-11-30'),(296040,'1961-12-16','Larisa','McClurg','M','1990-05-10'),(296041,'1956-04-27','Boalin','Callaway','M','1989-08-12'),(296042,'1960-05-19','Eberhardt','Rando','M','1988-05-25'),(296043,'1960-05-25','Boriana','Munke','M','1986-03-15'),(296044,'1956-12-20','Malu','Baar','M','1994-07-23'),(296045,'1956-10-06','Takahito','Comte','M','1987-04-06'),(296046,'1960-04-16','Tonia','Stranks','M','1989-07-09'),(296047,'1955-08-04','Mariusz','Schlenzig','M','1985-05-31'),(296048,'1953-04-14','Ymte','Rodham','F','1987-05-17'),(296049,'1962-10-11','Brewster','Gips','F','1985-02-22'),(296050,'1956-11-04','Lokesh','Wallrath','M','1985-05-13'),(296051,'1962-06-18','Christoph','Trogemann','M','1994-08-16'),(296052,'1954-04-29','Charlene','Lyonns','M','1993-11-06'),(296053,'1955-07-10','Karoline','Broomell','M','1986-01-26'),(296054,'1958-12-30','Fumitake','Lenart','M','1991-03-17'),(296055,'1960-05-16','Jinya','Krichel','M','1986-01-22'),(296056,'1964-10-05','Shao','Molenkamp','F','1990-04-14'),(296057,'1960-08-16','Eishiro','Rabejac','F','1998-01-25'),(296058,'1954-09-01','Adel','Itschner','M','1989-11-19'),(296059,'1959-04-29','Brewster','Butner','F','1991-08-06'),(296060,'1960-01-12','Troy','Crelier','F','1987-03-01'),(296061,'1954-09-03','Berto','Tibblin','F','1987-03-25'),(296062,'1965-01-29','Shaz','Driscoll','F','1992-04-02'),(296063,'1954-03-10','Mandell','Claffy','M','1986-06-24'),(296064,'1964-09-03','Poornachandra','Terekhov','M','1994-12-12'),(296065,'1963-11-13','Behnaam','Ginneken','F','1990-10-22'),(296066,'1963-06-11','Przemyslawa','Frezza','M','1985-05-24'),(296067,'1952-03-25','Sachin','Marsiglia','F','1994-12-15'),(296068,'1963-12-21','Zhenhua','Peck','F','1985-12-14'),(296069,'1962-08-13','Margo','Sinitsyn','M','1992-10-04'),(296070,'1960-11-25','Jeong','Schlegelmilch','F','1987-07-14'),(296071,'1958-10-13','Kagan','Spinelli','F','1986-01-18'),(296072,'1956-11-04','Guangming','Miake','F','1993-09-09'),(296073,'1957-09-17','Hirochika','Gopalakrishnan','M','1994-07-10'),(296074,'1962-03-16','Sangeeta','Peck','F','1986-08-24'),(296075,'1953-09-05','Dines','Sigstam','M','1992-06-02'),(296076,'1963-12-11','Franziska','Gulik','M','1991-02-07'),(296077,'1956-10-01','Parke','Beausoleil','F','1989-11-24'),(296078,'1953-11-13','DeForest','Birta','M','1986-12-03'),(296079,'1958-12-01','Jiong','Sewelson','M','1988-03-31'),(296080,'1961-09-18','Nahid','Miara','M','1987-10-28'),(296081,'1955-02-21','Marie','Morrey','M','1987-08-13'),(296082,'1957-08-09','Subir','Curless','M','1987-02-26'),(296083,'1960-07-31','Fabrizio','Llado','F','1988-09-06'),(296084,'1962-08-15','Zengping','Kavraki','M','1985-06-18'),(296085,'1957-02-06','Remco','Valtorta','M','1985-06-30'),(296086,'1955-07-17','Aamer','Solares','F','1991-11-13'),(296087,'1953-11-28','Eran','Kemmerer','M','1985-02-07'),(296088,'1958-01-19','Xiaobin','Karnin','M','1987-11-15'),(296089,'1957-08-10','Dietrich','Basagni','M','1985-10-08'),(296090,'1964-02-23','Adel','Kusakabe','F','1992-04-11'),(296091,'1960-12-04','Aleksander','Haraldson','F','1991-09-19'),(296092,'1952-03-24','Aron','Matzel','F','1997-10-12'),(296093,'1962-04-08','Arvin','Flowers','M','1993-08-06'),(296094,'1959-01-21','Piyush','Piancastelli','F','1989-07-27'),(296095,'1955-10-14','Odysseas','Dulli','F','1989-08-23'),(296096,'1957-03-29','Nathalie','Dechter','M','1995-06-15'),(296097,'1964-08-09','Nigel','Alblas','M','1986-10-09'),(296098,'1955-10-02','Hidekazu','Rosis','F','1990-07-07'),(296099,'1963-06-22','Constantine','Byoun','F','1990-09-01'),(296100,'1956-07-11','Berto','Shackell','M','1993-10-13'),(296101,'1959-02-25','Matt','Apsitis','M','1996-11-11'),(296102,'1952-10-03','Howell','Christ','M','1985-09-04'),(296103,'1964-03-18','Visit','Madeira','M','1994-04-28'),(296104,'1956-06-03','Subhada','Solovay','M','1991-02-22'),(296105,'1959-03-20','Jianwen','Merkl','F','1989-10-04'),(296106,'1958-04-09','Toshimori','Cronau','F','1992-07-11'),(296107,'1952-04-17','Faiza','Marakhovsky','F','1994-10-11'),(296108,'1955-12-20','Marsha','Karnin','M','1986-04-28'),(296109,'1961-02-05','Yunming','Comellas','F','1988-05-17'),(296110,'1959-04-03','Jinya','Rosiles','M','1997-03-10'),(296111,'1964-09-19','Uriel','Schaap','F','1985-11-03'),(296112,'1961-12-16','Oscar','Yetto','M','1995-03-18'),(296113,'1955-10-26','Sashi','Lampe','F','1989-10-12'),(296114,'1961-09-10','Randi','Avouris','M','1985-07-26'),(296115,'1957-05-08','Masato','Luef','F','1991-06-03'),(296116,'1954-03-05','Gererd','Bernini','M','1986-12-29'),(296117,'1954-05-08','Dante','Provine','M','1989-07-03'),(296118,'1962-04-24','Elgin','Eterovic','M','1985-08-01'),(296119,'1960-11-26','Remzi','Undy','F','1990-09-06'),(296120,'1953-01-03','Richara','Slaats','M','1987-10-12'),(296121,'1952-07-26','Arie','Puppe','F','1989-12-17'),(296122,'1958-02-18','Shakhar','Liedekerke','F','1987-04-20'),(296123,'1954-04-25','Nishit','Danecki','F','1990-03-20'),(296124,'1953-02-02','Yuriy','Swift','F','1990-03-23'),(296125,'1960-12-19','Oguz','Pollacia','F','1990-06-15'),(296126,'1964-04-09','Duke','Millington','F','1989-09-16'),(296127,'1963-07-31','Yechiam','Janocha','M','1986-10-13'),(296128,'1957-03-04','Flemming','Weedman','M','1988-08-29'),(296129,'1959-05-15','Susanta','Fritzsche','F','1989-06-22'),(296130,'1959-12-05','Zhigen','Demir','M','1987-09-27'),(296131,'1960-05-09','Erez','Schreiter','F','1987-08-24'),(296132,'1958-06-08','Atreyi','Kilgour','F','1995-03-10'),(296133,'1961-08-13','Zejun','Langford','F','1988-04-17'),(296134,'1964-12-10','Ronghao','Emiris','M','1988-11-28'),(296135,'1954-02-02','Xuejun','Brookman','F','1993-04-04'),(296136,'1958-06-12','Pohua','Brodal','M','1993-08-14'),(296137,'1963-05-21','Yefim','Chelton','M','1992-12-28'),(296138,'1959-05-07','Tru','Ranze','M','1991-02-08'),(296139,'1954-08-07','Kazuyasu','Steenbeek','M','1996-02-26'),(296140,'1958-04-21','Saeko','Litecky','M','1985-02-11'),(296141,'1957-11-18','Hyuncheol','Muhlberg','F','1997-01-16'),(296142,'1955-02-10','Tokuyasu','Parveen','M','1985-10-24'),(296143,'1959-04-13','Subbu','Mamelak','M','1994-08-14'),(296144,'1959-01-12','Martial','Eterovic','M','1987-10-02'),(296145,'1957-05-19','Arco','Hutter','M','1989-03-17'),(296146,'1963-10-21','Leni','Zolotykh','F','1995-08-19'),(296147,'1957-07-05','Tooru','Thorelli','M','1990-09-26'),(296148,'1964-02-01','Mansur','Ramsey','M','1986-09-10'),(296149,'1963-01-04','Xiong','Anick','M','1993-06-27'),(296150,'1956-03-03','Limsoon','Werthner','M','1997-11-11'),(296151,'1962-10-08','Nishit','Swick','M','1994-03-22'),(296152,'1960-09-08','Navid','Halloran','M','1987-07-09'),(296153,'1964-05-28','Zvonko','Boguraev','F','1986-12-28'),(296154,'1957-07-10','Soenke','Manders','F','1988-07-18'),(296155,'1956-05-06','Marco','Brlek','M','1986-09-11'),(296156,'1959-01-13','Heather','Camurati','M','1987-05-18'),(296157,'1960-03-21','Peer','Milicia','F','1989-01-15'),(296158,'1958-06-24','Sverrir','Fraisse','F','1985-09-05'),(296159,'1952-07-21','Shaunak','Passafiume','F','1988-07-09'),(296160,'1959-09-04','Akeel','Bruckman','M','1988-11-23'),(296161,'1956-08-01','Parke','Camurati','M','1985-04-11'),(296162,'1956-02-04','Houman','Smailagic','F','1985-04-09'),(296163,'1952-06-11','Sushant','Masaki','M','1989-06-26'),(296164,'1954-02-13','Roded','Pero','M','1994-02-12'),(296165,'1961-12-30','Venkatesan','Linares','M','1990-03-16'),(296166,'1952-05-30','Danel','Servi','F','1995-08-02'),(296167,'1953-03-03','Weijing','Denis','M','1987-11-25'),(296168,'1961-06-25','Prodip','Varman','M','1987-09-28'),(296169,'1959-01-27','Eben','Luca','F','1992-05-01'),(296170,'1959-05-07','Ravishankar','Kranzdorf','F','1991-06-11'),(296171,'1954-02-02','Pradeep','Munke','M','1987-07-10'),(296172,'1964-01-12','Aiichiro','Flowers','M','1987-12-13'),(296173,'1956-01-06','Lein','Scharstein','F','1989-02-01'),(296174,'1963-04-30','Sandeepan','Jullig','M','1989-11-01'),(296175,'1958-10-13','Murthy','Zschoche','F','1988-04-13'),(296176,'1959-11-18','Henk','Ritzmann','F','1987-12-24'),(296177,'1957-06-07','Ekawit','Staelin','M','1986-08-03'),(296178,'1962-06-16','Leif','Fujisaki','F','1990-11-15'),(296179,'1963-01-20','Gila','Cairo','F','1998-07-15'),(296180,'1953-06-10','Serap','Pargaonkar','M','1996-10-30'),(296181,'1955-08-11','Souichi','Zaiane','M','1991-04-10'),(296182,'1952-10-21','Snehasis','Anandan','M','1986-11-02'),(296183,'1960-01-08','Christophe','Maierhofer','M','1987-09-14'),(296184,'1958-01-11','Lubomir','Kitai','F','1988-08-20'),(296185,'1957-12-19','Alassane','Demizu','M','1990-05-10'),(296186,'1954-04-16','Arunas','Fandrianto','M','1986-09-08'),(296187,'1954-03-13','Tomokazu','Usery','M','1997-12-02'),(296188,'1962-12-20','Deborah','Peha','M','1991-12-01'),(296189,'1959-11-27','Bouchung','Shiratori','F','1987-07-08'),(296190,'1958-11-29','Florina','Matzel','F','1991-07-07'),(296191,'1961-06-24','Bernd','Wixon','F','1989-04-24'),(296192,'1956-08-19','Giao','Mattern','M','1996-01-13'),(296193,'1955-10-09','Rildo','DeMori','F','1986-11-22'),(296194,'1952-04-16','Lech','Fujisaki','M','1989-08-23'),(296195,'1954-09-02','Sahrah','Luby','F','1988-01-03'),(296196,'1964-04-30','Ronnie','Denti','M','1993-02-02'),(296197,'1957-01-24','Masami','Gihr','F','1986-06-07'),(296198,'1954-05-13','Houman','Molberg','M','1989-04-01'),(296199,'1955-02-05','Yechiam','Sudbeck','M','1992-12-12'),(296200,'1954-05-17','Huican','Ranze','M','1987-09-02'),(296201,'1958-07-26','Uzi','Suri','M','1991-05-09'),(296202,'1957-07-03','Sedat','Ohori','F','1986-08-04'),(296203,'1955-08-02','Douadi','Maquelin','M','1990-02-16'),(296204,'1959-09-12','Kazuhiro','Demir','M','1988-04-26'),(296205,'1964-04-05','Sanjay','Unno','F','1994-05-19'),(296206,'1957-11-08','Toshimo','Eickenmeyer','F','1992-05-21'),(296207,'1960-11-17','Girolamo','Cincotta','F','1995-03-30'),(296208,'1957-03-06','Kauko','Munawer','M','1993-08-07'),(296209,'1957-07-19','Jeanna','Collavizza','F','1990-07-19'),(296210,'1963-06-30','Pohua','Pashtan','M','1988-12-26'),(296211,'1964-03-26','Suzette','Egerstedt','M','1995-02-12'),(296212,'1959-04-14','Lene','Dechter','M','1985-07-01'),(296213,'1958-04-15','Duro','Conde','F','1986-03-26'),(296214,'1961-11-11','Ortrun','Peha','M','1992-03-17'),(296215,'1963-09-13','Ortrun','Uludag','F','1988-08-22'),(296216,'1956-12-20','Arunas','Vieth','F','1986-03-24'),(296217,'1960-10-21','Lalit','Swan','F','1988-03-01'),(296218,'1961-04-18','Aram','Bernardinello','M','1989-02-08'),(296219,'1962-03-12','Berhard','Nanard','M','1994-04-20'),(296220,'1955-07-19','Marke','Luiz','F','1989-09-02'),(296221,'1956-12-26','Chuanti','Pulkowski','F','1990-09-25'),(296222,'1958-10-02','Yuchang','Ranft','M','1987-03-17'),(296223,'1955-02-13','Theirry','Pettis','F','1987-08-02'),(296224,'1961-01-05','Khedija','Thorensen','F','1986-07-31'),(296225,'1961-02-02','Boalin','Munro','M','1987-05-12'),(296226,'1963-08-06','Aria','Farrag','M','1994-03-05'),(296227,'1953-12-03','Guozhong','Aseltine','M','1990-04-27'),(296228,'1963-09-06','Khalid','Lieberherr','M','1987-02-13'),(296229,'1955-11-08','Quingbo','Koblitz','F','1992-02-03'),(296230,'1959-12-31','Goa','Yamaashi','F','1995-06-12'),(296231,'1954-06-16','Mohan','Shrader','M','1989-02-23'),(296232,'1960-12-26','Heejo','Erie','M','1997-09-10'),(296233,'1959-12-06','Shunichi','Sudkamp','M','1989-02-21'),(296234,'1957-10-23','Stafford','Hopewell','F','1988-04-26'),(296235,'1955-09-03','Debaprosad','Vidal','F','1987-06-19'),(296236,'1954-03-14','Susumu','Veevers','M','1986-07-04'),(296237,'1960-07-02','Basant','Falby','M','1986-08-30'),(296238,'1958-10-13','Marke','Peak','F','1987-04-25'),(296239,'1964-07-24','Zito','Eldridge','F','1986-07-15'),(296240,'1955-05-10','Brewster','Ranka','F','1987-05-08'),(296241,'1952-06-01','Mihalis','Remmele','F','1996-01-27'),(296242,'1960-10-22','Amalendu','Dechter','F','1991-02-19'),(296243,'1959-10-21','Arne','Casley','F','1990-06-30'),(296244,'1961-10-10','Jiong','Lampe','M','1993-01-07'),(296245,'1955-11-18','Christophe','Murtha','M','1992-08-12'),(296246,'1958-05-07','Ekawit','Portugali','M','1986-12-28'),(296247,'1964-01-05','Vivian','Chaudhury','F','1989-08-19'),(296248,'1959-10-15','Jamaludin','Dalphin','M','1987-11-12'),(296249,'1962-02-24','Franziska','Linnainmaa','M','1985-07-24'),(296250,'1961-04-30','Krisda','Papsdorf','M','1989-09-21'),(296251,'1964-11-07','Suzette','Schrooten','M','1988-05-16'),(296252,'1955-09-07','Gaurav','Huhdanpaa','M','1988-06-18'),(296253,'1955-05-24','Kasturi','Sidje','M','1986-02-22'),(296254,'1957-11-03','Noritoshi','Radivojevic','F','1995-11-21'),(296255,'1962-09-16','Shan','Zumaque','M','1989-11-26'),(296256,'1956-07-16','Kinh','Baby','M','1988-04-24'),(296257,'1959-02-15','Heng','Welham','M','1991-08-05'),(296258,'1955-06-19','True','Negoita','F','1992-06-09'),(296259,'1956-12-10','Eishiro','Shackel','F','1989-11-13'),(296260,'1957-07-04','Charmane','Sudbeck','M','1990-03-02'),(296261,'1964-05-01','Anwar','Herath','M','1987-09-27'),(296262,'1959-07-18','Adib','Bisiani','M','1987-11-27'),(296263,'1956-01-21','Theirry','Angot','M','1999-04-03'),(296264,'1958-02-27','Piyush','Hainaut','F','1987-03-02'),(296265,'1964-08-12','Conal','Rosti','M','1986-09-30'),(296266,'1958-09-12','Dinkar','Poehlman','M','1988-11-03'),(296267,'1952-05-20','Shawna','Seghrouchni','F','1986-10-05'),(296268,'1958-11-28','Bokyung','Armand','F','1991-09-14'),(296269,'1955-04-02','Mads','Ritcey','M','1990-02-15'),(296270,'1960-09-08','Cheong','Christianini','M','1986-07-15'),(296271,'1954-03-28','Heather','Underwood','M','1989-11-22'),(296272,'1960-11-25','Sreekrishna','Kowalchuk','M','1995-09-24'),(296273,'1961-04-15','Youjian','Osgood','F','1991-11-21'),(296274,'1959-05-04','Weiyi','Soloway','M','1987-01-13'),(296275,'1954-07-10','Shem','DuCasse','M','1986-11-01'),(296276,'1962-09-02','Satyanarayana','Bazzichi','M','1990-09-11'),(296277,'1956-03-28','Ayakannu','Bardell','M','1993-03-23'),(296278,'1961-04-12','Yifei','Ponthieu','M','1989-04-19'),(296279,'1954-03-29','Valeri','Kossowski','M','1986-03-04'),(296280,'1956-09-12','Lein','Vesel','M','1987-05-28'),(296281,'1958-02-21','Dante','Ibel','F','1992-08-28'),(296282,'1963-06-06','Hein','Picht','F','1993-12-28'),(296283,'1954-03-15','Tianruo','Molberg','M','1988-07-13'),(296284,'1953-04-21','Yuchang','Shanbhogue','F','1989-01-28'),(296285,'1953-03-01','Mariangiola','Reistad','M','1993-01-16'),(296286,'1957-08-19','Mandell','Greenaway','M','1988-06-21'),(296287,'1959-08-30','Jovan','Joslin','F','1998-11-11'),(296288,'1954-08-05','Muzhong','Vecchi','M','1987-07-25'),(296289,'1964-12-12','Bouchung','Nourani','M','1992-05-20'),(296290,'1959-05-18','Zhigen','Kavvadias','M','1987-11-28'),(296291,'1963-06-12','DeForest','Champarnaud','M','1996-09-30'),(296292,'1957-11-25','Stevo','Genther','F','1998-08-28'),(296293,'1960-05-15','Candido','Matteis','M','1995-01-20'),(296294,'1959-07-14','Roselyn','Spataro','M','1988-09-19'),(296295,'1961-06-11','Guangming','Kornatzky','F','1989-12-08'),(296296,'1952-12-12','Nigel','Sury','M','1994-01-12'),(296297,'1959-04-26','Tommaso','Gargeya','M','1992-04-09'),(296298,'1958-12-10','Zdislav','Rajcani','M','1992-01-09'),(296299,'1958-02-21','Kiyomitsu','Larfeldt','F','1986-11-30'),(296300,'1958-01-18','Pascal','Trogemann','F','1989-11-09'),(296301,'1954-05-31','Adly','Openshaw','F','1991-05-04'),(296302,'1955-03-19','Muneo','Plumb','M','1990-01-14'),(296303,'1965-01-28','Mariangiola','Heyers','F','1986-06-14'),(296304,'1962-11-20','Stevo','Larfeldt','F','1986-01-06'),(296305,'1958-08-16','Barton','Mungall','F','1986-06-02'),(296306,'1962-04-26','Willard','Papsdorf','M','1991-09-30'),(296307,'1959-11-28','Franziska','Seghrouchni','M','1992-03-28'),(296308,'1962-12-29','Angel','Harnett','F','1991-03-08'),(296309,'1953-10-20','Hailing','Herath','M','1995-04-30'),(296310,'1959-08-02','Kiyomitsu','Angiulli','M','1992-10-26'),(296311,'1957-11-24','Maia','Yeung','M','1988-05-06'),(296312,'1952-09-18','Joydip','Stiles','M','1992-09-03'),(296313,'1961-04-25','Gio','Chiola','M','1989-11-30'),(296314,'1958-06-04','Subir','Milicia','M','1989-10-29'),(296315,'1957-05-10','Houman','Atchley','M','1991-08-05'),(296316,'1959-05-09','Chiradeep','Avouris','F','1987-09-06'),(296317,'1958-10-30','Chenye','Makrucki','M','1985-12-12'),(296318,'1959-05-30','Demin','Azuma','M','1988-12-10'),(296319,'1960-07-19','Uri','Baby','M','1986-03-11'),(296320,'1963-05-21','Serif','Rousseau','M','1987-12-10'),(296321,'1954-05-25','Nimmagadda','Birsak','F','1995-08-14'),(296322,'1957-09-09','Kristin','Kuszyk','F','1987-06-14'),(296323,'1955-06-28','Aron','Emiris','F','1988-01-12'),(296324,'1963-01-21','Zito','Janetzko','M','1985-07-26'),(296325,'1962-12-11','Aemilian','Keohane','F','1993-07-14'),(296326,'1962-04-26','Samphel','Simkin','F','1987-12-14'),(296327,'1958-09-12','Ung','Schlumberger','M','1990-09-20'),(296328,'1959-02-08','Aamer','Otillio','M','1985-12-09'),(296329,'1953-02-03','Aksel','Egerstedt','M','1990-12-03'),(296330,'1953-11-13','Mari','Giaccio','M','1988-08-19'),(296331,'1963-12-09','Yurii','Garnick','M','1988-10-08'),(296332,'1960-05-06','Iara','Rassart','F','1988-03-08'),(296333,'1964-04-25','Udo','Binkley','M','1986-05-17'),(296334,'1956-11-21','Candida','Vernadat','F','1988-09-19'),(296335,'1956-08-07','Arunas','Trachtenberg','M','1988-12-16'),(296336,'1955-10-03','Moty','Heuser','F','1988-03-28'),(296337,'1964-01-11','Salvador','Ventosa','F','1985-02-13'),(296338,'1961-09-30','Geraldo','McDermid','M','1986-03-26'),(296339,'1959-03-20','Mohan','Chachaty','F','1988-12-24'),(296340,'1956-12-28','Mona','Krychniak','F','1985-09-22'),(296341,'1961-06-12','Conal','Mitina','M','1988-03-03'),(296342,'1958-03-30','Eran','Norsworthy','M','1987-03-15'),(296343,'1955-02-20','Khalid','Suomi','M','1993-03-23'),(296344,'1958-10-01','Khoa','Serra','M','1993-01-22'),(296345,'1961-05-04','Shigenori','Uludag','F','1989-07-29'),(296346,'1955-09-28','Arif','Osgood','M','1987-05-02'),(296347,'1963-04-19','Yolla','Feldmann','F','1991-02-20'),(296348,'1955-01-17','Ennio','Luiz','F','1992-01-16'),(296349,'1959-01-23','Arnd','Kavanagh','M','1989-04-03'),(296350,'1952-09-27','Mingzeng','Krzyzanowski','M','1998-09-02'),(296351,'1959-04-25','Nevio','Falco','F','1990-10-17'),(296352,'1960-05-12','Huai','Goodrum','M','1985-10-24'),(296353,'1955-08-20','Prodip','Lambe','M','1993-02-25'),(296354,'1953-09-30','Lorien','Cappelletti','M','1988-03-28'),(296355,'1955-02-07','Nigel','Orlowski','F','1993-07-23'),(296356,'1952-10-26','Rafael','Aloisi','M','1991-03-28'),(296357,'1961-08-02','Holgard','Krohm','F','1990-10-27'),(296358,'1961-11-06','Mrinalini','Peltason','M','1990-03-20'),(296359,'1954-06-15','Feixiong','Suri','M','1993-10-21'),(296360,'1963-10-12','Tianruo','Ferretti','M','1990-06-21'),(296361,'1952-09-21','Yonghoan','Broomell','F','1985-03-05'),(296362,'1960-10-10','Claude','Cangellaris','M','1985-12-04'),(296363,'1958-10-07','Toshimi','Portugali','F','1987-02-28'),(296364,'1962-11-22','Jianwen','Maccarone','M','1990-07-13'),(296365,'1960-12-10','Angus','Khalil','M','1987-08-18'),(296366,'1954-04-01','Weijing','Bolotov','F','1988-11-25'),(296367,'1962-07-16','Torsten','Hutton','M','1995-01-12'),(296368,'1952-05-18','Annemarie','Warwick','M','1987-03-08'),(296369,'1953-06-02','Takahira','Yetim','M','1996-03-29'),(296370,'1958-03-01','Giordano','Masada','F','1985-02-02'),(296371,'1953-09-17','Randy','Strehl','F','1987-10-13'),(296372,'1955-04-27','Zita','Rijckaert','F','1998-08-22'),(296373,'1954-07-14','Jungsoon','Leslie','F','1988-03-23'),(296374,'1962-09-06','Yongmao','Jahnichen','M','1988-03-07'),(296375,'1955-05-26','Maren','Tzvieli','F','1985-10-28'),(296376,'1959-12-13','Satyanarayana','Jiafu','F','1986-05-22'),(296377,'1953-12-26','Phillip','Parveen','M','1993-11-08'),(296378,'1958-06-16','Leen','Lamba','M','1993-09-10'),(296379,'1956-12-15','Chinhyun','Fioravanti','M','1992-12-09'),(296380,'1961-05-21','Erez','Copas','F','1986-03-31'),(296381,'1954-07-22','Henk','Matteis','F','1987-03-14'),(296382,'1959-03-10','Yaghout','Perelgut','M','1989-08-05'),(296383,'1963-09-26','Angus','Veeraraghavan','M','1988-08-13'),(296384,'1958-11-15','Atreyi','Hanratty','M','1988-07-19'),(296385,'1961-12-11','Jacopo','Heydon','M','1986-04-12'),(296386,'1954-04-06','Weijing','Petereit','M','1987-03-03'),(296387,'1955-03-01','Yuguang','Riexinger','F','1987-08-13'),(296388,'1952-07-08','Gregory','Slaats','F','1988-03-22'),(296389,'1953-01-28','Deborah','Kornyak','F','1986-09-12'),(296390,'1955-09-14','Monique','Stifter','F','1985-08-25'),(296391,'1957-03-10','Hitomi','Baar','M','1994-10-11'),(296392,'1962-07-09','Alenka','Koshiba','M','1994-07-05'),(296393,'1954-04-17','Kyoichi','Remmele','F','1986-10-21'),(296394,'1956-08-07','Martins','Peac','M','1992-09-13'),(296395,'1952-04-30','Frederique','Raoux','F','1994-12-02'),(296396,'1957-04-14','Haldun','Ramsey','M','1989-01-31'),(296397,'1953-06-25','Yechiam','Rosiles','M','1993-04-29'),(296398,'1955-02-17','Chenye','Krohm','M','1989-01-22'),(296399,'1957-11-26','Shigeichiro','Oxenboll','M','1993-06-20'),(296400,'1961-04-27','Stevo','Porenta','F','1986-08-24'),(296401,'1955-06-14','Sverrir','Hashii','M','1988-08-20'),(296402,'1957-08-10','Ulises','Siprelle','M','1987-05-13'),(296403,'1960-03-01','Vojin','Flowers','F','1991-08-31'),(296404,'1959-07-01','Dante','Boyle','M','1988-05-21'),(296405,'1961-04-03','Hein','Menyhert','F','1993-03-25'),(296406,'1953-06-05','Kwangjo','Gurbaxani','F','1993-01-05'),(296407,'1956-04-27','Lorien','Hambrick','M','1991-11-16'),(296408,'1952-04-23','Ottavia','Erni','F','1985-04-17'),(296409,'1960-05-21','Sashi','Anger','M','1991-06-11'),(296410,'1954-08-11','Sanjeeva','Solares','F','1985-07-28'),(296411,'1956-07-13','Adhemar','Kusakari','M','1989-10-30'),(296412,'1955-11-29','Krister','Kavanagh','M','1991-12-04'),(296413,'1960-03-06','Surveyors','Bael','F','1987-07-02'),(296414,'1962-04-11','Gritta','Rosch','F','1989-10-19'),(296415,'1955-02-24','Ravishankar','Montemayor','M','1991-02-14'),(296416,'1961-02-02','Demin','Markovitch','M','1991-03-17'),(296417,'1964-10-04','Surveyors','Engberts','M','1995-08-05'),(296418,'1954-12-02','Feiyu','Benner','M','1991-07-31'),(296419,'1957-07-06','Danai','Zyda','M','1989-05-17'),(296420,'1957-01-13','Danco','Krider','F','1988-12-18'),(296421,'1955-06-01','Shir','Marquardt','F','1991-01-22'),(296422,'1960-05-02','Edwin','Ghalwash','F','1988-05-11'),(296423,'1963-09-29','Dhritiman','Doering','M','1989-07-24'),(296424,'1958-06-26','Domenico','Bugrara','M','1990-03-10'),(296425,'1964-01-30','Marsja','Nyrup','M','1987-06-23'),(296426,'1961-11-11','Carrsten','Billingsley','F','1992-05-04'),(296427,'1961-12-15','Boalin','Cmelik','M','1986-12-02'),(296428,'1965-01-03','Charmane','Simmen','F','1989-03-07'),(296429,'1960-01-29','Theron','Frolund','M','1994-09-24'),(296430,'1957-04-15','Berto','Servieres','M','1986-09-16'),(296431,'1963-05-07','Basil','Goldhammer','M','1985-03-18'),(296432,'1954-05-22','Atreyi','Brendel','F','1987-02-22'),(296433,'1956-03-04','Saniya','Templeman','F','1987-03-23'),(296434,'1958-11-15','Leah','Salvesen','M','1992-06-17'),(296435,'1959-08-03','Remzi','Setiz','F','1985-03-03'),(296436,'1952-08-03','Shigeo','Butner','F','1986-07-04'),(296437,'1961-03-18','Frederique','Lund','F','1985-03-16'),(296438,'1955-01-05','Along','Kushnir','F','1985-05-03'),(296439,'1957-11-23','Eberhardt','Coney','M','1988-11-12'),(296440,'1956-07-10','Rosita','Angel','F','1987-08-18'),(296441,'1958-06-29','Macha','Trystram','M','1994-11-22'),(296442,'1963-09-28','Gregory','Guenter','M','1985-12-18'),(296443,'1963-01-13','Saeko','Picco','M','1989-05-28'),(296444,'1961-09-16','Berhard','Debuse','F','1993-10-05'),(296445,'1956-05-06','Gou','Chiola','M','1990-07-02'),(296446,'1957-09-07','Jouni','Michaeli','F','1985-12-14'),(296447,'1955-06-01','Roselyn','Boreale','M','1987-02-23'),(296448,'1953-02-25','Lech','Salvesen','M','1993-11-08'),(296449,'1963-12-25','Fuqing','Stellhorn','M','1991-05-03'),(296450,'1955-04-01','Babette','Carrere','F','1995-08-27'),(296451,'1962-05-02','Mandell','Plumb','M','1993-02-21'),(296452,'1962-02-10','Leen','Genin','F','1985-10-14'),(296453,'1960-01-03','Tadanori','Gerteisen','M','1989-07-18'),(296454,'1964-08-17','Heekeun','Swiss','M','1985-09-17'),(296455,'1962-02-10','Ipke','Babb','M','1996-07-25'),(296456,'1964-12-04','Masaru','Chelton','M','1991-04-03'),(296457,'1957-08-24','Mostafa','Bernick','M','1996-07-05'),(296458,'1958-10-29','Sham','Pintelas','F','1990-08-17'),(296459,'1963-10-16','Fox','Soicher','F','1996-08-21'),(296460,'1959-01-24','Abdelkader','Vieri','M','1989-04-11'),(296461,'1960-10-31','Yongdong','Lamparter','F','1994-11-20'),(296462,'1961-03-16','Theirry','Clemencon','M','1987-08-14'),(296463,'1957-09-25','Kolar','Auyong','M','1986-05-25'),(296464,'1954-06-01','Shen','Rosin','F','1990-08-20'),(296465,'1962-12-20','Sergi','Mullainathan','F','1985-07-18'),(296466,'1957-01-01','Miomir','Auria','M','1985-08-04'),(296467,'1953-03-27','Arnd','Bahi','M','1994-09-29'),(296468,'1958-03-02','Huei','Docker','M','1985-07-10'),(296469,'1956-03-23','Katsuo','Karcich','F','1992-11-15'),(296470,'1952-02-08','Kannan','Nitta','F','1987-03-05'),(296471,'1953-11-15','Marlo','Scallan','F','1987-12-15'),(296472,'1957-01-29','Jiafu','Hofting','F','1986-05-12'),(296473,'1960-10-25','Tianruo','Brender','F','1985-05-27'),(296474,'1956-09-14','Mart','Hiroyama','M','1990-08-10'),(296475,'1952-02-06','Terresa','Kleiser','F','1985-05-24'),(296476,'1957-09-01','Chandrasekaran','Rabejac','F','1986-03-13'),(296477,'1960-09-03','Miquel','Fortenbacher','M','1992-07-26'),(296478,'1954-09-23','Rafols','Hiraishi','M','1991-11-01'),(296479,'1954-02-18','Henk','Gulik','M','1986-07-26'),(296480,'1955-08-08','Duro','Klassen','M','1987-06-16'),(296481,'1955-07-07','Conal','Lunt','F','1988-01-11'),(296482,'1963-09-25','Inderjeet','Horswill','M','1993-01-02'),(296483,'1960-10-10','Divine','Ohori','F','1990-10-14'),(296484,'1959-12-06','Reinhold','Thebaut','F','1995-01-30'),(296485,'1952-02-12','Weijing','Emden','F','1991-06-28'),(296486,'1964-08-21','Youjian','Cummings','M','1992-08-29'),(296487,'1963-06-17','Yahiko','Gelosh','M','1992-01-28'),(296488,'1958-11-26','Serap','Tsukuda','F','1988-08-14'),(296489,'1959-03-17','Eldridge','Hooghiemstra','F','1989-01-30'),(296490,'1955-12-13','Yonghong','Liedekerke','F','1993-11-19'),(296491,'1964-03-25','Wilmer','Spinelli','M','1989-07-03'),(296492,'1957-11-09','Thanasis','Hofting','M','1991-12-08'),(296493,'1958-02-02','Nevin','Roccetti','M','1987-03-28'),(296494,'1960-03-13','Randi','Ecklund','F','1989-04-01'),(296495,'1963-01-08','Marsja','Wegerle','M','1992-06-01'),(296496,'1957-04-23','Weiyi','Osgood','M','1987-10-30'),(296497,'1954-09-16','Shao','Schlegelmilch','F','1996-09-23'),(296498,'1963-01-08','Susanne','Merro','M','1987-10-14'),(296499,'1956-11-15','Douadi','Muchinsky','M','1985-07-17'),(296500,'1959-06-24','Martins','Lieberherr','F','1991-12-25'),(296501,'1953-06-09','Ravishankar','Rosay','F','1989-07-24'),(296502,'1964-11-29','Rosalie','Osgood','F','1986-12-12'),(296503,'1952-05-30','Kenroku','Pleszkun','F','1990-10-08'),(296504,'1961-08-12','Sedat','Baig','M','1987-10-17'),(296505,'1952-06-02','Mokhtar','Lalonde','F','1991-11-17'),(296506,'1960-09-22','Masato','Colorni','F','1988-11-30'),(296507,'1960-01-25','Emran','Ghazalie','F','1998-09-17'),(296508,'1960-12-27','Sanjai','Besancenot','M','1992-03-06'),(296509,'1959-11-10','Olivera','Mahmud','M','1990-11-26'),(296510,'1955-01-22','Aron','Choobineh','M','1992-10-25'),(296511,'1956-02-12','Tooru','Oxman','M','1989-06-03'),(296512,'1960-01-11','Fun','Gopalakrishnan','M','1988-01-02'),(296513,'1961-01-20','Jianhua','Beznosov','F','1991-01-06'),(296514,'1954-03-10','Zito','Underwood','F','1985-03-09'),(296515,'1956-10-31','Marc','Ramaiah','F','1990-08-27'),(296516,'1963-12-06','Zeljko','Setia','M','1986-02-28'),(296517,'1960-08-01','Prodip','Sifakis','M','1985-08-25'),(296518,'1962-08-22','Weiru','Clouatre','M','1985-04-09'),(296519,'1959-06-02','Prasadram','Neimat','F','1992-05-16'),(296520,'1955-04-11','Divine','Bugaenko','M','1986-01-17'),(296521,'1955-03-25','Yonghoan','Brookner','M','1996-02-10'),(296522,'1964-07-20','Arup','Chinin','M','1987-12-25'),(296523,'1957-08-16','Tonia','Juneja','M','1994-02-12'),(296524,'1953-04-26','Nimmagadda','Msuda','F','1987-01-10'),(296525,'1961-12-10','Tadahiko','Erez','M','1993-07-27'),(296526,'1959-09-28','Yuuichi','Lupu','M','1986-03-18'),(296527,'1963-04-22','Danil','Kroll','M','1987-12-20'),(296528,'1961-04-29','Juyoung','Lally','F','1987-03-18'),(296529,'1952-03-07','Yahiko','Vernadat','M','1995-10-08'),(296530,'1961-12-06','Kamakshi','Panangaden','M','1994-08-05'),(296531,'1959-04-03','Shay','Beausoleil','M','1997-03-07'),(296532,'1964-12-01','Bernardo','Cappello','M','1995-11-15'),(296533,'1964-08-14','Izaskun','Schiettecatte','F','1991-02-25'),(296534,'1958-11-01','Khosrow','Hofting','M','1985-09-28'),(296535,'1960-12-30','Stamatina','Bala','M','1990-10-12'),(296536,'1959-07-04','Vitaly','Zeilberger','F','1989-11-05'),(296537,'1962-02-23','Patricio','Kruskal','M','1987-01-03'),(296538,'1959-09-12','Kendra','Sethi','F','1991-11-07'),(296539,'1952-04-08','Oscal','Hettesheimer','F','1986-08-20'),(296540,'1956-12-08','Sakthirel','Basagni','F','1992-04-28'),(296541,'1961-10-28','Theron','Delgrange','M','1995-02-22'),(296542,'1960-08-15','Leszek','Melton','M','1986-04-21'),(296543,'1954-02-05','Alagu','Peek','M','1988-03-28'),(296544,'1959-12-27','Marsja','Kaltofen','M','1988-06-09'),(296545,'1957-02-25','Sumali','Bernardeschi','M','1989-05-19'),(296546,'1955-05-14','Berhard','Schreiter','M','1996-10-05'),(296547,'1953-06-15','Sumant','Kuzuoka','M','1995-10-14'),(296548,'1958-11-17','Krister','Rusterholz','M','1990-03-17'),(296549,'1954-10-03','Pascal','Caine','F','1985-08-28'),(296550,'1956-05-20','Sachio','Brodal','M','1992-12-01'),(296551,'1960-08-09','Hausi','Azulay','M','1994-06-08'),(296552,'1953-11-29','Gill','Lampe','M','1990-12-30'),(296553,'1954-04-20','Arie','Sommer','F','1992-12-07'),(296554,'1952-09-24','Genta','Atrawala','M','1987-06-28'),(296555,'1952-03-11','Tuval','Chiodo','M','1985-02-02'),(296556,'1959-04-21','Weidon','Stanger','F','1985-11-09'),(296557,'1952-12-28','Constantine','Roccetti','M','1991-07-28'),(296558,'1961-01-18','Jagoda','Bahi','M','1988-12-10'),(296559,'1957-03-15','Petter','Koshino','F','1988-04-10'),(296560,'1960-08-12','Rafols','Setlzner','F','1986-11-23'),(296561,'1961-10-09','Owen','Maraist','F','1985-07-09'),(296562,'1964-12-15','Saeed','Iivonen','M','1995-01-07'),(296563,'1961-11-15','Hideo','Marciano','F','1989-08-20'),(296564,'1959-09-14','Sivanarayana','Llado','F','1987-07-29'),(296565,'1956-09-29','Arch','Swist','M','1987-08-02'),(296566,'1952-05-11','Masako','Muchinsky','M','1993-07-22'),(296567,'1961-07-29','Uli','Theuretzbacher','F','1990-09-24'),(296568,'1961-09-25','Thodoros','Xiaoshan','F','1989-10-09'),(296569,'1955-02-07','Gila','Lindenbaum','F','1985-09-10'),(296570,'1953-09-23','Haldun','Mahnke','F','1991-03-14'),(296571,'1954-08-12','Shaleah','Ramras','F','1985-07-15'),(296572,'1961-11-07','Howell','Remmele','M','1987-02-02'),(296573,'1960-02-10','Richard','Champarnaud','F','1994-03-07'),(296574,'1958-11-11','Rimon','Uhrik','F','1994-04-18'),(296575,'1956-09-18','Kwok','Servi','F','1985-05-19'),(296576,'1959-03-05','Manu','Merks','F','1987-05-19'),(296577,'1963-07-01','Sudharsan','Armand','M','1988-08-29'),(296578,'1961-10-31','Youngkon','Kornyak','M','1991-03-22'),(296579,'1954-12-09','Sahrah','Vecchi','M','1995-12-30'),(296580,'1958-03-09','Rafols','Miyakawa','F','1991-12-29'),(296581,'1952-09-13','Karoline','Kakkad','M','1988-12-15'),(296582,'1957-08-18','Kensei','Middleton','F','1991-08-26'),(296583,'1960-05-31','Fuqing','Munro','M','1987-07-28'),(296584,'1955-03-06','Margareta','Vecchi','M','1998-11-15'),(296585,'1959-03-24','Niteen','Schiper','F','1990-04-14'),(296586,'1958-07-30','Wuxu','Zedlitz','M','1989-08-16'),(296587,'1960-03-22','Lena','Marzano','M','1985-09-18'),(296588,'1959-03-13','Frazer','Schach','M','1994-08-10'),(296589,'1952-05-15','Tran','Gammage','F','1987-08-24'),(296590,'1960-12-03','Idoia','Guardalben','M','1988-03-08'),(296591,'1961-06-03','Munehiro','Beilner','F','1985-08-18'),(296592,'1955-01-04','Iara','Bale','F','1990-03-17'),(296593,'1961-05-12','Seongbin','Baaz','M','1985-05-17'),(296594,'1961-01-09','Hatem','Kaminger','M','1992-03-11'),(296595,'1956-12-21','Bodo','Willoner','M','1996-10-10'),(296596,'1964-10-31','Leszek','Kalorkoti','M','1991-06-25'),(296597,'1961-11-05','Qiwen','Gajiwala','M','1986-02-18'),(296598,'1959-03-18','Felicidad','Kroha','M','1985-12-22'),(296599,'1953-12-25','Lalit','Beilner','M','1988-02-01'),(296600,'1952-12-23','Jiann','Muhling','M','1992-10-22'),(296601,'1962-05-21','Marl','McClurg','M','1987-06-28'),(296602,'1956-12-21','Boriana','Broder','M','1986-06-29'),(296603,'1954-05-15','Zissis','Worfolk','F','1991-07-16'),(296604,'1959-05-26','Vishv','Valiente','F','1987-07-13'),(296605,'1953-07-05','Karlis','Tischendorf','M','1985-04-04'),(296606,'1963-03-15','Baruch','Pauthner','M','1986-08-27'),(296607,'1954-09-17','Persi','Luef','M','1991-07-15'),(296608,'1956-10-26','Tomokazu','Ravishankar','F','1990-07-05'),(296609,'1952-06-18','Jayson','Litvinov','M','1990-03-13'),(296610,'1965-01-25','Pranav','Berztiss','F','1990-10-06'),(296611,'1959-07-16','Jaihie','Lorie','F','1985-03-18'),(296612,'1960-06-24','Christ','Gomatam','M','1998-03-14'),(296613,'1963-09-03','Hyuncheol','Swen','M','1987-07-19'),(296614,'1961-11-27','Spyrose','Piveteau','M','1990-08-16'),(296615,'1954-01-10','Nagui','Leijenhorst','F','1988-05-07'),(296616,'1952-08-27','Heon','Danner','F','1993-05-15'),(296617,'1955-05-25','Somnath','Orlowska','M','1992-06-15'),(296618,'1959-07-22','Tokuyasu','Leaver','M','1991-09-12'),(296619,'1952-06-29','Frederique','Brickell','F','1985-05-06'),(296620,'1960-10-28','Ult','Madeira','M','1987-01-29'),(296621,'1965-01-02','Bokyung','Plump','M','1986-07-05'),(296622,'1954-10-29','Serenella','Dengi','M','1996-03-17'),(296623,'1952-08-10','Zeljko','Herbst','M','1990-08-31'),(296624,'1963-01-24','Guenter','Yurek','F','1994-01-06'),(296625,'1954-07-07','Goa','Erdi','M','1985-05-10'),(296626,'1962-07-08','Huan','Norsworthy','F','1992-12-07'),(296627,'1960-10-17','Florina','Demri','F','1985-04-10'),(296628,'1956-04-07','Elrique','Kavvadias','F','1986-10-29'),(296629,'1956-01-20','Hugo','Schicker','F','1995-02-19'),(296630,'1959-09-24','Kousuke','Usdin','F','1992-04-13'),(296631,'1963-08-02','Soenke','Busillo','M','1994-01-04'),(296632,'1963-12-21','Amalendu','Figueira','F','1989-04-07'),(296633,'1954-01-27','Aamer','Berendt','M','1994-10-25'),(296634,'1959-08-26','Adas','Jeong','M','1990-02-01'),(296635,'1960-04-06','Mooi','Taubenfeld','M','1988-08-17'),(296636,'1957-02-01','Masaki','Auria','M','1987-10-02'),(296637,'1955-12-15','Francoise','Daescu','M','1987-12-07'),(296638,'1952-09-22','Ayonca','Kranzdorf','M','1995-07-30'),(296639,'1955-06-01','Lihong','Ramalingam','M','1990-10-08'),(296640,'1962-05-14','Ramachenga','Greenaway','M','1993-08-30'),(296641,'1956-11-29','Georgy','Bernardinello','F','1997-12-02'),(296642,'1961-11-06','Lenore','Perng','F','1988-10-09'),(296643,'1955-05-07','Almudena','Cannard','M','1986-07-28'),(296644,'1961-06-02','Mingzeng','Soicher','M','1992-10-05'),(296645,'1959-10-10','Spyrose','Shackell','F','1995-02-05'),(296646,'1960-07-19','Peternela','Jording','M','1985-09-18'),(296647,'1960-09-20','Hatim','Srimani','F','1986-11-25'),(296648,'1955-02-12','JiYoung','Papsdorf','M','1985-08-04'),(296649,'1954-05-22','Atreyi','Lodder','F','1995-11-13'),(296650,'1953-03-19','Margareta','Spieker','F','1987-03-06'),(296651,'1958-12-27','Fumino','Driscoll','M','1987-09-24'),(296652,'1963-07-27','Theron','Muntz','M','1989-07-06'),(296653,'1952-02-14','Emran','McClure','M','1985-02-12'),(296654,'1956-03-21','Shih','Kawashima','F','1991-02-06'),(296655,'1955-06-14','Danel','Kusakabe','M','1993-11-26'),(296656,'1960-05-03','Kwun','Lueh','F','1993-07-31'),(296657,'1962-11-24','Zhilian','Mundy','M','1991-09-24'),(296658,'1963-04-06','Tristan','Rosen','F','1993-05-11'),(296659,'1959-01-24','Serge','Kowalchuk','M','1990-03-28'),(296660,'1956-05-18','Filipe','Straney','F','1985-02-09'),(296661,'1962-12-15','Marsal','Poupard','F','1997-04-09'),(296662,'1953-07-21','Kagan','Kavraki','F','1985-04-03'),(296663,'1961-03-07','Niteen','Morrow','M','1988-02-17'),(296664,'1965-01-31','Dipayan','Geffroy','M','1987-09-17'),(296665,'1962-06-18','Zeydy','Shobatake','M','1998-10-09'),(296666,'1958-05-16','Terresa','Stemann','M','1991-03-21'),(296667,'1961-10-02','Moto','Sommen','M','1985-07-17'),(296668,'1955-01-07','Jianwen','Veeraraghavan','M','1985-07-10'),(296669,'1957-08-31','Arnould','Merli','M','1993-12-07'),(296670,'1958-03-03','Tristan','Basawa','M','1985-09-28'),(296671,'1955-06-12','Piyawadee','Jiafu','M','1988-12-03'),(296672,'1961-05-18','Adin','Brodie','F','1994-06-13'),(296673,'1960-03-25','Shigeaki','Stanger','M','1988-02-24'),(296674,'1952-11-09','Nechama','Schicker','F','1989-11-07'),(296675,'1958-05-30','Shay','Thimonier','M','1988-08-10'),(296676,'1955-10-07','Zeydy','Hockney','F','1986-04-22'),(296677,'1954-12-14','Rafael','Perng','F','1986-06-08'),(296678,'1955-12-16','Boutros','McClurg','M','1985-05-11'),(296679,'1958-05-14','Sumali','Delgrande','M','1987-10-26'),(296680,'1959-10-04','Kendra','Egerstedt','F','1990-01-13'),(296681,'1962-11-01','Miomir','Couchot','M','1991-11-22'),(296682,'1963-02-14','Elliott','Bellmore','M','1994-04-24'),(296683,'1964-10-18','Rafael','Papadias','F','1986-03-07'),(296684,'1954-09-30','Debatosh','Falco','M','1990-11-07'),(296685,'1963-01-11','Owen','Syrzycki','F','1994-05-19'),(296686,'1954-02-23','Odoardo','Felder','M','1985-05-20'),(296687,'1965-01-02','Palash','Spieker','M','1991-02-27'),(296688,'1963-12-06','Nahid','Schieder','M','1996-06-11'),(296689,'1956-12-11','Kshitij','Heijenga','M','1991-09-10'),(296690,'1964-10-04','Subhankar','Vesna','M','1994-03-20'),(296691,'1959-09-30','Yuping','Welham','F','1985-11-25'),(296692,'1959-08-28','Kristina','Siepmann','F','1987-02-05'),(296693,'1952-02-23','Khedija','Lunn','M','1985-07-06'),(296694,'1963-06-27','Ramachenga','Saoudi','F','1989-08-29'),(296695,'1955-03-06','Guenter','Mandelberg','M','1993-09-30'),(296696,'1958-03-13','Manibrata','Peek','M','1989-07-26'),(296697,'1961-07-17','Marsal','Przulj','M','1987-08-08'),(296698,'1963-09-09','Adin','Fujisaki','F','1994-02-16'),(296699,'1956-08-14','Jaideep','Randi','F','1996-07-28'),(296700,'1956-11-21','Josyula','Beetstra','M','1987-09-20'),(296701,'1954-07-14','Hirochika','Osgood','F','1986-01-12'),(296702,'1956-02-08','Shahar','Brattka','F','1989-12-25'),(296703,'1955-09-13','Mizuhito','Jansch','M','1992-02-26'),(296704,'1962-09-11','Otmar','Norsworthy','M','1985-10-01'),(296705,'1958-08-19','Shai','Makinen','F','1987-06-13'),(296706,'1957-07-20','Marlo','Leaver','M','1990-12-15'),(296707,'1963-02-14','Aimee','Redmiles','F','1986-10-19'),(296708,'1955-09-16','Odinaldo','Siepmann','M','1986-08-21'),(296709,'1957-03-06','Jianhua','Kobuchi','F','1991-09-05'),(296710,'1954-02-15','Subhrajyoti','Parveen','M','1990-01-14'),(296711,'1964-03-28','Arif','Chappelet','F','1994-05-06'),(296712,'1954-08-29','Changho','Verspoor','M','1995-03-11'),(296713,'1954-07-06','Randy','Badr','F','1985-09-29'),(296714,'1957-01-04','Mizuhito','Talmon','F','1994-03-24'),(296715,'1952-05-02','Noritoshi','Jeong','M','1990-04-28'),(296716,'1961-04-04','Dinkar','Collette','F','1988-12-06'),(296717,'1958-02-11','Samphel','Tramer','F','1988-09-18'),(296718,'1965-01-30','Kamakshi','Bahl','F','1987-12-22'),(296719,'1963-04-18','Indrajit','Vecchio','M','1986-01-06'),(296720,'1964-04-13','Serap','Domenig','M','1985-10-05'),(296721,'1958-10-15','Zdislav','Lampe','M','1987-07-15'),(296722,'1953-09-10','Petter','Constantine','M','1985-11-16'),(296723,'1958-01-21','Seshu','Kalorkoti','F','1985-11-01'),(296724,'1952-08-15','Sajjad','Osgood','M','1986-05-20'),(296725,'1962-02-01','Aluzio','Flowers','M','1988-08-16'),(296726,'1964-08-28','Shiv','Selvestrel','M','1996-09-17'),(296727,'1956-12-20','Radhika','Undy','M','1985-06-03'),(296728,'1954-10-15','Emran','Nicolson','F','1996-01-16'),(296729,'1957-09-23','Kristian','Heuter','F','1991-09-20'),(296730,'1958-11-20','Lobel','Calkin','M','1985-06-25'),(296731,'1955-10-06','Bader','Pietrzykowski','F','1997-01-27'),(296732,'1958-04-06','Marjo','Sullins','F','1985-05-30'),(296733,'1954-10-05','Kwan','Hofstetter','M','1987-05-23'),(296734,'1961-05-31','Turgut','Rijckaert','M','1987-10-29'),(296735,'1953-07-18','Satyanarayana','Iacovou','M','1988-01-26'),(296736,'1957-11-09','Holgard','Remmers','M','1994-06-25'),(296737,'1961-09-14','Tze','Staelin','M','1985-07-01'),(296738,'1954-04-08','Berna','Bridgland','M','1991-12-07'),(296739,'1960-10-27','Geoffrey','Hasham','F','1995-12-22'),(296740,'1960-06-03','Ult','Solovay','M','1995-04-28'),(296741,'1962-11-26','Chuanti','Asser','M','1989-03-27'),(296742,'1960-06-03','Jaewon','Verspoor','M','1991-03-18'),(296743,'1963-01-11','Xiadong','Pokrovskii','M','1995-05-26'),(296744,'1963-07-16','Beshir','Gulik','M','1985-08-21'),(296745,'1962-09-23','Ibibia','Chenney','F','1989-01-03'),(296746,'1963-03-29','Dzung','Syrotiuk','F','1986-07-20'),(296747,'1959-10-04','Isamu','Kakkar','M','1990-09-27'),(296748,'1961-06-12','Valeska','Sidou','F','1992-03-23'),(296749,'1960-02-13','JiYoung','Thimonier','F','1986-08-18'),(296750,'1957-12-26','Susanna','Jahnichen','F','1991-12-19'),(296751,'1952-02-28','Odinaldo','Sooriamurthi','M','1991-12-24'),(296752,'1964-03-16','Stein','Erbe','M','1991-02-11'),(296753,'1953-05-31','Uriel','Bazelow','F','1991-04-26'),(296754,'1960-08-29','Sigeru','Szilard','M','1990-07-16'),(296755,'1956-09-08','Radhakrishnan','Gniady','F','1993-01-20'),(296756,'1963-01-25','Xiadong','Neimat','F','1987-02-14'),(296757,'1953-02-22','Mandell','Rabehasaina','F','1986-11-27'),(296758,'1959-12-01','DeForest','Cappello','F','1996-11-02'),(296759,'1962-08-12','Constantine','Ashish','F','1991-06-30'),(296760,'1957-04-16','Khatoun','Godskesen','F','1995-09-28'),(296761,'1953-11-10','Toshimi','Chartres','F','1988-01-31'),(296762,'1953-01-21','Faiza','Panienski','M','1991-05-31'),(296763,'1952-04-07','Aran','Brookman','M','1985-06-15'),(296764,'1964-01-23','Takahiro','Geffroy','F','1987-08-15'),(296765,'1962-10-05','Theirry','Mullainathan','M','1988-06-19'),(296766,'1953-12-26','Tristan','Oxman','M','1986-03-24'),(296767,'1964-04-25','Arun','Kragelund','M','1993-12-17'),(296768,'1961-10-09','Nevio','Peot','M','1989-05-21'),(296769,'1957-03-12','Pantung','Randt','F','1985-02-20'),(296770,'1953-08-10','Adas','Miyakawa','F','1985-11-15'),(296771,'1961-09-08','Younwoo','Pargaonkar','F','1999-07-20'),(296772,'1954-11-25','Keiichiro','Siepmann','F','1994-09-17'),(296773,'1954-10-03','Arve','Masamoto','M','1993-11-06'),(296774,'1952-08-03','Ashish','Sankaranarayanan','M','1991-07-15'),(296775,'1955-02-16','Uinam','Itschner','M','1988-05-08'),(296776,'1963-09-10','Adam','Rothenberg','M','1985-05-05'),(296777,'1954-11-24','Divier','Marrakchi','F','1985-02-01'),(296778,'1956-06-14','Shigenori','Hammerschmidt','F','1999-10-23'),(296779,'1960-08-25','Rosalyn','Orsini','F','1985-08-07'),(296780,'1956-04-02','Rosli','Stenning','F','1987-09-11'),(296781,'1961-08-25','Harjit','Lindqvist','M','1988-12-02'),(296782,'1964-09-05','Mrinalini','Orlowski','M','1990-10-07'),(296783,'1963-05-07','Kotesh','Kalorkoti','F','1986-09-28'),(296784,'1956-03-01','Kazuyasu','Bernick','M','1989-10-15'),(296785,'1959-02-06','Remko','Arlazarov','M','1994-08-08'),(296786,'1953-02-28','Kauko','Ranai','M','1988-09-25'),(296787,'1963-05-01','Susanta','Lalonde','M','1989-01-28'),(296788,'1956-06-12','Bowen','Ritzmann','F','1994-11-09'),(296789,'1962-12-15','Satosi','Gonthier','M','1985-12-12'),(296790,'1954-06-25','Shaleah','Oppitz','M','1986-08-25'),(296791,'1963-09-20','Taegyun','Rodite','M','1995-01-05'),(296792,'1956-09-05','Duro','Kabayashi','F','1986-01-19'),(296793,'1955-05-30','Sugwoo','Shackell','M','1996-08-04'),(296794,'1959-05-22','Teunis','Kornyak','M','1988-11-10'),(296795,'1958-09-16','Nimmagadda','Bardell','M','1986-01-22'),(296796,'1957-04-28','Guadalupe','Besselaar','M','1995-06-27'),(296797,'1953-04-09','Pranav','Heijenga','M','1987-08-21'),(296798,'1964-09-12','Stafford','Irland','M','1985-09-16'),(296799,'1954-12-31','Jianwen','Pollacia','F','1988-08-15'),(296800,'1952-08-09','Remmert','Haraldson','M','1987-10-22'),(296801,'1957-01-25','Zita','Beznosov','M','1989-01-23'),(296802,'1958-01-14','Stabislas','Lorys','M','1986-04-26'),(296803,'1954-11-07','Yinghua','Rosiles','M','1991-12-07'),(296804,'1964-01-05','Takushi','Conry','F','1988-05-04'),(296805,'1954-07-05','Arvin','Schonegge','F','1992-09-08'),(296806,'1961-01-18','Stabislas','Itzigehl','M','1987-11-19'),(296807,'1956-02-29','Ugo','Szmurlo','M','1996-02-06'),(296808,'1963-03-30','Piyush','Schmiedel','F','1986-07-07'),(296809,'1957-06-08','Eckart','Prenel','M','1993-06-07'),(296810,'1954-07-09','Margareta','Beidas','M','1986-04-18'),(296811,'1954-12-22','Moriyoshi','Engberts','M','1996-09-21'),(296812,'1952-07-29','Marie','Broder','F','1992-05-05'),(296813,'1952-12-09','Sandeepan','Provine','M','1993-07-14'),(296814,'1959-05-22','Subhada','Esteva','F','1987-07-23'),(296815,'1954-11-02','Pasqua','Kamble','M','1993-12-13'),(296816,'1954-11-01','Aris','Macedo','M','1986-12-03'),(296817,'1958-01-27','Lech','Flowers','F','1990-01-04'),(296818,'1952-11-06','Masanao','Rusmann','M','1991-04-02'),(296819,'1952-05-27','Arvin','Massonet','M','1986-07-15'),(296820,'1956-08-16','Stepehn','Camarinopoulos','F','1986-10-25'),(296821,'1952-12-19','Charlene','Cooman','M','1986-01-28'),(296822,'1959-11-03','Zongyan','Lalonde','F','1985-07-04'),(296823,'1961-08-15','Shahid','Kuhnemann','M','1987-03-08'),(296824,'1959-05-07','Steen','Vieri','M','1992-02-20'),(296825,'1953-12-27','Hongzue','Iivonen','F','1987-05-30'),(296826,'1963-09-20','Paraskevi','Sadowski','F','1993-06-08'),(296827,'1956-09-23','Tayeb','Bade','F','1986-07-02'),(296828,'1962-03-25','Toshiko','Ratzlaff','M','1993-11-03'),(296829,'1952-10-11','Jaroslava','Rothenberg','M','1985-02-11'),(296830,'1956-08-09','Neelam','Erdmenger','F','1987-01-14'),(296831,'1963-03-26','Arun','Backhouse','M','1987-03-28'),(296832,'1957-12-21','Itzchak','Flexer','F','1994-02-23'),(296833,'1955-10-21','Naftaly','Lubachevsky','M','1985-04-18'),(296834,'1963-10-07','Boriana','Dayang','M','1985-05-21'),(296835,'1962-10-11','Ottavia','Salverda','M','1993-03-17'),(296836,'1953-10-29','Xumin','Michaeli','F','1985-03-27'),(296837,'1962-04-07','Conrado','Detkin','M','1991-10-10'),(296838,'1957-05-21','Zito','Pagter','M','1991-06-24'),(296839,'1960-10-07','Chriss','Flanders','M','1988-06-12'),(296840,'1964-08-13','Barna','Pettit','F','1988-05-11'),(296841,'1962-11-01','Frazer','Murtagh','M','1997-06-25'),(296842,'1962-09-14','Hitomi','Luga','M','1992-08-04'),(296843,'1959-04-02','Vesna','Chimia','M','1993-08-31'),(296844,'1962-12-06','Jiang','Collavizza','F','1985-04-13'),(296845,'1952-11-15','Christfried','Melter','M','1987-01-24'),(296846,'1962-08-11','Juyoung','Penz','F','1990-11-16'),(296847,'1957-06-21','Kristin','Schnabel','M','1988-09-10'),(296848,'1954-11-10','Jianhua','Kermarrec','F','1986-10-05'),(296849,'1960-06-08','Alenka','Kabayashi','F','1995-12-15'),(296850,'1961-01-06','Leandro','Hebert','M','1995-09-15'),(296851,'1960-01-27','Adin','Kropf','M','1993-11-13'),(296852,'1961-10-11','Douadi','Maliniak','F','1993-09-08'),(296853,'1957-04-20','Marke','Genin','F','1985-08-12'),(296854,'1961-11-21','Kagan','Vernadat','F','1994-08-31'),(296855,'1958-10-07','Sailaja','Vecchi','M','1987-11-03'),(296856,'1952-03-05','Naraig','Weiland','F','1991-05-23'),(296857,'1953-01-26','Toshimo','Reghbati','M','1986-12-11'),(296858,'1961-05-06','Harngdar','Mellouli','F','1986-07-03'),(296859,'1953-10-30','Gunilla','Heiserman','F','1994-01-28'),(296860,'1954-05-02','Jaihie','Cooley','M','1997-08-29'),(296861,'1955-02-17','Alenka','Simmel','M','1998-07-13'),(296862,'1956-05-30','Honesty','Lindenbaum','M','1988-11-08'),(296863,'1959-07-02','Constantine','Merey','M','1986-10-15'),(296864,'1962-04-29','Leon','Terlouw','F','1996-06-21'),(296865,'1956-12-02','Val','Baaz','M','1989-06-01'),(296866,'1952-11-05','Kousuke','Plavsic','M','1990-01-29'),(296867,'1955-11-19','Howell','Rissland','F','1990-09-15'),(296868,'1957-03-10','Cathie','Papadias','F','1993-11-02'),(296869,'1963-12-01','Kshitij','Pettis','M','1987-02-05'),(296870,'1954-02-27','Sanjeeva','Bahl','M','1986-11-10'),(296871,'1961-08-15','Christoper','Boissier','M','1991-03-18'),(296872,'1957-04-01','Debaprosad','Genin','M','1988-05-31'),(296873,'1957-01-13','Barry','Beausoleil','F','1987-04-27'),(296874,'1960-02-06','Xudong','Syrzycki','F','1987-04-05'),(296875,'1960-12-26','Jaideep','Bultermann','M','1986-12-13'),(296876,'1956-04-16','JoAnne','Negoita','F','1990-08-05'),(296877,'1952-03-31','Sangeeta','Ventosa','F','1985-10-09'),(296878,'1953-03-07','Ennio','Salinas','F','1997-07-14'),(296879,'1964-10-02','Ortrun','Conti','F','1997-04-25'),(296880,'1956-12-03','Angel','Ozeri','M','1997-12-15'),(296881,'1954-05-04','Alagu','Binkley','M','1993-01-15'),(296882,'1952-04-29','Vugranam','Armand','M','1985-10-03'),(296883,'1961-06-23','Chirstian','Glinert','M','1989-07-20'),(296884,'1954-08-10','Nevin','Krichel','M','1985-08-15'),(296885,'1961-10-20','Oksana','Coney','M','1987-08-05'),(296886,'1957-05-03','Renee','Veevers','F','1990-09-06'),(296887,'1953-05-19','Yakichi','Weedon','F','1990-04-24'),(296888,'1961-11-29','Tesuro','Giarratana','M','1987-12-02'),(296889,'1957-12-22','Duro','Doering','F','1991-07-24'),(296890,'1958-01-30','Goetz','Preusig','M','1986-10-22'),(296891,'1952-06-12','Yuqun','Kroha','M','1996-03-29'),(296892,'1956-01-31','Christ','Aamodt','F','1995-07-30'),(296893,'1957-06-09','Nitsan','Weedon','F','1991-12-28'),(296894,'1955-03-04','Qingxiang','Binding','F','1994-02-10'),(296895,'1959-08-12','Kankanahalli','Vingron','M','1997-09-14'),(296896,'1960-08-20','Aleksandar','Birsak','M','1986-04-13'),(296897,'1963-10-21','Jaber','Pettis','M','1991-03-08'),(296898,'1953-07-26','Noritoshi','Maginnis','F','1986-11-28'),(296899,'1952-06-01','Jiakeng','Krone','M','1998-02-07'),(296900,'1955-07-10','Moni','Barriga','F','1989-09-09'),(296901,'1954-11-04','Margo','Ranai','M','1988-09-03'),(296902,'1964-11-22','Demin','Vecchio','M','1989-01-14'),(296903,'1958-09-22','Xiaobin','Horswill','M','1989-05-07'),(296904,'1952-08-02','Martijn','Stenning','M','1988-12-05'),(296905,'1963-01-18','Sudharsan','Panangaden','M','1991-02-13'),(296906,'1954-04-22','Fumiyo','Gips','F','1988-04-12'),(296907,'1954-05-15','Valery','Wolniewicz','F','1985-08-01'),(296908,'1955-04-07','Youjian','Makinen','M','1989-09-10'),(296909,'1964-04-10','Jaber','Sidou','M','1987-12-06'),(296910,'1952-08-16','Sampalli','Conia','F','1986-06-28'),(296911,'1955-12-22','Yefim','Heinisuo','F','1987-11-05'),(296912,'1958-01-05','Shushma','McAffer','M','1992-05-09'),(296913,'1963-05-28','Arto','Matzov','M','1989-02-26'),(296914,'1962-10-30','Rosalie','Choobineh','F','1989-12-31'),(296915,'1959-03-31','Masato','Sudkamp','F','1985-09-01'),(296916,'1954-10-15','Oddvar','Legleitner','F','1995-01-21'),(296917,'1955-05-18','Barry','Gerteisen','M','1989-04-29'),(296918,'1954-05-10','Sashi','Itzigehl','F','1989-09-11'),(296919,'1963-05-19','Jasminko','Garnham','F','1990-10-07'),(296920,'1961-09-30','Yechezkel','Talmor','M','1996-11-10'),(296921,'1956-02-07','Hatem','Haddadi','M','1986-08-01'),(296922,'1961-07-19','Alair','Flasterstein','M','1998-07-10'),(296923,'1961-04-06','Jaewon','Garnier','M','1986-06-19'),(296924,'1953-07-30','Masanao','Ciolek','M','1985-07-07'),(296925,'1960-03-20','Horward','Isaak','F','1987-09-02'),(296926,'1955-04-05','Leah','Lyonns','F','1990-02-15'),(296927,'1958-06-04','Boriana','Hooghiemstra','M','1991-08-13'),(296928,'1963-04-18','Jianhua','Collette','F','1991-11-30'),(296929,'1960-09-21','Monique','Perry','F','1988-06-28'),(296930,'1961-01-14','Hsiangchu','Grandbois','F','1985-09-16'),(296931,'1952-07-30','Baruch','Angelopoulos','M','1986-10-10'),(296932,'1958-12-01','Arie','Marwedel','M','1985-08-26'),(296933,'1953-11-17','Shan','Candan','M','1991-02-22'),(296934,'1954-05-14','Edwin','Rissanen','M','1996-03-13'),(296935,'1958-12-07','Florian','Rabejac','M','1986-06-20'),(296936,'1957-04-18','Subhash','Rodiger','F','1988-10-08'),(296937,'1957-10-13','Alejandro','Uludag','F','1991-09-04'),(296938,'1961-05-12','Diederik','Jakobus','M','1988-09-18'),(296939,'1953-03-16','Hugo','Chimia','F','1986-07-31'),(296940,'1954-06-13','Haldon','Guerreiro','M','1989-10-18'),(296941,'1961-05-09','Takahira','Lamma','M','1990-11-08'),(296942,'1956-09-20','Brewster','Panienski','M','1989-08-26'),(296943,'1961-07-16','Yonghoan','Bage','M','1992-12-23'),(296944,'1957-12-19','Kankanahalli','Cyre','M','1986-04-29'),(296945,'1964-05-19','Arvind','Oskamp','M','1995-08-11'),(296946,'1960-03-04','Lakshmi','Emiris','F','1992-08-10'),(296947,'1958-03-31','Arnould','Staelin','F','1987-05-03'),(296948,'1957-08-26','Huei','Sinitsyn','F','1995-11-14'),(296949,'1958-07-30','Aleksander','Sidou','M','1987-12-07'),(296950,'1963-06-19','Kiyotoshi','Hammerschmidt','F','1996-01-28'),(296951,'1962-07-01','Alselm','Gist','M','1995-02-14'),(296952,'1963-03-10','Masoud','Whittlesey','M','1989-10-24'),(296953,'1952-05-30','Sibyl','Dahlbom','F','1987-01-15'),(296954,'1962-09-26','JiYoung','Vasanthakumar','F','1993-02-28'),(296955,'1957-10-03','Visit','Yoshizawa','M','1986-09-08'),(296956,'1959-07-28','Sverrir','Penz','M','1990-08-01'),(296957,'1957-10-06','Ramachenga','Hagimont','F','1995-12-01'),(296958,'1955-07-30','Leaf','Besancenot','M','1989-06-30'),(296959,'1957-10-15','Ult','Skogmar','M','1990-10-31'),(296960,'1952-04-14','DAIDA','Ishibashi','M','1994-03-03'),(296961,'1962-02-23','Ewing','Bail','M','1990-08-21'),(296962,'1965-01-28','Wilmer','Luke','F','1987-02-13'),(296963,'1953-11-21','Kellie','Gopalakrishnan','M','1988-10-23'),(296964,'1959-06-08','Adil','Masand','M','1987-01-09'),(296965,'1955-06-29','Munenori','Krohm','M','1988-02-06'),(296966,'1961-02-20','Alagu','Piazza','M','1989-08-29'),(296967,'1952-09-23','Amabile','Gronowski','F','1987-05-22'),(296968,'1962-09-26','Insup','Qiwen','M','1991-07-12'),(296969,'1961-03-09','Isamu','Albarhamtoshy','F','1995-04-07'),(296970,'1962-11-29','Jianwen','Isaac','M','1986-06-01'),(296971,'1955-02-09','Uma','Baalen','F','1992-01-04'),(296972,'1959-01-24','Leucio','Benzmuller','F','1988-12-20'),(296973,'1958-02-06','Szabolcs','Spinelli','F','1991-03-27'),(296974,'1961-05-07','Pintsang','Hardjono','F','1998-01-23'),(296975,'1962-07-25','Ramya','Leuchs','M','1990-06-21'),(296976,'1956-04-05','Moheb','Crabtree','M','1987-02-28'),(296977,'1964-02-02','Tsutomu','DeMori','M','1987-09-16'),(296978,'1964-02-14','Fay','Masand','M','1985-02-21'),(296979,'1956-07-26','Suzette','Zeidenstein','M','1986-08-18'),(296980,'1954-02-20','Marlo','Kulisch','M','1986-11-16'),(296981,'1964-05-29','Seshu','Fujisawa','M','1996-07-14'),(296982,'1952-09-09','Atreyi','Angot','M','1996-10-06'),(296983,'1962-09-23','Weidon','Molenkamp','F','1997-10-13'),(296984,'1955-02-18','Billie','Harbusch','M','1985-09-21'),(296985,'1956-03-02','Mark','Miculan','F','1986-04-08'),(296986,'1959-10-25','Selwyn','Emmart','M','1997-04-20'),(296987,'1958-01-07','Saniya','Waymire','M','1992-08-24'),(296988,'1962-09-22','DAIDA','Junet','F','1988-09-18'),(296989,'1957-10-25','Nechama','Erez','F','1986-07-08'),(296990,'1953-01-03','Tokuyasu','Rossi','F','1991-06-13'),(296991,'1958-10-17','Gaetan','Gils','M','1989-01-15'),(296992,'1957-08-04','Naraig','Dayana','F','1993-11-13'),(296993,'1961-04-12','Jordanka','Rissland','F','1996-03-10'),(296994,'1955-04-26','Leah','Kinley','F','1991-11-26'),(296995,'1956-10-29','Yolla','Vickson','M','1994-10-14'),(296996,'1952-09-08','Elliott','Setiz','M','1991-11-10'),(296997,'1963-04-03','Sadegh','Sooriamurthi','F','1993-01-12'),(296998,'1963-04-24','Zejun','Wiegley','F','1988-11-24'),(296999,'1959-04-09','Selwyn','Jullig','F','1993-02-20'),(297000,'1963-09-10','Yannik','Casley','F','1990-08-02'),(297001,'1959-08-01','Eldridge','Borstler','F','1991-09-23'),(297002,'1957-08-26','Shem','Decaestecker','M','1996-07-30'),(297003,'1960-12-03','Kankanahalli','Thombley','F','1995-06-16'),(297004,'1961-11-05','Mingdong','Milicia','M','1993-01-21'),(297005,'1954-08-03','Kazuhiro','Ritzmann','F','1994-06-30'),(297006,'1952-07-27','Weiru','Etalle','M','1987-08-02'),(297007,'1962-09-19','Udo','Merkl','M','1989-04-26'),(297008,'1965-01-20','Boutros','Awdeh','M','1985-11-07'),(297009,'1962-07-26','Guadalupe','Ginneken','M','1988-12-20'),(297010,'1962-04-11','Francesca','Vecchio','M','1993-10-09'),(297011,'1952-10-14','Woody','Riefers','F','1990-01-03'),(297012,'1953-12-25','Krisda','Perin','M','1998-04-15'),(297013,'1960-06-04','Apostol','Wuwongse','F','1985-09-21'),(297014,'1961-12-18','Tadahiko','Falster','F','1986-06-07'),(297015,'1956-12-12','Niclas','Provine','M','1985-09-24'),(297016,'1963-04-04','Gou','Peres','F','1992-03-18'),(297017,'1957-11-27','Sariel','Schach','M','1988-04-19'),(297018,'1959-03-03','Haldon','Gulak','F','1985-05-26'),(297019,'1959-10-29','Ugo','Pokrovskii','F','1994-09-12'),(297020,'1958-02-16','Tsvetan','Esposito','F','1988-11-04'),(297021,'1952-06-01','Bernardo','Kolinko','F','1996-06-23'),(297022,'1960-02-19','Kousuke','Swist','M','1985-02-02'),(297023,'1957-03-21','Taisook','Lowrie','M','1989-08-18'),(297024,'1954-11-10','Lakshmi','Pews','F','1986-05-02'),(297025,'1959-11-11','Masako','Candan','F','1992-11-04'),(297026,'1955-08-01','Niranjan','Schaar','M','1987-12-21'),(297027,'1960-09-10','Alois','Foong','M','1991-02-24'),(297028,'1962-08-29','Erzsebet','Larfeldt','F','1986-10-30'),(297029,'1961-07-13','Serif','Lovengreen','F','1991-06-25'),(297030,'1955-07-17','Dekang','Pettit','M','1991-04-01'),(297031,'1957-08-23','Martina','Werthner','F','1989-10-03'),(297032,'1954-05-10','Satyanarayana','Panwar','M','1985-02-08'),(297033,'1962-04-14','Oksana','Orlowski','F','1991-11-04'),(297034,'1963-12-31','Kiyokazu','Makinen','F','1986-03-11'),(297035,'1958-06-03','Ramya','Neimat','F','1991-03-26'),(297036,'1962-03-03','Yannik','Shokrollahi','M','1990-10-30'),(297037,'1960-11-17','Diederik','Ibel','F','1991-09-10'),(297038,'1964-12-24','Beshir','Clemencon','M','1985-07-04'),(297039,'1959-04-27','Slavian','Besancenot','M','1990-08-30'),(297040,'1960-06-17','Junichi','Servieres','M','1989-03-01'),(297041,'1958-07-07','Zhenbing','Quadeer','F','1985-11-19'),(297042,'1959-01-28','Ugo','Camarinopoulos','M','1985-07-28'),(297043,'1956-06-17','Adas','Khasidashvili','F','1992-02-26'),(297044,'1960-03-05','Margo','Kirkerud','F','1985-11-11'),(297045,'1954-01-20','Hailing','Steenbeek','F','1992-05-04'),(297046,'1960-10-03','Weidon','Poupard','M','1987-05-09'),(297047,'1955-11-08','Erzsebet','Litzler','M','1993-09-29'),(297048,'1956-07-25','Shrikanth','Templeman','M','1996-06-11'),(297049,'1961-09-09','Munenori','Kenevan','M','1987-03-24'),(297050,'1953-09-19','Kersti','Mattern','F','1991-05-27'),(297051,'1953-12-08','Hauke','Danner','M','1991-11-11'),(297052,'1955-01-15','Qunsheng','Benzmuller','F','1992-01-08'),(297053,'1957-01-30','Huai','Kulisch','F','1986-10-06'),(297054,'1961-03-09','Tzu','Kusakabe','M','1989-01-19'),(297055,'1955-04-02','Vitaly','Lung','F','1991-08-01'),(297056,'1961-04-25','Kshitij','Rosiles','M','1989-04-10'),(297057,'1962-03-19','Aksel','Fioravanti','M','1995-08-18'),(297058,'1957-06-29','Patricia','Rebaine','M','1986-08-27'),(297059,'1962-09-25','Keiichiro','Thombley','F','1992-12-10'),(297060,'1952-10-02','Lijie','Geffroy','F','1991-03-03'),(297061,'1955-06-13','Gita','Kumaresan','F','1985-02-07'),(297062,'1964-05-05','Greger','Brizzi','M','1995-09-06'),(297063,'1964-06-01','Kersti','Zwicker','M','1991-02-21'),(297064,'1953-07-17','Jovan','Vigier','F','1992-08-17'),(297065,'1957-06-15','Wanqing','Cangellaris','F','1992-04-16'),(297066,'1961-01-03','Guiseppe','Gecsei','F','1985-07-26'),(297067,'1961-03-29','Venkatesan','Kolinko','F','1991-03-02'),(297068,'1962-06-07','Halsur','Schaad','M','1985-10-29'),(297069,'1959-10-13','Kristine','Bugrara','M','1986-11-20'),(297070,'1961-04-04','Abdelaziz','Hemaspaandra','F','1988-09-25'),(297071,'1956-09-02','Przemyslawa','Farrar','M','1989-01-18'),(297072,'1954-02-07','Mariangiola','Staudhammer','M','1987-12-24'),(297073,'1957-12-12','Chinho','Speel','M','1994-07-23'),(297074,'1963-01-16','Zissis','Aloia','M','1989-08-12'),(297075,'1962-11-17','Marin','Jonsson','M','1991-06-20'),(297076,'1959-08-19','Hilari','Cullers','M','1990-05-26'),(297077,'1962-02-28','Yoshinari','Brobst','F','1993-08-25'),(297078,'1955-12-29','Brigham','Chartres','F','1992-08-16'),(297079,'1963-01-30','Lubomir','Spieker','M','1986-04-21'),(297080,'1952-04-18','Saniya','Cooley','M','1990-06-11'),(297081,'1955-07-24','Heeju','Glowinski','F','1988-07-20'),(297082,'1956-06-20','Bader','Oberman','M','1994-01-26'),(297083,'1964-08-30','Mohit','Wielonsky','M','1986-08-10'),(297084,'1961-11-26','Arun','Bale','F','1986-01-21'),(297085,'1962-03-03','Mara','Birke','M','1991-09-22'),(297086,'1962-04-08','Subhankar','Antonisse','M','1987-05-11'),(297087,'1963-06-19','Xiaocheng','Wuwongse','F','1998-03-12'),(297088,'1952-12-01','Zeljko','Arlazarov','M','1997-01-14'),(297089,'1959-07-11','Premal','Gubsky','M','1989-04-01'),(297090,'1961-05-03','Chandrasekaran','Constantine','F','1989-07-02'),(297091,'1960-07-09','Soenke','Karcich','M','1987-12-20'),(297092,'1961-02-22','Fay','Backhouse','F','1985-04-03'),(297093,'1962-01-29','Tomofumi','Murtha','F','1992-06-24'),(297094,'1962-08-03','Shaunak','Macedo','M','1986-07-29'),(297095,'1958-06-01','Younwoo','Jording','M','1992-07-07'),(297096,'1955-03-01','Jaber','McClure','M','1995-11-05'),(297097,'1962-03-23','Danai','Schiper','F','1987-11-24'),(297098,'1962-07-31','Fan','Hofman','F','1988-01-12'),(297099,'1960-01-26','Marko','Jansen','F','1989-01-17'),(297100,'1954-09-07','Bangqing','Schaap','M','1986-08-31'),(297101,'1963-11-11','Susanne','Emiris','M','1991-07-08'),(297102,'1962-01-13','Garnet','Renear','M','1986-09-21'),(297103,'1956-09-01','Supot','Yetto','F','1990-03-16'),(297104,'1963-11-22','Barun','Marrevee','M','1987-04-13'),(297105,'1960-02-15','Morrie','Cyne','M','1989-08-26'),(297106,'1964-04-04','Valery','Sethi','F','1987-05-27'),(297107,'1957-01-17','Adil','Castellani','F','1996-02-05'),(297108,'1956-02-28','Susanta','Suermann','F','1997-05-23'),(297109,'1964-11-22','Takushi','Makinen','M','1987-04-20'),(297110,'1960-03-09','Shahab','Waschkowski','M','1991-11-06'),(297111,'1953-08-20','Munir','Jenevein','M','1990-07-03'),(297112,'1954-12-24','Mads','Cappelletti','F','1994-12-04'),(297113,'1963-04-23','Mari','Peral','M','1987-10-09'),(297114,'1959-04-24','Mrinalini','Karlin','F','1992-01-10'),(297115,'1963-09-04','Mooi','Plesums','M','1987-03-24'),(297116,'1961-08-07','Gianluca','Stemann','F','1988-12-09'),(297117,'1952-07-10','Horward','Gist','F','1987-03-28'),(297118,'1953-10-21','Candida','Collette','M','1986-08-04'),(297119,'1954-01-08','Ekawit','Maksimenko','M','1989-06-02'),(297120,'1953-10-15','Oscal','Usdin','F','1986-03-05'),(297121,'1956-05-31','Yolla','Brobst','F','1989-08-07'),(297122,'1955-03-08','Jiann','Murthy','M','1987-03-31'),(297123,'1957-07-29','Masoud','Felcyn','M','1988-05-22'),(297124,'1953-04-27','Sariel','Siprelle','F','1995-11-23'),(297125,'1952-11-25','Morrie','Rullman','F','1986-07-20'),(297126,'1956-04-13','Eishiro','Rehfuss','M','1990-06-12'),(297127,'1964-09-28','Hatsukazu','Schwaller','M','1992-05-07'),(297128,'1959-12-19','Berthier','Benzmuller','F','1990-07-20'),(297129,'1959-01-09','Sungwon','Schueller','M','1989-08-12'),(297130,'1964-11-11','Udi','Bratsberg','M','1990-03-17'),(297131,'1955-01-28','Kokou','Bade','M','1987-12-13'),(297132,'1962-07-10','Suebskul','Sullins','M','1985-03-16'),(297133,'1958-09-19','Quingbo','Speer','F','1990-09-28'),(297134,'1957-12-18','Gretta','Mukaidono','M','1989-09-13'),(297135,'1952-08-13','Bezalel','Acton','F','1986-05-21'),(297136,'1962-01-25','Jungsoon','Baer','M','1991-01-07'),(297137,'1959-09-20','Zhaofang','Ferretti','F','1988-07-24'),(297138,'1954-02-14','Wanqing','Morrin','F','1985-04-30'),(297139,'1959-12-17','Xinglin','Legleitner','F','1999-04-06'),(297140,'1954-08-23','Akeel','Zizka','F','1988-04-30'),(297141,'1953-09-27','Yonghong','Ramsak','F','1998-12-07'),(297142,'1962-11-04','Taisook','Rodiger','F','1998-10-23'),(297143,'1959-07-20','Sachin','Rahier','F','1991-03-14'),(297144,'1963-10-24','Sanjai','Danlos','M','1985-10-29'),(297145,'1956-06-04','Otilia','Anily','M','1989-07-29'),(297146,'1960-01-26','Odinaldo','Randt','M','1988-10-16'),(297147,'1956-01-22','Heather','Hebert','F','1987-06-01'),(297148,'1954-12-16','Sanjoy','Ranon','M','1990-12-27'),(297149,'1956-05-15','Alagu','Busillo','F','1985-06-21'),(297150,'1954-04-05','Sreenivas','Puppe','M','1985-07-04'),(297151,'1960-02-27','Yurij','Vidal','F','1994-02-13'),(297152,'1959-11-13','Fumiyo','Hartvigsen','M','1994-01-31'),(297153,'1961-09-20','Jaana','Pettis','M','1997-06-18'),(297154,'1962-04-03','Goo','Harllee','M','1985-07-05'),(297155,'1959-03-28','Kazuhiro','Luck','F','1986-04-26'),(297156,'1963-12-03','JoAnna','Detkin','M','1995-03-16'),(297157,'1955-07-06','Ramalingam','Pell','M','1990-04-18'),(297158,'1957-08-04','Erez','Ossenbruggen','M','1992-12-05'),(297159,'1960-01-26','Maik','Berendt','M','1987-07-17'),(297160,'1958-06-27','Wayne','Madeira','M','1988-05-25'),(297161,'1952-03-19','Richara','Sichman','M','1991-09-20'),(297162,'1961-12-09','Mayuri','Reeker','M','1995-01-02'),(297163,'1952-08-08','Shigeaki','Lorcy','F','1985-05-08'),(297164,'1956-03-12','Valeri','Peac','F','1993-02-04'),(297165,'1953-06-25','Zissis','Sambasivam','F','1995-01-09'),(297166,'1955-01-20','Mayumi','Doering','F','1986-04-08'),(297167,'1952-05-07','Dipayan','Ligten','M','1985-11-23'),(297168,'1956-06-26','Mabo','Engberts','M','1995-03-15'),(297169,'1952-03-27','Vincent','Rousseau','M','1987-06-08'),(297170,'1961-05-03','Zhensheng','Leslie','M','1992-10-19'),(297171,'1961-02-01','Valter','Hagimont','M','1989-10-16'),(297172,'1961-06-27','Kazuhide','Serna','M','1987-08-08'),(297173,'1956-11-16','Chinhyun','Lichtner','M','1986-04-08'),(297174,'1957-02-06','Anneke','Rosis','F','1992-12-09'),(297175,'1963-10-07','Kiyomitsu','Stellhorn','F','1991-03-13'),(297176,'1957-03-29','Changho','Hoppenstand','F','1986-06-23'),(297177,'1964-05-10','Amalendu','Imataki','F','1989-10-21'),(297178,'1953-10-28','Chenyi','Vural','F','1988-02-26'),(297179,'1952-08-24','Heejo','Gimbel','M','1989-01-14'),(297180,'1955-07-08','Shrikanth','Krybus','F','1988-04-28'),(297181,'1954-06-15','Claude','Zhiwei','M','1988-01-30'),(297182,'1953-02-01','Zdislav','Lodder','F','1985-05-10'),(297183,'1957-11-19','Shalesh','Anido','M','1995-07-04'),(297184,'1956-10-21','Chiradeep','Marwedel','M','1990-08-05'),(297185,'1956-07-15','Dietrich','Kaltofen','M','1991-05-21'),(297186,'1961-07-14','Jovan','Asmuth','M','1986-11-09'),(297187,'1958-10-13','Souichi','Keustermans','M','1992-11-25'),(297188,'1955-10-16','Chaoyi','Impagliazzo','M','1986-07-28'),(297189,'1963-07-21','Sashi','Staelin','M','1992-07-07'),(297190,'1961-02-10','Demin','Verhaegen','M','1987-02-19'),(297191,'1963-03-01','Kien','Schreiter','M','1993-01-07'),(297192,'1956-04-22','Ute','Peir','M','1993-02-08'),(297193,'1962-12-14','Radhakrishnan','Danecki','M','1986-02-10'),(297194,'1964-10-07','Baocai','Escriba','M','1986-09-26'),(297195,'1952-02-06','Yinlin','Honglei','M','1994-06-15'),(297196,'1953-01-06','Masali','Cangellaris','M','1994-05-03'),(297197,'1956-08-11','Adhemar','Fiebach','F','1987-10-30'),(297198,'1958-04-06','Goo','Sluis','M','1987-06-01'),(297199,'1952-07-21','Franziska','Kalorkoti','M','1997-03-12'),(297200,'1958-02-27','Katsuyuki','Baik','F','1986-07-06'),(297201,'1955-09-11','Adamantios','Rahier','M','1988-09-24'),(297202,'1961-02-18','Zeydy','Prochazka','M','1996-06-30'),(297203,'1958-02-12','Moheb','Woycyznski','F','1996-01-01'),(297204,'1962-04-24','Utz','Peris','F','1994-07-02'),(297205,'1963-09-24','Mark','Birrer','F','1985-04-04'),(297206,'1956-08-24','Rutger','Rissland','M','1996-07-10'),(297207,'1953-04-24','Yunming','Prochazka','M','1985-02-19'),(297208,'1958-10-31','Lijia','Teitelbaum','M','1996-07-27'),(297209,'1953-12-22','Subhash','Schaad','M','1994-02-14'),(297210,'1953-06-13','Chanjung','Shackel','M','1995-01-14'),(297211,'1958-07-25','Fayez','Vrecion','F','1985-05-11'),(297212,'1961-07-06','Kwee','Dulay','F','1989-08-12'),(297213,'1961-06-03','Tuval','Decleir','F','1988-12-10'),(297214,'1960-12-13','Zdislav','Erbe','F','1999-05-28'),(297215,'1958-12-19','Nathalie','Serdy','F','1994-08-23'),(297216,'1954-03-03','Youssef','Kaltofen','F','1990-09-21'),(297217,'1956-07-09','Kotesh','Moffat','M','1993-12-22'),(297218,'1954-08-23','Teruyuki','Alameldin','M','1986-11-21'),(297219,'1952-10-26','Rajmohan','Itzfeldt','F','1988-07-10'),(297220,'1955-04-23','Boaz','Takkinen','M','1990-12-15'),(297221,'1953-12-08','Bowen','Redmiles','F','1991-04-18'),(297222,'1962-05-24','Anyuan','Piancastelli','M','1986-01-31'),(297223,'1959-08-29','Lobel','Bultermann','M','1988-04-24'),(297224,'1963-07-02','Arnd','Berendt','F','1995-08-03'),(297225,'1962-04-06','Berna','Smailagic','M','1998-10-01'),(297226,'1958-05-03','Cristinel','Stanfel','M','1999-03-10'),(297227,'1962-04-26','Badri','Koblitz','F','1991-02-27'),(297228,'1964-12-25','Hideyuki','Suermann','M','1986-01-08'),(297229,'1954-11-10','Yahiko','Emmart','M','1985-02-26'),(297230,'1958-04-27','Anwar','Carrere','F','1989-12-11'),(297231,'1955-05-18','Renee','Weedman','M','1986-12-26'),(297232,'1965-01-16','Lokesh','Saoudi','F','1987-07-28'),(297233,'1957-07-11','Constantine','Oppitz','M','1988-12-29'),(297234,'1956-10-17','Ramya','Miyakawa','M','1990-03-08'),(297235,'1960-12-21','Jaideep','Beznosov','M','1985-08-25'),(297236,'1954-11-24','Bedir','Serra','F','1999-11-13'),(297237,'1956-10-22','Lansing','Angel','M','1986-01-31'),(297238,'1963-11-03','Theron','Buchter','M','1993-08-13'),(297239,'1962-09-15','Hyuckchul','Heping','F','1993-05-30'),(297240,'1963-05-11','Rosli','Ritcey','F','1987-03-09'),(297241,'1959-04-28','Akeel','Cheshire','M','1986-07-09'),(297242,'1961-06-01','Jinpo','Brender','F','1995-11-18'),(297243,'1965-01-13','Tesuya','Mansanne','F','1993-10-08'),(297244,'1957-02-26','Bernd','Benaini','F','1990-04-27'),(297245,'1954-06-20','Gina','Potthoff','F','1992-04-16'),(297246,'1959-03-06','Ibibia','Vitiello','F','1985-08-05'),(297247,'1964-02-20','Erzsebet','Emden','F','1992-02-28'),(297248,'1957-10-25','Pradeep','Szemeredi','F','1995-08-24'),(297249,'1960-06-09','Frazer','Rodier','M','1986-11-09'),(297250,'1957-12-12','Ewing','Akiyama','M','1994-02-02'),(297251,'1959-11-23','Yurii','Herber','M','1995-08-09'),(297252,'1956-12-17','Collette','Lorch','M','1996-02-07'),(297253,'1959-04-18','Insup','Zongker','M','1986-04-15'),(297254,'1953-09-14','Kazuhito','Ressouche','M','1988-07-01'),(297255,'1960-02-10','Hidefumi','Raney','F','1989-04-07'),(297256,'1961-05-15','Christ','Gyimothy','M','1987-01-11'),(297257,'1963-06-10','Abdelghani','Aumann','F','1994-07-10'),(297258,'1953-02-11','Kazuhiko','Boguraev','F','1993-03-07'),(297259,'1955-09-24','Kagan','Speer','M','1991-04-26'),(297260,'1962-08-22','Florian','Peha','M','1992-02-25'),(297261,'1960-07-31','Yongmin','Taubman','F','1986-12-09'),(297262,'1960-10-28','Djenana','Macedo','F','1986-07-05'),(297263,'1962-04-04','Lunjin','Pelz','M','1996-05-21'),(297264,'1962-01-26','Tsutomu','Marwedel','M','1990-11-14'),(297265,'1955-10-09','Chenxi','Leijenhorst','F','1985-12-09'),(297266,'1960-05-14','Adil','Furedi','M','1985-02-01'),(297267,'1960-01-15','Akeel','Munck','M','1988-12-30'),(297268,'1959-05-22','Volkmar','Bellmore','M','1989-03-29'),(297269,'1959-10-14','Francoise','Shanbhogue','M','1987-06-26'),(297270,'1954-02-12','Masoud','Zucker','M','1987-10-19'),(297271,'1964-08-04','Kauko','Francisci','F','1986-03-13'),(297272,'1957-02-23','Adil','Demian','F','1986-07-28'),(297273,'1954-08-01','Tokuyasu','Frolund','F','1985-10-18'),(297274,'1957-11-08','Kristinn','Marletta','F','1995-03-18'),(297275,'1957-06-15','Rosli','Leijenhorst','M','1990-06-01'),(297276,'1956-02-18','Adit','Openshaw','M','1985-06-02'),(297277,'1961-03-26','Weiyi','Laventhal','M','1997-08-14'),(297278,'1956-06-18','Visit','Schahn','F','1985-05-23'),(297279,'1958-07-26','Premal','Zambonelli','F','1988-10-15'),(297280,'1958-07-31','Munir','Cronin','M','1992-05-16'),(297281,'1953-12-13','Hidekazu','Terekhov','F','1988-03-18'),(297282,'1958-12-05','Brendon','Angiulli','M','1985-03-08'),(297283,'1964-05-13','Yongqiao','Syrzycki','F','1986-06-13'),(297284,'1961-02-23','Kamran','Petersohn','M','1994-07-21'),(297285,'1961-08-31','Alagu','Brodie','M','1991-08-31'),(297286,'1962-01-27','Zito','Luiz','F','1985-07-31'),(297287,'1957-03-29','Feipei','Syrzycki','F','1991-10-23'),(297288,'1963-06-06','Tomofumi','Pero','M','1996-06-15'),(297289,'1961-08-15','Khaled','Bhattacharjee','M','1990-07-15'),(297290,'1961-09-23','Huican','Yamaashi','M','1992-01-14'),(297291,'1956-03-25','Rance','Karcich','M','1988-10-10'),(297292,'1959-03-30','Rafail','Cardazo','M','1988-10-09'),(297293,'1958-03-24','Vishv','Huxford','M','1987-04-19'),(297294,'1953-07-29','Hidefumi','Swiss','M','1993-04-21'),(297295,'1958-01-08','Spyrose','Uludag','M','1986-02-28'),(297296,'1963-06-13','Ronnie','Lichtner','M','1986-05-15'),(297297,'1964-06-25','Arch','Bressoud','M','1986-11-11'),(297298,'1963-09-01','Honglan','Spinelli','M','1989-09-14'),(297299,'1962-09-08','Xiaobin','Brodie','M','1998-05-17'),(297300,'1953-09-16','Gill','Lubachevsky','M','1985-10-14'),(297301,'1958-10-23','Boaz','Zyda','F','1985-12-17'),(297302,'1954-08-27','Chenye','Veldwijk','M','1988-07-28'),(297303,'1958-09-01','Gaurav','Zielinski','M','1986-10-24'),(297304,'1954-09-14','Sukumar','Foote','M','1987-11-22'),(297305,'1964-04-28','Frederique','Eiron','M','1988-10-15'),(297306,'1956-11-08','Frazer','Ullian','M','1991-02-05'),(297307,'1952-09-15','Michaela','Trelles','F','1988-03-09'),(297308,'1957-05-10','Hauke','Boudaillier','M','1986-02-20'),(297309,'1955-12-01','Sudharsan','Miculan','F','1987-04-17'),(297310,'1957-11-08','Rajmohan','Nourani','M','1990-11-27'),(297311,'1962-07-31','Manu','Katiyar','F','1989-03-19'),(297312,'1963-03-05','Franziska','Przulj','F','1996-09-27'),(297313,'1955-09-02','Steen','Maquelin','F','1989-05-08'),(297314,'1953-10-15','Tetsushi','Junet','M','1985-03-14'),(297315,'1954-07-14','Georgi','Irland','M','1991-02-23'),(297316,'1963-04-07','Xiping','Schneeberger','M','1992-02-20'),(297317,'1958-06-19','Ranga','Birjandi','F','1990-05-22'),(297318,'1960-07-15','Lubomir','Rosti','F','1992-06-05'),(297319,'1964-07-05','Chuanti','Gajiwala','F','1992-06-17'),(297320,'1962-08-14','Guadalupe','Trachtenberg','F','1986-12-19'),(297321,'1954-09-03','Remko','Wegerle','F','1988-06-25'),(297322,'1952-11-12','Hatsukazu','Schahn','F','1996-12-27'),(297323,'1961-01-28','Munir','Peral','F','1987-08-06'),(297324,'1955-02-13','Spyrose','Shrader','F','1990-01-30'),(297325,'1958-02-10','Jingling','Cusworth','M','1985-11-19'),(297326,'1955-02-24','Anestis','Fasbender','M','1988-01-22'),(297327,'1963-03-25','Jayson','Pramanik','M','1986-11-16'),(297328,'1954-03-09','Irene','Serov','M','1987-01-18'),(297329,'1957-05-25','Perla','Biran','F','1988-02-05'),(297330,'1964-07-07','Gianluca','Rikino','M','1992-04-22'),(297331,'1954-12-28','Alenka','Lortz','M','1985-09-13'),(297332,'1955-04-19','Gita','Lorie','F','1988-01-01'),(297333,'1957-02-07','Yunming','Dolinsky','F','1992-10-03'),(297334,'1957-03-30','Berto','Rabejac','F','1986-08-07'),(297335,'1959-10-30','Hidefumi','Ressouche','M','1994-09-26'),(297336,'1960-07-10','Nechama','Thimonier','F','1989-11-18'),(297337,'1955-12-23','Marsja','Rosca','F','1991-01-29'),(297338,'1962-01-08','Zhigen','Cools','F','1987-09-27'),(297339,'1961-09-16','Berry','Miake','M','1993-08-01'),(297340,'1955-12-24','Lucian','Famili','M','1986-03-20'),(297341,'1953-09-13','Oldrich','Matzat','F','1995-09-17'),(297342,'1962-12-05','Hsiangchu','Naudin','M','1987-11-14'),(297343,'1955-08-12','Xianlong','Kinley','F','1985-07-17'),(297344,'1963-05-09','Gay','Baer','F','1988-10-30'),(297345,'1962-06-13','Luise','Basawa','F','1985-03-23'),(297346,'1962-05-07','Franziska','Pezzoli','F','1985-07-30'),(297347,'1964-01-08','Werner','Heyers','M','1985-08-08'),(297348,'1959-01-03','Danco','Rodite','F','1988-11-09'),(297349,'1953-09-03','Suebskul','Ballarin','M','1993-06-26'),(297350,'1964-09-07','Richara','Ghandeharizadeh','F','1993-09-27'),(297351,'1953-11-06','Magy','Barreiro','F','1988-12-20'),(297352,'1959-10-13','Odoardo','Wursthorn','M','1986-12-06'),(297353,'1954-04-12','Vesna','Ramalingam','M','1987-09-24'),(297354,'1964-06-28','Cullen','Gomatam','M','1988-12-30'),(297355,'1957-01-19','Juyoung','Llado','F','1996-05-25'),(297356,'1963-04-25','Achilleas','Masamoto','M','1989-12-29'),(297357,'1962-06-07','Khoa','Bakhtari','F','1987-12-24'),(297358,'1962-10-01','Manu','Dulay','F','1992-08-05'),(297359,'1959-10-07','Xiahua','Francisci','M','1990-02-12'),(297360,'1964-11-22','Huan','Templeman','M','1986-02-06'),(297361,'1957-11-16','Nevio','Birch','M','1988-05-12'),(297362,'1957-03-26','Jaewon','Baer','M','1987-06-01'),(297363,'1957-10-07','Mohd','Champarnaud','M','1989-05-03'),(297364,'1963-01-08','Pascal','Wilharm','M','1987-06-04'),(297365,'1954-10-12','Danny','Alpin','M','1994-01-12'),(297366,'1964-06-16','Taiji','Ramsak','F','1989-01-23'),(297367,'1963-07-29','Tru','Merli','M','1987-11-20'),(297368,'1960-03-26','Kristof','Shumilov','M','1992-01-07'),(297369,'1956-07-28','Shounak','Itzigehl','F','1990-04-21'),(297370,'1964-04-09','Aran','Cannane','M','1990-10-18'),(297371,'1955-03-27','Vincent','Khalil','M','1990-01-28'),(297372,'1957-08-24','Danae','Veccia','M','1989-02-10'),(297373,'1952-05-13','Alois','Bridgland','F','1992-12-28'),(297374,'1954-04-09','Shaw','Ginesta','M','1990-06-17'),(297375,'1959-06-17','Yonghong','Wilfing','M','1988-02-25'),(297376,'1960-04-30','Limsoon','Perri','F','1987-08-07'),(297377,'1962-12-07','Shay','Muchinsky','F','1986-09-07'),(297378,'1955-02-11','Valeska','Fandrianto','M','1993-01-21'),(297379,'1960-05-17','Mantis','Kusakabe','M','1985-05-19'),(297380,'1952-12-18','Abdulla','Verspoor','F','1996-10-31'),(297381,'1952-04-18','Gio','Muhling','M','1988-12-26'),(297382,'1963-06-02','Etsuo','Beetstra','M','1987-06-27'),(297383,'1952-09-26','Keung','Chaudhuri','M','1990-09-16'),(297384,'1956-05-28','Feipei','Ressouche','F','1988-04-10'),(297385,'1961-04-24','Hailing','Thorelli','F','1988-04-07'),(297386,'1960-03-30','Sasan','Koyama','M','1989-06-30'),(297387,'1952-12-05','Valdiodio','Klassen','M','1994-10-27'),(297388,'1960-06-12','Duri','Taneja','M','1985-08-27'),(297389,'1960-07-10','Fayez','Thebaut','M','1989-10-27'),(297390,'1955-04-10','Eishiro','Takanami','F','1987-01-14'),(297391,'1962-09-06','Remko','Perly','F','1992-07-30'),(297392,'1954-10-23','Vishwani','Polupanov','M','1990-09-14'),(297393,'1963-01-18','Ranan','Eickenmeyer','M','1989-03-21'),(297394,'1952-05-18','Masato','Magliocco','M','1990-07-07'),(297395,'1955-10-13','Magdalena','Ginesta','M','1996-06-05'),(297396,'1954-05-16','Aimee','Seghrouchni','F','1998-03-09'),(297397,'1957-11-29','Rafail','Velasco','M','1986-11-28'),(297398,'1961-01-10','Snehasis','Haumacher','M','1990-03-13'),(297399,'1953-08-31','Edwin','Negoita','F','1996-12-17'),(297400,'1953-11-29','Chaosheng','Rassart','F','1993-06-23'),(297401,'1964-09-21','Fumitaka','Merro','F','1985-05-24'),(297402,'1955-11-22','Hailing','Ghemri','M','1986-05-31'),(297403,'1962-12-20','Jaewoo','Heyers','M','1986-07-13'),(297404,'1957-01-01','Hitomi','Schaaf','F','1987-06-08'),(297405,'1955-03-09','Susanna','Eterovic','M','1988-10-01'),(297406,'1954-03-10','Shaowei','Pleszkun','F','1988-02-08'),(297407,'1955-09-14','Jiakeng','Babu','M','1989-12-30'),(297408,'1953-06-12','Adib','Salvesen','M','1992-08-04'),(297409,'1954-05-07','Mingsen','Cichocki','F','1991-07-06'),(297410,'1952-09-11','Danel','Setlzner','F','1987-07-15'),(297411,'1957-12-22','Ranga','Theuretzbacher','M','1985-03-24'),(297412,'1957-05-30','Mizuhito','Angot','F','1991-09-03'),(297413,'1958-01-26','Richara','Tasistro','F','1985-06-02'),(297414,'1956-12-19','Herbert','Fordan','F','1987-06-06'),(297415,'1962-06-14','Bernardo','Petereit','M','1989-07-13'),(297416,'1963-07-28','Mohit','Ferretti','M','1990-03-20'),(297417,'1957-06-05','Adin','Linares','F','1987-04-08'),(297418,'1962-02-20','Kwangyoen','Binkley','F','1991-07-26'),(297419,'1963-02-23','Licheng','Ratnakar','F','1985-12-28'),(297420,'1957-11-17','Erez','Janetzko','M','1995-07-14'),(297421,'1953-05-20','Marsha','Raney','M','1990-09-11'),(297422,'1964-08-31','Moss','Olano','M','1987-04-05'),(297423,'1952-04-12','Nirmal','Luca','M','1986-04-29'),(297424,'1958-02-04','Eric','Remmele','M','1988-06-03'),(297425,'1962-03-31','Elvia','Wursthorn','M','1994-07-27'),(297426,'1960-10-01','Syozo','Tchuente','M','1987-10-10'),(297427,'1960-04-13','Heejo','Etalle','M','1991-04-05'),(297428,'1963-12-09','Larisa','Choobineh','F','1986-01-14'),(297429,'1964-11-17','Danil','Khamsi','F','1995-05-17'),(297430,'1953-07-06','Kolar','Fordan','M','1997-02-08'),(297431,'1965-01-12','Cathie','Ratnakar','M','1993-03-22'),(297432,'1953-09-15','Susumu','Mahnke','F','1990-04-14'),(297433,'1956-11-06','Yoshimitsu','Isard','M','1987-03-19'),(297434,'1960-11-07','Leszek','Gewali','M','1997-05-29'),(297435,'1954-10-27','Anyuan','Rouquie','M','1985-06-20'),(297436,'1958-06-16','Xudong','Schueller','M','1991-10-07'),(297437,'1958-01-26','Debatosh','Krzyzanowski','F','1986-10-28'),(297438,'1954-08-27','Kiyotoshi','Besselaar','M','1988-09-26'),(297439,'1962-06-18','Stein','Gulik','M','1997-03-16'),(297440,'1958-01-28','Ung','Francisci','M','1987-12-24'),(297441,'1962-07-22','Baocai','Fujisawa','F','1990-04-24'),(297442,'1959-05-21','Elvia','Mattern','M','1986-03-25'),(297443,'1952-02-13','Gererd','Ghazalie','F','1991-05-02'),(297444,'1955-05-25','Alain','Kading','F','1986-10-24'),(297445,'1961-05-28','Maris','Pargas','M','1987-07-20'),(297446,'1959-03-11','Sasan','Marquardt','M','1993-10-22'),(297447,'1957-08-09','Xuejun','Pillow','F','1991-05-22'),(297448,'1962-03-13','Kensei','Verspoor','M','1988-05-12'),(297449,'1964-12-09','Leszek','Ossenbruggen','M','1987-09-11'),(297450,'1952-06-23','Mamdouh','Busillo','M','1996-09-02'),(297451,'1955-09-23','Randy','Hofmeyr','F','1986-06-01'),(297452,'1959-01-25','Duro','Hofting','M','1986-02-22'),(297453,'1955-06-09','Shem','Molenaar','F','1991-06-29'),(297454,'1955-06-29','Elgin','Pintelas','F','1995-05-18'),(297455,'1952-06-26','Candido','Boudaillier','M','1986-12-25'),(297456,'1960-05-17','Mechthild','Furedi','M','1988-12-13'),(297457,'1958-09-05','Malu','Beerel','F','1989-11-09'),(297458,'1954-08-10','Maik','Junet','F','1991-06-09'),(297459,'1957-09-24','Kendra','Morton','F','1997-05-31'),(297460,'1957-01-20','Remco','Ratnakar','F','1989-09-01'),(297461,'1955-12-03','Tayeb','Vickson','M','1989-07-13'),(297462,'1961-03-10','Mong','Solares','F','1990-09-05'),(297463,'1954-12-02','Adin','Magalhaes','F','1989-02-14'),(297464,'1958-09-05','Xiaoqiu','Mansanne','M','1997-04-22'),(297465,'1961-09-06','Insup','Mundy','M','1996-11-12'),(297466,'1964-05-04','Raimond','Rebaine','F','1986-04-02'),(297467,'1959-07-03','Ishfaq','Zyda','M','1986-07-24'),(297468,'1961-03-06','Guther','Kroll','M','1985-03-31'),(297469,'1952-12-14','Zito','Weedon','M','1988-11-26'),(297470,'1954-07-13','Candido','Cesareni','M','1988-03-15'),(297471,'1958-05-06','Achilleas','Nations','M','1995-09-05'),(297472,'1961-10-14','Edwin','Picel','M','1987-05-13'),(297473,'1961-05-04','Xiaobin','Melski','M','1989-08-02'),(297474,'1965-01-13','Irena','Terkki','M','1991-12-21'),(297475,'1960-06-05','Marc','McFarlan','F','1990-07-25'),(297476,'1958-01-20','Xiaopeng','Passafiume','M','1991-08-10'),(297477,'1956-07-31','Tesuya','Siegrist','F','1991-01-17'),(297478,'1964-01-24','Nigel','Schnabel','F','1986-12-19'),(297479,'1953-12-05','Bingning','Luiz','M','1992-12-23'),(297480,'1957-07-05','Mingsen','Azevdeo','M','1986-08-01'),(297481,'1953-11-30','Tetsurou','Stavenow','M','1989-08-29'),(297482,'1961-01-16','Anwar','Marakhovsky','M','1986-12-31'),(297483,'1959-07-02','Giap','Bressoud','F','1987-06-12'),(297484,'1959-03-16','Erzsebet','Denny','M','1988-03-13'),(297485,'1960-07-16','Chrisa','Hambrick','F','1988-09-11'),(297486,'1954-10-09','Qingxiang','Ducloy','M','1985-05-05'),(297487,'1956-05-26','Jaana','Guerreiro','M','1989-11-18'),(297488,'1960-07-07','Geraldo','Feldmann','M','1994-06-22'),(297489,'1955-05-07','Sanjai','Shokrollahi','M','1992-04-19'),(297490,'1962-03-07','Constantijn','Unni','M','1991-02-21'),(297491,'1952-10-20','Garnet','Candan','F','1994-07-26'),(297492,'1953-10-17','Garnik','Olano','F','1996-07-27'),(297493,'1963-12-28','Rildo','Vanwelkenhuysen','M','1993-09-01'),(297494,'1958-03-08','Vincent','Boreale','F','1986-04-16'),(297495,'1963-04-21','Heather','Doering','M','1987-12-02'),(297496,'1958-11-26','Weidon','Fujisawa','M','1987-02-13'),(297497,'1955-12-19','Dulce','Frijda','M','1988-10-14'),(297498,'1962-07-30','Lenore','Aamodt','M','1987-04-07'),(297499,'1952-04-20','Toshiko','Murtagh','M','1990-06-18'),(297500,'1960-05-10','Eldridge','Merks','F','1987-05-13'),(297501,'1960-06-09','Sreekrishna','Nollmann','M','1996-03-30'),(297502,'1961-01-09','Demos','Alpin','M','1989-11-30'),(297503,'1952-08-31','Nimmagadda','Rodham','F','1991-05-27'),(297504,'1961-10-01','Sukumar','Ritzmann','M','1994-04-27'),(297505,'1963-12-16','Salvador','Siksek','F','1987-11-19'),(297506,'1963-03-08','Zhilian','Panangaden','F','1992-04-16'),(297507,'1963-06-14','Zito','Thiria','M','1990-03-23'),(297508,'1961-03-03','Rimli','Collette','F','1988-03-04'),(297509,'1962-03-25','Cordelia','Himler','M','1989-05-14'),(297510,'1954-06-21','Gift','Restivo','F','1985-07-01'),(297511,'1962-04-21','Xiadong','Perko','F','1988-01-08'),(297512,'1958-10-10','Maria','Cangellaris','F','1992-04-17'),(297513,'1960-07-17','Navid','McClurg','F','1987-03-03'),(297514,'1960-07-05','Ziya','Fordan','F','1985-10-01'),(297515,'1953-07-03','Florina','Erni','F','1985-05-01'),(297516,'1961-02-09','Goncalo','Waeselynck','M','1996-02-15'),(297517,'1963-04-04','Jiafu','Swift','F','1990-10-08'),(297518,'1964-01-30','Yakkov','Coney','M','1985-11-18'),(297519,'1959-03-03','Dayanand','Fendler','M','1988-11-09'),(297520,'1957-09-01','Barna','Whitcomb','F','1994-09-25'),(297521,'1957-03-20','Paloma','Przulj','M','1985-12-30'),(297522,'1957-05-25','Sampalli','Poupard','M','1986-09-10'),(297523,'1962-08-24','Torsten','Peot','F','1986-12-07'),(297524,'1961-02-14','Adhemar','Gist','F','1987-02-16'),(297525,'1953-10-20','Lunjin','Delgrossi','F','1995-12-14'),(297526,'1961-11-22','Marla','Gerteisen','M','1988-12-02'),(297527,'1964-07-15','Khalid','Tzvieli','F','1993-04-02'),(297528,'1955-10-26','Beshir','Meszaros','M','1988-09-21'),(297529,'1958-06-24','Kerhong','Naumovich','F','1990-12-13'),(297530,'1963-11-15','Zeydy','Itzigehl','M','1991-08-02'),(297531,'1954-03-11','Nahla','Lampe','F','1994-02-21'),(297532,'1964-09-18','Mang','Chenoweth','M','1985-10-17'),(297533,'1961-09-04','Mana','Condotta','M','1990-08-27'),(297534,'1955-05-26','Alper','Kakkar','M','1985-04-23'),(297535,'1954-12-05','Lobel','Ghandeharizadeh','F','1992-11-13'),(297536,'1953-06-04','Gao','Debuse','F','1987-06-23'),(297537,'1961-12-07','Pramod','Pollacia','M','1992-06-04'),(297538,'1959-05-28','Ebru','Willoner','M','1986-06-15'),(297539,'1952-07-18','Adit','Manderick','F','1987-03-10'),(297540,'1957-01-05','Cristinel','Picht','M','1986-12-25'),(297541,'1953-12-30','Subbu','Denos','M','1993-04-11'),(297542,'1953-03-25','Vatsa','Rodite','M','1987-05-10'),(297543,'1959-01-15','Venkatesan','Kavanagh','M','1990-07-16'),(297544,'1962-04-05','Ung','Kusakari','M','1991-04-03'),(297545,'1961-09-25','Khoa','Chiodo','M','1996-09-16'),(297546,'1960-02-21','Hsiangchu','Parhami','M','1990-03-05'),(297547,'1954-09-13','Zhensheng','Iisaka','M','1991-02-27'),(297548,'1955-05-05','Owen','Chiodo','F','1985-10-28'),(297549,'1957-05-11','Bikash','Kusalik','M','1985-10-17'),(297550,'1952-11-07','Vishwani','Parfitt','M','1989-11-03'),(297551,'1955-01-26','Serif','Asrin','M','1992-08-08'),(297552,'1954-07-26','Claudi','Buchter','F','1985-09-23'),(297553,'1963-08-21','Jaewon','Picco','F','1997-07-26'),(297554,'1960-11-20','Christfried','Nittel','F','1991-12-23'),(297555,'1962-05-13','Chinho','Makrucki','M','1990-05-24'),(297556,'1960-05-14','Leif','Terwilliger','F','1985-09-04'),(297557,'1964-03-08','Elliott','Mayerwieser','F','1995-01-24'),(297558,'1955-08-15','Sushant','Candan','M','1988-03-03'),(297559,'1956-04-06','Kiam','Munoz','M','1992-06-26'),(297560,'1959-11-02','Xinglin','Cincotta','M','1988-06-14'),(297561,'1958-03-26','Sachar','Srimani','M','1992-04-21'),(297562,'1953-12-02','Pohua','Manders','F','1994-10-20'),(297563,'1952-02-04','Mechthild','Hedayat','F','1986-06-10'),(297564,'1952-04-03','Nahid','Constantine','M','1991-12-30'),(297565,'1963-07-06','Rosalie','Porenta','M','1995-02-25'),(297566,'1952-12-05','Demin','Marquardt','F','1987-07-13'),(297567,'1960-07-10','Houman','Alencar','F','1987-03-07'),(297568,'1961-06-13','Kristof','Beznosov','M','1990-01-10'),(297569,'1958-02-10','Fumino','Sgarro','M','1989-07-01'),(297570,'1956-12-08','Munehiro','Rothe','M','1991-03-12'),(297571,'1955-01-05','Itzchak','Lienhardt','M','1992-06-24'),(297572,'1962-05-25','Huan','Dredge','F','1989-08-26'),(297573,'1956-07-12','Lihong','Rikino','F','1994-07-09'),(297574,'1960-05-10','Chuanyi','Stille','M','1986-01-20'),(297575,'1963-05-26','Candida','Lakshmanan','F','1993-12-03'),(297576,'1963-06-22','Alain','Facello','M','1986-12-19'),(297577,'1960-12-23','Cedric','Hockney','F','1993-04-03'),(297578,'1959-09-17','Bokyung','Madeira','F','1989-10-06'),(297579,'1952-11-19','Shen','Kavraki','M','1992-09-03'),(297580,'1955-08-09','Zhonghui','Seiwald','M','1986-01-10'),(297581,'1963-08-13','Lobel','Osgood','M','1998-08-15'),(297582,'1959-01-03','Carrsten','Kambil','M','1986-03-31'),(297583,'1963-11-09','Richara','Minakawa','F','1988-04-04'),(297584,'1964-01-20','Khoa','Lowrie','M','1993-07-31'),(297585,'1964-01-04','Arunachalam','Jarecki','M','1993-01-16'),(297586,'1962-03-21','Atilio','Cheshire','M','1986-05-02'),(297587,'1963-10-12','Emdad','Hoppenstand','F','1988-09-02'),(297588,'1962-11-27','Karlis','Minakawa','M','1993-02-22'),(297589,'1954-08-24','Sushant','Ramsak','M','1990-03-30'),(297590,'1957-06-22','Randy','Casley','F','1985-05-31'),(297591,'1960-07-26','Arumugam','Facello','M','1996-10-10'),(297592,'1952-03-05','Goncalo','Baezner','M','1986-01-11'),(297593,'1962-12-24','Heejo','Lichtner','M','1997-08-22'),(297594,'1955-05-13','Atreye','Picht','F','1987-11-23'),(297595,'1952-06-25','DAIDA','Murillo','M','1987-08-27'),(297596,'1959-04-12','Lansing','Aseltine','M','1993-10-25'),(297597,'1962-11-14','Susanta','Panwar','M','1990-03-05'),(297598,'1962-02-12','Unal','Jeong','M','1987-11-05'),(297599,'1952-09-14','Michaela','Giarratana','F','1997-06-04'),(297600,'1956-10-22','Tsvetan','Birke','M','1991-08-26'),(297601,'1963-12-12','Conrado','Hainaut','M','1991-05-05'),(297602,'1958-07-20','Yishai','Mamelak','M','1992-10-22'),(297603,'1958-06-12','Domenick','Baak','F','1992-02-07'),(297604,'1958-12-28','Vitaly','Nilsson','M','1989-08-17'),(297605,'1956-08-27','Sorina','Prampolini','M','1988-01-27'),(297606,'1958-08-02','Toshiko','Staylopatis','F','1996-03-22'),(297607,'1962-05-22','Kazuhira','Miyakawa','F','1996-08-12'),(297608,'1959-08-18','Radhakrishnan','Butterworth','M','1990-12-15'),(297609,'1960-06-20','Mingzeng','Beerel','M','1986-12-30'),(297610,'1958-09-03','Jaber','Litvinov','F','1989-07-24'),(297611,'1952-11-24','Gaetan','Lalonde','M','1989-01-06'),(297612,'1959-05-10','Zhanqiu','Antonisse','F','1988-02-05'),(297613,'1956-10-11','Phuoc','Dulay','M','1996-07-04'),(297614,'1958-09-30','Shunichi','Colorni','M','1985-05-06'),(297615,'1956-05-03','Kolar','Melton','M','1991-11-23'),(297616,'1953-11-09','Eldridge','Stafford','M','1987-04-13'),(297617,'1962-09-20','Kaijung','Harnett','M','1994-12-29'),(297618,'1962-05-19','Susanta','Gulla','M','1989-05-11'),(297619,'1954-06-04','Mostafa','Cincotta','F','1991-07-02'),(297620,'1952-02-05','Alexius','Lubachevsky','F','1986-06-22'),(297621,'1954-03-13','Mohammed','Bugaenko','M','1988-04-06'),(297622,'1962-07-05','Premal','Nergos','M','1986-02-15'),(297623,'1963-05-21','Kasidit','Callaway','M','1987-02-18'),(297624,'1953-12-24','Subhankar','Lueh','M','1992-07-01'),(297625,'1959-12-08','Kiyotoshi','Waschkowski','F','1989-06-30'),(297626,'1960-08-03','Kiam','Christ','M','1986-03-03'),(297627,'1960-03-03','Fan','Gyimothy','M','1985-12-03'),(297628,'1964-08-17','Ramachenga','Cyne','F','1985-09-01'),(297629,'1953-05-30','Sham','Ishibashi','F','1989-01-08'),(297630,'1960-02-23','Leucio','Lambe','F','1991-08-22'),(297631,'1959-10-24','Florian','Peltason','M','1992-07-28'),(297632,'1959-04-05','Mary','Laurillard','M','1985-10-15'),(297633,'1961-01-14','Mariusz','Nivat','M','1995-05-13'),(297634,'1958-08-23','Charmane','Juneja','M','1989-07-16'),(297635,'1955-05-18','Chandrasekaran','Gecsei','F','1986-07-14'),(297636,'1953-11-25','Ayonca','Schneeberger','F','1991-01-27'),(297637,'1962-11-04','Munehiko','Glowinski','F','1986-12-31'),(297638,'1961-02-22','Siamak','Schmezko','M','1985-04-04'),(297639,'1955-10-12','Serenella','Auyong','F','1986-03-17'),(297640,'1955-05-19','Karoline','Mahnke','F','1991-11-16'),(297641,'1962-06-10','Caolyn','Sabnani','F','1986-05-02'),(297642,'1955-08-10','Matk','Krichel','F','1997-03-19'),(297643,'1955-01-16','Valdiodio','Hopewell','F','1993-10-24'),(297644,'1963-09-15','Sachar','Nourani','F','1993-04-04'),(297645,'1964-11-14','Fabrizio','Thorensen','M','1989-10-28'),(297646,'1960-08-30','Mikhail','Jullig','F','1993-02-18'),(297647,'1952-03-31','Vishwani','Panienski','F','1993-03-08'),(297648,'1963-09-02','Amstein','Kaelbling','M','1986-09-17'),(297649,'1955-04-20','Rance','Egerstedt','M','1987-02-16'),(297650,'1954-07-13','Katsuyuki','Nyanchama','F','1994-12-14'),(297651,'1956-10-20','Nikolaus','Ghelli','M','1988-02-01'),(297652,'1958-07-03','Shridhar','Wissmann','M','1987-04-01'),(297653,'1953-06-10','Basem','Thombley','M','1985-10-11'),(297654,'1953-02-18','Limsoon','Fairtlough','M','1987-12-27'),(297655,'1961-02-21','Somnath','Birjandi','M','1990-06-07'),(297656,'1955-08-30','Boaz','Tchuente','M','1988-04-29'),(297657,'1957-10-04','Uno','Hennings','M','1988-08-12'),(297658,'1958-10-11','Doohun','Bahk','M','1992-09-23'),(297659,'1960-05-16','Kerryn','Willoner','F','1986-05-01'),(297660,'1959-03-18','Kinh','Tsukuda','F','1985-12-03'),(297661,'1961-05-25','Arup','Kornatzky','F','1987-05-28'),(297662,'1962-08-07','Weiru','Grandbois','F','1991-01-17'),(297663,'1959-09-24','Jaewoo','Vidya','M','1987-04-13'),(297664,'1960-12-23','Arlette','Breugel','F','1988-02-04'),(297665,'1956-12-12','Huai','Crabtree','M','1987-05-10'),(297666,'1964-08-21','Eldridge','Renear','F','1995-04-10'),(297667,'1952-02-22','Shirish','Mondadori','M','1988-03-22'),(297668,'1952-06-29','Temple','Itzigehl','F','1990-01-10'),(297669,'1963-11-27','Ghassan','Cunliffe','M','1989-03-18'),(297670,'1958-10-14','Weicheng','Ariola','M','1985-04-15'),(297671,'1952-05-24','Yoshimitsu','Highland','M','1987-07-28'),(297672,'1958-10-17','Dannz','Ranka','F','1987-10-05'),(297673,'1960-10-15','Elvia','Desikan','M','1985-08-03'),(297674,'1963-11-19','Shigeu','Iivonen','M','1992-06-04'),(297675,'1964-10-11','Garnet','Kavraki','F','1987-05-03'),(297676,'1958-07-16','Cedric','Kermarrec','F','1991-02-08'),(297677,'1963-09-07','Reinhard','Matzel','F','1996-12-16'),(297678,'1960-01-26','Phule','Baek','M','1994-01-07'),(297679,'1952-04-23','Munenori','Emmerich','M','1992-08-16'),(297680,'1952-05-21','Kien','Nilsson','F','1989-10-24'),(297681,'1959-11-06','Remko','Remmers','M','1991-12-05'),(297682,'1960-01-02','Gurbir','Kobara','M','1995-11-07'),(297683,'1960-11-12','Pintsang','Yetto','F','1986-04-28'),(297684,'1956-04-22','Thanasis','Muniz','F','1991-03-30'),(297685,'1955-11-21','Kotesh','Asrin','F','1993-10-04'),(297686,'1964-10-05','Snehasis','Selenyi','M','1991-02-14'),(297687,'1958-09-09','Terresa','Nyanchama','M','1989-06-27'),(297688,'1953-06-29','Manu','Trumbly','M','1998-08-30'),(297689,'1953-10-18','Xiaopeng','Schade','F','1991-09-30'),(297690,'1953-03-22','Yuguang','Murtagh','M','1991-03-24'),(297691,'1956-01-10','Yahiko','Menhardt','M','1988-05-15'),(297692,'1953-09-25','Subhada','Murthy','F','1994-01-31'),(297693,'1954-11-03','Collette','Fujisaki','M','1988-06-16'),(297694,'1953-05-29','Armond','Simmel','F','1985-12-20'),(297695,'1956-08-13','Shao','Stentiford','M','1988-07-02'),(297696,'1957-06-23','Marc','Hutton','M','1995-06-29'),(297697,'1953-03-27','Shahab','Gopalakrishnan','M','1993-06-11'),(297698,'1956-07-27','Kwangjo','Felcyn','M','1985-05-20'),(297699,'1955-01-05','Remzi','Crooks','F','1996-07-19'),(297700,'1960-06-13','Mayuri','Mawatari','M','1987-07-13'),(297701,'1955-12-12','Zejun','Kemmerer','M','1993-08-02'),(297702,'1961-01-17','Breannda','Fargier','F','1990-06-25'),(297703,'1956-08-21','Gil','Worfolk','F','1988-01-25'),(297704,'1954-07-28','Kiam','Vingron','M','1987-12-19'),(297705,'1961-12-06','Heeju','Bouloucos','M','1993-04-02'),(297706,'1952-08-05','Hatsukazu','Parfitt','F','1985-07-31'),(297707,'1953-08-28','Nimmagadda','Valette','F','1995-12-28'),(297708,'1961-11-26','Roddy','Teitelbaum','M','1989-07-04'),(297709,'1956-07-20','Moss','Glinert','M','1991-08-15'),(297710,'1961-07-28','Yannis','Pollacia','F','1992-04-22'),(297711,'1964-08-07','Ishfaq','Bennis','M','1995-02-23'),(297712,'1960-09-06','Stabislas','Kalsbeek','F','1988-06-06'),(297713,'1960-09-14','Srinidhi','Makinen','M','1986-12-10'),(297714,'1963-07-08','Ebru','Kermarrec','F','1985-03-20'),(297715,'1963-10-13','Licheng','Ozeki','F','1986-12-14'),(297716,'1958-01-07','Peer','Birrer','M','1987-05-25'),(297717,'1954-07-18','Nahid','Karnin','F','1986-10-22'),(297718,'1959-09-08','Mountaz','Christ','M','1985-12-09'),(297719,'1957-06-05','Yurij','Rodham','M','1988-12-18'),(297720,'1963-06-22','Angus','Murtagh','M','1987-12-22'),(297721,'1956-07-22','Avishai','Haldar','M','1985-05-26'),(297722,'1955-11-14','Baziley','Breugel','F','1996-02-08'),(297723,'1956-05-08','Malu','Rathonyi','F','1987-03-28'),(297724,'1963-09-28','Berhard','Oehlmann','F','1992-03-13'),(297725,'1963-11-26','Tzu','Fontet','M','1989-11-21'),(297726,'1961-01-27','Mariangiola','Baezner','F','1997-11-08'),(297727,'1956-11-10','Tremaine','Improta','F','1987-01-30'),(297728,'1955-10-10','Toshimitsu','Woycyznski','M','1987-08-31'),(297729,'1955-10-01','Shawna','Luce','M','1985-10-22'),(297730,'1953-12-22','Alassane','Zallocco','F','1985-02-25'),(297731,'1959-07-20','Lucien','Binkley','F','1986-01-14'),(297732,'1963-02-03','Yechezkel','Gips','M','1991-09-18'),(297733,'1959-07-29','Ziyad','Mukaidono','M','1990-05-26'),(297734,'1962-10-12','Domenick','Erman','F','1992-09-10'),(297735,'1958-04-09','Gio','Denis','M','1989-12-03'),(297736,'1958-07-12','Taizo','Byoun','M','1985-05-07'),(297737,'1956-11-24','Apostol','Schaap','M','1994-06-23'),(297738,'1959-09-30','Hinrich','Bach','F','1991-03-15'),(297739,'1953-07-08','Mads','Danley','F','1992-08-12'),(297740,'1954-08-19','Dhritiman','Masamoto','M','1985-02-06'),(297741,'1953-05-14','Claudi','Tetzlaff','F','1987-06-03'),(297742,'1952-12-04','Mari','Hofstetter','M','1985-12-06'),(297743,'1956-02-15','Ranga','Renear','F','1993-06-08'),(297744,'1964-10-09','Fumiyo','Beeson','M','1992-12-25'),(297745,'1959-05-14','Mari','Lally','F','1987-10-24'),(297746,'1955-09-08','Moon','Ghalwash','M','1987-03-28'),(297747,'1960-12-03','Sachin','Atchley','M','1991-04-14'),(297748,'1956-06-01','Sampalli','Vuskovic','F','1989-09-04'),(297749,'1963-09-22','Mototsugu','Serdy','M','1986-01-18'),(297750,'1964-04-04','Nirmal','Manderick','M','1996-07-14'),(297751,'1959-09-26','Sastry','Soloway','M','1985-11-23'),(297752,'1960-06-01','Uta','Butner','M','1986-06-08'),(297753,'1959-06-14','Danco','Schauser','M','1997-05-19'),(297754,'1959-02-16','Arne','Alpay','F','1991-11-14'),(297755,'1955-08-27','Kazuhide','Barvinok','M','1985-06-13'),(297756,'1958-11-02','Shushma','Bratsberg','M','1992-08-31'),(297757,'1957-07-08','Bikash','Hiroyama','F','1985-03-31'),(297758,'1956-02-14','Yakichi','Garnier','M','1986-10-17'),(297759,'1961-04-20','Dannz','Guerreiro','M','1992-01-03'),(297760,'1959-10-23','Zengping','Chenoweth','M','1991-05-30'),(297761,'1962-03-08','Mario','Narahari','F','1986-02-12'),(297762,'1955-12-29','Nevin','Thimonier','F','1987-09-22'),(297763,'1956-04-01','Temple','Feldmann','M','1988-03-08'),(297764,'1959-12-16','Karlis','Krohm','M','1992-05-17'),(297765,'1962-05-03','Danel','Shumilov','M','1993-12-17'),(297766,'1952-12-02','Chaitali','Birdsall','M','1989-04-19'),(297767,'1964-06-10','Otmar','Wrigley','F','1991-08-19'),(297768,'1958-04-27','Eran','Wolniewicz','M','1993-07-07'),(297769,'1961-09-21','Kazuhide','Zielinski','F','1994-12-30'),(297770,'1961-08-31','Deborah','Luit','M','1985-05-27'),(297771,'1958-11-27','Giao','Knightly','F','1988-11-11'),(297772,'1961-03-29','Sibyl','Schiettecatte','F','1985-11-30'),(297773,'1952-11-03','Kenton','Emden','F','1989-04-21'),(297774,'1960-02-10','Mohua','Melton','M','1993-04-24'),(297775,'1963-09-04','Richard','Ulupinar','M','1990-01-03'),(297776,'1954-06-21','Utpal','Ananiadou','F','1988-02-27'),(297777,'1963-09-01','Kristian','Siegrist','F','1986-10-17'),(297778,'1952-10-07','Gaurav','Riefers','M','1986-03-08'),(297779,'1953-02-16','Percy','Rajaraman','F','1992-08-25'),(297780,'1960-10-01','Narain','Garrabrants','F','1991-01-29'),(297781,'1963-02-21','Garnet','Bain','F','1994-01-02'),(297782,'1962-04-04','Zvonko','Felder','F','1989-07-07'),(297783,'1963-08-10','Danel','Himler','M','1985-11-16'),(297784,'1963-04-24','Yagil','Marrakchi','M','1987-07-01'),(297785,'1956-10-07','Shooichi','Bennis','F','1986-04-01'),(297786,'1962-12-02','Qiwen','Jenevein','M','1991-06-23'),(297787,'1954-05-25','Aral','Kroha','M','1991-04-10'),(297788,'1958-03-21','Ramya','Chinin','M','1987-05-27'),(297789,'1957-04-20','Lorien','Raczkowsky','F','1989-04-01'),(297790,'1959-10-23','Lansing','Hellwagner','F','1989-03-08'),(297791,'1960-09-13','Licheng','Simmen','F','1988-08-25'),(297792,'1959-02-01','Adas','Oberman','F','1990-08-09'),(297793,'1952-11-10','Harjit','Fiutem','M','1996-10-12'),(297794,'1962-09-25','Kiyomitsu','Gronowski','M','1985-12-15'),(297795,'1952-05-30','Aksel','Baez','F','1985-11-08'),(297796,'1963-08-12','Lijia','Wiegley','M','1993-01-23'),(297797,'1955-06-11','Valery','Parveen','M','1993-12-20'),(297798,'1952-07-06','Hideo','Collavizza','M','1986-06-22'),(297799,'1956-12-19','Shushma','Pokrovskii','M','1991-02-01'),(297800,'1961-06-01','Lenore','Rosiles','F','1987-03-02'),(297801,'1957-01-05','Martijn','Bouloucos','M','1986-02-21'),(297802,'1953-09-10','Haldun','Garnham','M','1990-12-02'),(297803,'1962-10-10','Martins','Impagliazzo','F','1988-01-17'),(297804,'1965-01-16','Vasilis','Ginneken','M','1985-09-13'),(297805,'1954-01-07','Danel','Maquelin','F','1997-10-12'),(297806,'1962-08-25','Fatemeh','Bratten','F','1998-08-10'),(297807,'1960-11-30','Yuriy','Kamber','F','1990-05-26'),(297808,'1962-06-20','Eran','Jayawardene','M','1996-11-02'),(297809,'1954-03-09','Theirry','Hatcliff','F','1988-07-09'),(297810,'1954-08-22','Jinpo','Baig','F','1985-04-26'),(297811,'1957-03-09','Lobel','Bridgland','M','1991-08-15'),(297812,'1958-03-03','Murthy','Bottner','M','1995-03-04'),(297813,'1962-03-24','Masasuke','Penz','M','1990-06-11'),(297814,'1960-07-21','Dulce','Marletta','F','1989-02-12'),(297815,'1960-07-26','Barry','Sullins','M','1997-02-06'),(297816,'1954-11-29','Dekang','Hempstead','M','1998-10-11'),(297817,'1962-11-29','Maria','Fadgyas','F','1989-11-26'),(297818,'1952-12-25','Etsuo','Tetzlaff','F','1994-08-06'),(297819,'1957-07-04','Chuanti','Pell','M','1992-02-12'),(297820,'1960-06-01','Rosine','Sethi','F','1991-12-06'),(297821,'1959-09-03','Badri','Barvinok','M','1985-07-02'),(297822,'1961-02-02','Shir','Takkinen','M','1988-10-15'),(297823,'1960-06-18','Amalendu','Menhoudj','M','1994-07-03'),(297824,'1959-08-12','Tetsurou','Plotkin','M','1993-04-26'),(297825,'1962-10-16','Gor','Munck','F','1992-11-11'),(297826,'1960-11-24','Yoshinari','Reghbati','F','1988-12-05'),(297827,'1958-04-04','Temple','Masada','M','1985-11-15'),(297828,'1962-09-20','Chirstian','Piazza','F','1989-09-27'),(297829,'1960-09-11','Fumiyo','Segond','M','1997-03-29'),(297830,'1964-12-23','Renny','Yoshimura','F','1985-09-01'),(297831,'1956-11-17','Saeed','Strandh','F','1993-05-17'),(297832,'1955-04-27','Gennady','Szemeredi','M','1995-03-04'),(297833,'1960-11-03','Felicidad','Erdi','F','1988-07-19'),(297834,'1956-02-09','Arnould','Weiland','M','1989-11-29'),(297835,'1956-05-31','Yaghout','Simkin','F','1988-06-21'),(297836,'1956-07-18','Martina','Erdi','M','1998-01-14'),(297837,'1958-01-15','Youngkon','Sadowski','F','1985-12-08'),(297838,'1955-03-22','Babette','Axelband','M','1987-02-27'),(297839,'1962-09-23','Bedir','Chelton','M','1985-03-08'),(297840,'1953-11-13','Marsja','Jullig','F','1995-04-18'),(297841,'1957-12-08','Babette','Menhoudj','F','1986-11-13'),(297842,'1958-01-17','Marin','Sullins','F','1991-05-14'),(297843,'1954-08-05','Kazunori','Breugel','F','1992-09-02'),(297844,'1956-06-06','Juyoung','Vesel','M','1990-07-29'),(297845,'1963-09-19','Sanjeeva','Mikschl','M','1988-06-13'),(297846,'1954-01-02','Waiman','Mitzlaff','F','1989-03-27'),(297847,'1962-10-31','Mary','Takanami','F','1985-12-25'),(297848,'1960-08-07','Lena','Marakhovsky','M','1987-05-04'),(297849,'1956-11-19','Nishit','Reinhart','F','1988-09-13'),(297850,'1960-06-10','Khosrow','Eastman','M','1988-09-04'),(297851,'1962-12-08','Mrinalini','Shumilov','M','1994-03-31'),(297852,'1954-04-26','Fusako','Braccini','M','1985-05-05'),(297853,'1952-03-31','Goo','Simmen','M','1998-07-31'),(297854,'1953-10-26','Gretta','Litecky','M','1992-01-25'),(297855,'1956-08-03','Shaowen','Takanami','M','1986-03-02'),(297856,'1953-01-15','Gopalakrishnan','Hainaut','F','1990-02-12'),(297857,'1961-12-16','Badri','Karlin','M','1995-07-29'),(297858,'1964-08-26','Fuqing','Aingworth','M','1987-01-18'),(297859,'1963-04-21','Shunichi','Reghbati','M','1992-06-13'),(297860,'1953-05-13','Herb','Kakkad','M','1988-11-18'),(297861,'1956-09-16','Przemyslawa','Janetzko','M','1987-05-21'),(297862,'1955-08-23','Constantine','Moehrke','M','1995-12-24'),(297863,'1962-03-04','Prasadram','Leuchs','F','1994-04-10'),(297864,'1962-01-22','Martial','Goldhammer','M','1985-11-04'),(297865,'1961-10-30','Alair','Pauthner','F','1998-05-07'),(297866,'1958-04-25','Kellyn','Hutton','M','1990-01-22'),(297867,'1958-08-22','Chuanyi','Zolotykh','M','1989-07-01'),(297868,'1959-01-25','Leif','Anido','F','1990-06-28'),(297869,'1960-03-01','Katsuyuki','Demizu','M','1986-06-18'),(297870,'1960-06-24','Weiru','Wielonsky','M','1992-09-14'),(297871,'1963-10-17','Gad','Pashtan','M','1987-09-06'),(297872,'1952-12-25','Subhada','Murtha','F','1985-11-26'),(297873,'1956-04-05','Elzbieta','Emiris','M','1990-07-28'),(297874,'1960-02-02','Juichirou','Valtorta','F','1985-05-01'),(297875,'1960-07-20','Elrique','Maquelin','M','1987-11-10'),(297876,'1964-11-03','Yongmin','Jiafu','M','1993-01-14'),(297877,'1956-06-17','Isamu','Orsini','F','1989-12-19'),(297878,'1958-08-08','Shrikanth','Crabtree','F','1997-03-28'),(297879,'1955-09-13','Percy','Claffy','M','1988-05-20'),(297880,'1961-06-22','Paraskevi','Biran','F','1988-09-11'),(297881,'1960-01-11','Alper','Shiratori','M','1986-12-31'),(297882,'1955-07-29','Candida','Straney','M','1985-02-08'),(297883,'1953-06-20','Huan','Roohalamini','F','1985-12-16'),(297884,'1959-05-28','Paraskevi','Bazzichi','M','1992-01-21'),(297885,'1959-06-30','Thanasis','Maierhofer','F','1994-05-30'),(297886,'1964-03-22','Genta','Gire','M','1992-12-30'),(297887,'1953-11-29','Taegyun','Itzigehl','M','1988-02-18'),(297888,'1954-02-06','Chaosheng','Bennis','M','1986-09-10'),(297889,'1959-11-15','Duke','Klerer','M','1992-11-08'),(297890,'1955-09-20','Berna','Kirkerud','F','1994-12-18'),(297891,'1954-12-30','Abdelkader','Marwedel','M','1991-12-03'),(297892,'1960-08-15','Charlene','Demke','F','1990-05-21'),(297893,'1964-05-09','Luigi','Hebden','M','1985-03-12'),(297894,'1964-07-04','Ronghao','Cangellaris','M','1989-08-26'),(297895,'1953-11-11','Fen','Hebden','M','1987-06-12'),(297896,'1952-11-24','Carrsten','Hainaut','M','1994-07-17'),(297897,'1959-07-10','Moty','Spinelli','M','1991-11-12'),(297898,'1957-04-02','Kasidit','Schicker','M','1994-11-01'),(297899,'1957-03-25','Ewing','Kilgore','F','1997-06-04'),(297900,'1953-08-20','Fuqing','Bala','M','1986-01-15'),(297901,'1958-01-11','Hilari','Biros','F','1985-10-12'),(297902,'1954-02-22','Mitsuyuki','Peha','M','1989-04-27'),(297903,'1958-06-15','Yolla','Moffat','M','1986-03-16'),(297904,'1952-05-14','Hatim','Pramanik','F','1990-05-26'),(297905,'1965-01-12','Marc','Bahl','M','1991-07-04'),(297906,'1964-12-19','Jianhua','Koblitz','F','1990-02-17'),(297907,'1953-03-18','Weiyi','Srimani','M','1986-09-30'),(297908,'1952-06-10','Hinrich','Peha','M','1987-05-11'),(297909,'1963-07-12','Shuky','Zallocco','M','1996-12-04'),(297910,'1956-11-09','Denny','Langford','M','1988-10-05'),(297911,'1957-03-20','Gita','Matzov','F','1991-10-07'),(297912,'1953-09-15','Kankanahalli','Kobara','M','1994-10-26'),(297913,'1960-12-28','Baocai','Kakkad','M','1998-05-23'),(297914,'1952-11-26','Mark','Brandsma','M','1987-01-14'),(297915,'1956-10-19','Mircea','Chappelet','M','1986-12-05'),(297916,'1952-04-08','Jacopo','Atchley','F','1985-11-21'),(297917,'1961-08-06','Rimon','Ghandeharizadeh','F','1989-03-22'),(297918,'1964-08-04','Moon','Soicher','F','1990-11-01'),(297919,'1961-07-21','Eran','Kulisch','F','1987-12-29'),(297920,'1963-04-01','Valdiodio','Marciano','F','1990-11-09'),(297921,'1957-05-12','Teunis','Kolvik','F','1986-05-18'),(297922,'1956-10-09','Xumin','Tanemo','M','1985-03-25'),(297923,'1953-07-30','Mari','Benzmuller','F','1990-10-27'),(297924,'1959-05-15','Hyuckchul','Gente','M','1997-10-19'),(297925,'1953-06-16','Nahla','Heemskerk','M','1991-01-19'),(297926,'1962-04-08','Uta','Ambroszkiewicz','F','1992-02-01'),(297927,'1957-04-03','Fay','Provine','M','1989-08-17'),(297928,'1961-04-27','Rutger','Bratsberg','M','1985-02-26'),(297929,'1955-12-27','Kyoichi','Navazio','F','1992-01-20'),(297930,'1960-02-04','Shaz','Dichev','M','1997-04-07'),(297931,'1957-08-11','Marko','Gaughan','F','1990-09-13'),(297932,'1963-02-07','Deborah','Isaac','M','1996-04-26'),(297933,'1963-02-28','Marek','Ohori','F','1993-02-18'),(297934,'1962-04-30','Manibrata','Szilard','M','1988-11-04'),(297935,'1963-10-18','Charmane','Asser','M','1986-08-29'),(297936,'1955-02-08','Seongbin','Takkinen','M','1994-08-31'),(297937,'1962-01-18','Akeno','Itschner','M','1987-10-27'),(297938,'1954-12-21','Manohar','Sanella','M','1989-01-19'),(297939,'1962-03-09','Denny','Colorni','F','1993-09-03'),(297940,'1952-06-20','Jolita','Conti','F','1995-06-25'),(297941,'1963-06-30','Abdelghani','Krupka','M','1998-04-14'),(297942,'1963-06-21','Woody','Beidas','M','1995-01-15'),(297943,'1964-01-30','Teiji','Demos','F','1998-12-26'),(297944,'1959-02-24','Gaetan','Fraisse','M','1987-10-20'),(297945,'1960-12-22','Yuriy','Ventosa','M','1985-11-28'),(297946,'1963-06-28','Tremaine','Perin','F','1993-07-20'),(297947,'1952-10-29','Zhongwei','Aumann','M','1992-08-26'),(297948,'1952-05-17','Kristinn','Adachi','F','1988-06-03'),(297949,'1959-08-14','Anyuan','Avouris','F','1992-06-09'),(297950,'1959-04-04','Christoph','Aseltine','F','1987-07-10'),(297951,'1952-08-21','Shen','Cappelletti','M','1987-03-12'),(297952,'1958-07-29','Willard','Gubsky','F','1995-10-11'),(297953,'1953-08-13','Nadjib','Scallan','F','1990-10-12'),(297954,'1965-01-13','Sailaja','Fujisaki','M','1995-07-24'),(297955,'1959-03-19','Djenana','Trelles','M','1986-07-18'),(297956,'1954-05-11','Ewing','Sichman','M','1988-05-22'),(297957,'1960-10-07','Guiseppe','Jumpertz','M','1986-12-26'),(297958,'1956-08-03','Murthy','Tasistro','F','1992-10-06'),(297959,'1963-06-22','Taiji','Perfilyeva','F','1988-07-15'),(297960,'1952-03-30','Bernice','Janetzko','M','1993-07-10'),(297961,'1963-09-06','Pragnesh','Klassen','M','1986-09-22'),(297962,'1964-02-29','Chandrasekaran','Erol','F','1986-02-08'),(297963,'1956-10-18','Marke','Mandell','M','1995-01-28'),(297964,'1957-07-17','Kazuhiko','Borstler','M','1996-12-26'),(297965,'1963-10-01','Moti','Wursthorn','M','1985-03-18'),(297966,'1954-02-16','Matt','Stranks','F','1985-06-11'),(297967,'1954-12-25','Toshimo','Biron','F','1989-06-20'),(297968,'1955-05-08','Bedrich','Schauser','F','1987-04-27'),(297969,'1960-09-19','Xiadong','Giarratana','F','1991-04-03'),(297970,'1955-09-24','Waiman','Erdmenger','F','1989-06-05'),(297971,'1952-04-13','Tran','Peac','F','1986-09-28'),(297972,'1962-01-12','Uma','Zeleznik','M','1997-01-04'),(297973,'1958-01-24','Hidekazu','England','F','1987-09-28'),(297974,'1964-03-15','Maja','Fontan','M','1986-09-02'),(297975,'1952-10-14','Izaskun','Barreiro','M','1986-05-17'),(297976,'1961-03-01','Lijie','Cmelik','M','1988-11-26'),(297977,'1957-03-19','Dannz','Gecsel','M','1994-10-11'),(297978,'1963-06-19','Chiradeep','Michaels','F','1989-12-14'),(297979,'1953-03-21','Dinah','Prochazka','M','1994-04-03'),(297980,'1955-01-24','Danai','Angiulli','M','1985-04-29'),(297981,'1952-11-14','Amabile','Marzano','M','1991-01-31'),(297982,'1956-10-17','Jixiang','Georg','M','1992-01-10'),(297983,'1957-04-14','Morris','Peek','M','1993-05-20'),(297984,'1955-12-27','Gadiel','Cangellaris','F','1998-09-23'),(297985,'1956-06-29','Tokuyasu','Reinhart','F','1987-01-20'),(297986,'1954-02-25','Goncalo','Miara','F','1996-11-29'),(297987,'1954-05-08','Abdulla','Taubenfeld','M','1985-08-22'),(297988,'1959-07-21','Guiseppe','Klassen','F','1990-07-03'),(297989,'1964-02-18','Jaana','Serna','M','1994-07-31'),(297990,'1958-08-19','Owen','Bondorf','M','1985-07-03'),(297991,'1958-03-30','Adil','Cannata','M','1989-05-13'),(297992,'1954-07-08','Brewster','Sridhar','M','1991-08-13'),(297993,'1964-07-17','Kristof','Swick','M','1994-04-05'),(297994,'1953-02-10','Chrisa','Serre','M','1990-06-25'),(297995,'1959-07-27','Mads','Knightly','F','1988-04-02'),(297996,'1957-11-13','Evgueni','Begiun','M','1988-04-28'),(297997,'1955-08-25','Remco','Gewali','F','1993-12-23'),(297998,'1958-06-19','Etsuo','Lieberherr','F','1987-04-04'),(297999,'1959-11-13','Makato','Peak','F','1988-10-03'),(298000,'1961-02-10','Taisook','Klyachko','M','1988-07-21'),(298001,'1956-12-23','Xiaoshan','Ghazalie','M','1988-03-14'),(298002,'1961-09-07','Kazuhito','Perng','F','1992-04-02'),(298003,'1957-07-08','Margareta','Rajaraman','F','1992-11-13'),(298004,'1962-01-24','Shaunak','Anger','M','1985-10-05'),(298005,'1964-11-13','Kensyu','Zlotek','M','1986-08-25'),(298006,'1962-01-19','Katsuyuki','Conde','F','1990-11-19'),(298007,'1962-01-19','Tristan','Marrakchi','M','1990-04-28'),(298008,'1960-10-01','Aiichiro','Irland','M','1985-07-23'),(298009,'1955-09-16','Niranjan','Schauser','F','1988-10-07'),(298010,'1956-11-11','Alejandra','Businaro','M','1986-09-03'),(298011,'1954-03-26','Jeanne','Kinley','M','1995-02-04'),(298012,'1958-10-20','Sadun','Beetstra','F','1986-11-06'),(298013,'1958-07-31','Yongqiao','Merkl','M','1993-10-17'),(298014,'1958-06-27','Isamu','Butner','F','1985-05-01'),(298015,'1963-10-15','Filipp','Bednarek','F','1987-11-05'),(298016,'1955-08-13','Patricio','Rodham','M','1990-06-19'),(298017,'1957-01-20','Laurentiu','Clemencon','M','1988-12-13'),(298018,'1957-04-23','Limsoon','Kusakari','F','1986-07-04'),(298019,'1961-05-18','Gift','Emiris','M','1985-09-15'),(298020,'1954-08-29','Yuguang','Oxman','M','1985-10-11'),(298021,'1954-12-23','Rosella','Raoux','F','1987-05-19'),(298022,'1952-10-26','Ronghao','Gadepally','F','1992-05-15'),(298023,'1953-12-05','Uma','Champarnaud','F','1992-12-28'),(298024,'1962-08-15','Deniz','Worfolk','F','1991-01-01'),(298025,'1963-05-19','Ohad','Egerstedt','F','1993-02-22'),(298026,'1961-05-14','Marke','Saoudi','F','1986-04-15'),(298027,'1958-12-01','Shir','Terwilliger','F','1986-04-22'),(298028,'1960-09-23','Arra','Koblitz','M','1990-02-07'),(298029,'1963-08-30','Boriana','Restivo','M','1991-05-23'),(298030,'1963-02-26','Terresa','Koblitz','M','1991-12-05'),(298031,'1961-10-28','Sukumar','Erbe','F','1994-11-27'),(298032,'1955-04-19','Kankanahalli','Dayana','M','1985-06-21'),(298033,'1957-06-18','Parto','Verhoeff','M','1990-02-01'),(298034,'1955-11-06','Lobel','Heusch','F','1986-05-23'),(298035,'1958-05-06','Munenori','Demeyer','M','1991-02-09'),(298036,'1953-07-11','Ung','Trachtenberg','F','1985-12-20'),(298037,'1961-07-16','Indrajit','Passafiume','F','1990-12-27'),(298038,'1961-08-17','Fox','Luca','M','1992-01-26'),(298039,'1957-06-14','Carrsten','Lovengreen','M','1992-07-07'),(298040,'1957-11-15','Geoffry','Ramsey','M','1987-09-21'),(298041,'1961-03-15','Arup','Chiodo','F','1986-04-16'),(298042,'1963-08-30','Koichi','Leonhardt','M','1992-10-17'),(298043,'1957-10-06','Phuoc','Nations','F','1989-11-27'),(298044,'1956-09-08','Jaideep','Koshiba','M','1986-09-16'),(298045,'1956-09-28','Mrinalini','Condotta','F','1985-02-14'),(298046,'1963-01-08','Huiqun','Famili','F','1993-01-21'),(298047,'1953-02-08','Debatosh','Lovengreen','M','1991-10-24'),(298048,'1956-06-18','Kwangyoen','Knightly','M','1986-04-09'),(298049,'1959-05-13','Eldridge','Yoshimura','M','1987-09-16'),(298050,'1958-08-02','Zijian','Oberman','M','1988-11-16'),(298051,'1960-06-16','Kristen','Setia','F','1990-12-04'),(298052,'1961-12-27','Aleksander','Alpin','F','1988-08-24'),(298053,'1961-12-28','Yuriy','Munawer','M','1995-09-23'),(298054,'1960-11-11','Sariel','Solares','M','1989-01-18'),(298055,'1959-10-20','Magy','Bale','M','1989-06-17'),(298056,'1958-08-28','Shaz','Krogh','M','1994-08-19'),(298057,'1953-06-11','Alejandro','Hedayat','M','1994-04-02'),(298058,'1959-10-14','Gererd','Erol','M','1988-11-04'),(298059,'1958-09-24','Weijing','Savasere','M','1988-12-03'),(298060,'1957-08-17','Domenick','Benzaken','F','1988-08-09'),(298061,'1962-01-12','Xiaoqiang','Zultner','F','1987-05-18'),(298062,'1960-04-01','Zhiguo','Beznosov','M','1987-01-16'),(298063,'1961-11-01','Khaled','Bednarek','M','1992-11-09'),(298064,'1963-12-29','Terresa','Soloway','M','1987-05-05'),(298065,'1958-12-05','Alejandro','Poehlman','F','1985-05-25'),(298066,'1958-10-14','Lobel','Luft','M','1992-09-19'),(298067,'1957-03-06','Nahla','Sifakis','M','1988-11-04'),(298068,'1957-11-01','Janalee','Mikschl','F','1986-12-04'),(298069,'1963-01-22','Constantine','Reinhart','M','1985-08-12'),(298070,'1956-10-21','Arfst','Petereit','F','1995-12-14'),(298071,'1959-05-03','Chiradeep','Maliniak','F','1989-04-04'),(298072,'1962-01-31','Arne','Riefers','M','1993-11-05'),(298073,'1957-06-06','Sastry','Sambasivam','F','1990-10-27'),(298074,'1959-01-29','Shaowen','Honglei','F','1986-08-29'),(298075,'1956-09-03','Zhenbing','Itzfeldt','M','1990-04-01'),(298076,'1957-03-24','Yifei','Dichev','F','1992-07-04'),(298077,'1955-04-18','Marek','Berztiss','F','1985-10-03'),(298078,'1961-06-20','Ewing','Naudin','F','1986-01-02'),(298079,'1962-08-08','Mandell','Luby','F','1990-12-24'),(298080,'1961-05-03','Gully','Baby','M','1987-11-12'),(298081,'1961-07-12','DAIDA','Kropf','M','1987-03-20'),(298082,'1956-08-03','Roddy','Stroustrup','F','1985-10-02'),(298083,'1953-09-05','Ipke','Ruther','F','1988-08-16'),(298084,'1957-07-01','Gully','Parveen','M','1985-09-12'),(298085,'1961-02-01','Tsz','Gopalakrishnan','M','1987-05-23'),(298086,'1953-01-11','Henk','Swist','F','1997-05-22'),(298087,'1955-07-28','Huican','Pluym','F','1986-05-08'),(298088,'1963-07-30','Shietung','Yetto','M','1996-07-30'),(298089,'1963-04-24','Girolamo','Werthner','F','1992-11-25'),(298090,'1952-08-03','Otilia','Pelc','M','1986-04-05'),(298091,'1960-09-21','Waiman','Ibel','F','1996-08-07'),(298092,'1957-04-24','Fumitaka','Antonakopoulos','F','1990-05-29'),(298093,'1954-03-23','Masanao','Birke','M','1987-06-16'),(298094,'1955-08-21','Shawna','Bahr','M','1986-10-10'),(298095,'1952-11-06','Anneli','Limongiello','M','1990-01-22'),(298096,'1959-01-04','Roselyn','Radhakrishnan','M','1994-06-21'),(298097,'1956-12-01','Tamiya','Taubenfeld','M','1986-07-19'),(298098,'1963-11-08','Leni','Rosti','M','1988-02-06'),(298099,'1953-02-14','Premal','Sinitsyn','M','1990-01-07'),(298100,'1955-07-25','Uno','Luders','F','1989-03-06'),(298101,'1959-04-28','Manibrata','Parfitt','M','1997-03-07'),(298102,'1960-08-18','Eldridge','Camarinopoulos','M','1987-11-27'),(298103,'1952-12-23','Dannz','Leaver','M','1994-12-20'),(298104,'1954-05-07','Flemming','Raney','M','1990-09-09'),(298105,'1955-08-03','Yuuichi','Condotta','M','1985-06-01'),(298106,'1959-02-23','Xiaoqiu','Raczkowsky','F','1999-04-26'),(298107,'1962-05-02','Masanao','McAffer','M','1989-06-02'),(298108,'1956-04-28','Bodh','Dusink','F','1993-10-04'),(298109,'1954-06-26','Yahiko','Halloran','M','1986-09-22'),(298110,'1961-06-23','Bader','Junot','M','1985-10-13'),(298111,'1957-12-13','Leszek','Thibadeau','M','1986-09-10'),(298112,'1958-12-31','Renny','Kawashimo','F','1987-11-27'),(298113,'1953-01-03','Subhada','Cusworth','M','1991-06-22'),(298114,'1953-04-24','Doowon','Kemmerer','M','1987-10-03'),(298115,'1954-06-04','Guozhong','Validov','M','1990-06-13'),(298116,'1954-02-11','Gaetan','Zhang','M','1986-01-06'),(298117,'1957-08-06','Amabile','Boguraev','F','1997-03-07'),(298118,'1957-09-03','Juichirou','Malabarba','M','1988-04-06'),(298119,'1959-03-07','Premsyl','Birsak','F','1993-02-05'),(298120,'1961-08-24','Vasiliy','Morrey','M','1987-03-03'),(298121,'1963-12-26','Fen','Luan','M','1994-06-23'),(298122,'1960-07-23','Mara','Bottner','M','1997-03-29'),(298123,'1954-08-18','Kiyomitsu','Luce','M','1990-12-20'),(298124,'1959-05-28','Hinrich','Birrer','M','1987-02-16'),(298125,'1964-12-08','Remzi','Frezza','M','1986-05-12'),(298126,'1955-11-08','Cedric','Markovitch','M','1998-12-01'),(298127,'1962-05-13','Goo','Debuse','M','1986-05-01'),(298128,'1958-08-31','Shai','Hebert','F','1986-09-24'),(298129,'1957-09-08','Ranan','Peris','M','1993-06-17'),(298130,'1953-09-14','Vugranam','Aloia','M','1988-10-08'),(298131,'1958-12-28','Shen','Vecchi','M','1986-07-24'),(298132,'1958-05-24','Pintsang','Keustermans','F','1985-04-05'),(298133,'1959-12-19','Jianhua','Brobst','M','1992-01-18'),(298134,'1960-06-15','Masaru','Khalil','F','1987-05-21'),(298135,'1957-12-27','Jaihie','Plump','F','1986-12-11'),(298136,'1956-02-29','Morris','Pena','F','1989-10-14'),(298137,'1955-01-27','Cathie','Bashian','M','1988-05-28'),(298138,'1953-06-29','Reinhold','Bauknecht','F','1994-01-22'),(298139,'1957-06-13','Val','Pargaonkar','F','1986-02-06'),(298140,'1964-07-14','Selwyn','Hopewell','M','1995-02-08'),(298141,'1953-07-09','Prodip','Baja','M','1989-06-22'),(298142,'1962-09-28','Edwin','Henders','F','1990-02-05'),(298143,'1955-06-04','Tetsushi','Waschkowski','F','1995-03-10'),(298144,'1961-08-01','Khatoun','Hofting','F','1988-12-19'),(298145,'1954-02-26','Lubomir','Fadgyas','M','1988-06-26'),(298146,'1959-03-31','Bernt','Angot','M','1995-11-02'),(298147,'1953-12-25','Kerryn','Constantine','F','1988-01-31'),(298148,'1958-04-26','Stepehn','Michaels','F','1986-09-11'),(298149,'1954-09-24','Narain','Bultermann','F','1985-10-05'),(298150,'1952-12-30','Sachio','Alblas','M','1985-11-26'),(298151,'1954-10-25','Babette','Skogmar','M','1989-06-03'),(298152,'1958-03-07','Barry','Garnham','M','1988-09-16'),(298153,'1961-04-01','Luigi','Plavsic','F','1986-01-04'),(298154,'1955-06-12','Bingning','Murthy','F','1995-01-22'),(298155,'1963-08-23','Seshu','Conte','F','1986-11-01'),(298156,'1957-04-12','Shigenori','Grabner','F','1993-11-22'),(298157,'1957-05-09','Shigeu','Hoppenstand','F','1987-05-21'),(298158,'1958-03-05','Ziva','Muniz','F','1994-08-26'),(298159,'1955-04-06','Parviz','Wiegley','M','1990-06-29'),(298160,'1962-10-30','Doowon','Kieras','M','1985-05-02'),(298161,'1954-05-17','Mahmut','Pauthner','F','1991-02-04'),(298162,'1959-01-07','Xinyu','Shinomoto','F','1996-08-14'),(298163,'1956-07-12','Zengping','Fioravanti','M','1990-01-18'),(298164,'1954-04-20','Satyanarayana','Iivonen','F','1985-04-09'),(298165,'1964-06-10','Lorien','Ranai','M','1985-09-24'),(298166,'1954-05-05','Arnd','Peral','M','1990-04-23'),(298167,'1957-12-15','Kaijung','Schahn','F','1989-10-15'),(298168,'1958-11-27','Vitali','Samarati','M','1994-06-28'),(298169,'1959-06-18','Shaowei','Quadeer','F','1992-11-16'),(298170,'1958-05-30','Moie','Schwabacher','F','1993-01-20'),(298171,'1956-02-11','Nahid','Brodal','M','1988-03-13'),(298172,'1959-08-03','Hitofumi','Hagimont','F','1998-01-01'),(298173,'1960-06-15','Tianruo','Kriebel','F','1986-10-29'),(298174,'1961-09-18','Parto','Braunmuhl','M','1988-02-28'),(298175,'1952-04-22','Fusako','Molenkamp','M','1991-08-08'),(298176,'1954-04-04','Yongmin','Siepmann','M','1985-02-20'),(298177,'1955-01-01','Quingbo','Akaboshi','F','1986-11-15'),(298178,'1962-10-02','JoAnna','Fandrianto','F','1988-03-29'),(298179,'1956-06-10','Zito','Marchesini','M','1985-10-15'),(298180,'1955-12-09','Moriyoshi','Hofman','M','1991-02-06'),(298181,'1964-04-09','Aiichiro','Ertl','M','1990-07-11'),(298182,'1957-02-01','Domenico','Monkewich','F','1988-12-26'),(298183,'1954-03-16','Yinghua','Hebden','F','1993-12-28'),(298184,'1962-07-08','Arfst','Itschner','M','1988-06-01'),(298185,'1961-04-14','Halsur','Gils','M','1986-04-06'),(298186,'1953-08-27','Dzung','Ranst','M','1991-01-07'),(298187,'1963-02-02','Billur','Taubman','M','1994-07-09'),(298188,'1957-03-14','Danil','DeMori','M','1985-08-12'),(298189,'1961-09-07','Tua','Kuzuoka','F','1997-09-12'),(298190,'1956-12-17','Wojceich','Munke','F','1991-10-04'),(298191,'1960-12-04','Frazer','Manderick','M','1993-11-20'),(298192,'1956-03-14','Tsz','Hambrick','M','1989-06-13'),(298193,'1958-06-04','Abdelkader','Pavlopoulou','M','1992-07-03'),(298194,'1964-06-28','Xuejia','Chimia','M','1994-08-24'),(298195,'1958-12-07','Huiqun','Sudbeck','M','1989-04-25'),(298196,'1959-12-30','Leszek','Brookner','M','1997-06-23'),(298197,'1961-05-10','Shao','Szmurlo','F','1992-06-13'),(298198,'1964-09-18','Lene','Kuszyk','M','1990-03-16'),(298199,'1963-05-17','Hercules','Trogemann','F','1993-09-04'),(298200,'1960-06-04','Neven','Lores','F','1985-10-09'),(298201,'1956-10-01','Mana','Schlumberger','M','1991-12-09'),(298202,'1956-02-26','Spyrose','Collavizza','M','1986-01-22'),(298203,'1963-02-16','Pranay','Gilg','F','1988-06-23'),(298204,'1959-02-16','Kankanahalli','Ghemri','M','1992-08-11'),(298205,'1953-04-30','Chrisa','Shackell','M','1985-05-21'),(298206,'1959-07-23','Huan','Lukaszewicz','M','1987-05-29'),(298207,'1964-08-25','Mohd','Zumaque','F','1989-10-03'),(298208,'1952-02-23','Roddy','Lipner','M','1988-04-02'),(298209,'1961-04-24','Siamak','Cyne','M','1994-02-11'),(298210,'1954-09-02','Tse','Encarnacion','M','1994-10-08'),(298211,'1964-10-18','Leandro','Besancenot','M','1987-03-20'),(298212,'1953-03-31','Sudharsan','Penn','M','1985-07-16'),(298213,'1955-07-14','Lenore','Rajcani','F','1992-08-08'),(298214,'1952-03-04','Qiwen','Munch','F','1985-09-26'),(298215,'1957-02-18','Kersti','Coors','F','1988-09-21'),(298216,'1961-03-27','Doohun','Reinhard','F','1992-10-10'),(298217,'1952-07-09','Khosrow','Falby','F','1993-08-09'),(298218,'1957-03-05','Willard','Baba','F','1987-09-11'),(298219,'1958-05-17','Seongbae','McDermid','M','1998-12-03'),(298220,'1961-09-13','Masaru','Cooley','M','1987-04-14'),(298221,'1959-11-25','Yishai','Apsitis','F','1993-11-15'),(298222,'1953-03-26','Lijia','Cunliffe','M','1985-03-12'),(298223,'1956-07-21','Satosi','Tyugu','M','1997-06-03'),(298224,'1953-11-09','Val','Schmiedel','M','1986-10-15'),(298225,'1956-03-31','Tomofumi','Marchesini','F','1986-09-27'),(298226,'1961-01-29','Shaleah','Detkin','F','1986-05-17'),(298227,'1959-08-06','Filipp','Merkl','M','1994-07-28'),(298228,'1959-08-19','Yongdong','Chvatal','F','1992-12-03'),(298229,'1957-01-11','Jinya','Bazelow','M','1990-03-01'),(298230,'1964-03-30','Larisa','Siochi','M','1986-06-13'),(298231,'1960-10-08','Yurij','Kitsuregawa','M','1996-08-18'),(298232,'1952-11-26','Huai','Keohane','M','1987-11-18'),(298233,'1954-11-01','Mohan','Senzako','F','1995-04-13'),(298234,'1954-06-29','Nalini','Pulkowski','F','1989-03-09'),(298235,'1962-07-20','Stein','Benveniste','M','1986-02-18'),(298236,'1953-09-24','Jackson','Frijda','F','1987-09-24'),(298237,'1961-07-23','Susanne','Michaeli','M','1987-11-24'),(298238,'1960-05-11','Adin','Simmel','F','1992-04-15'),(298239,'1964-03-18','Aamod','Zolotykh','F','1987-12-29'),(298240,'1956-06-22','Dines','Lampe','F','1997-04-12'),(298241,'1952-11-17','Mohd','Wendorf','F','1986-01-27'),(298242,'1956-03-15','Olivera','Beerel','F','1988-11-30'),(298243,'1957-05-01','Aloke','Georg','M','1988-02-16'),(298244,'1956-04-05','Moss','Baalen','F','1998-09-06'),(298245,'1963-07-25','Weiyi','Hammerschmidt','M','1986-07-10'),(298246,'1955-02-27','Toshimori','Ranze','F','1998-10-12'),(298247,'1954-03-27','Shan','Comyn','F','1985-05-17'),(298248,'1959-08-22','Barun','Swiss','M','1992-11-14'),(298249,'1955-10-03','Shalesh','Bernardinello','M','1997-09-03'),(298250,'1962-10-06','Mana','Akazan','M','1993-03-28'),(298251,'1962-03-04','Zhenbing','Crouzet','M','1985-02-27'),(298252,'1956-03-20','Marke','Falster','M','1985-11-28'),(298253,'1955-10-07','Sven','Shinomoto','M','1987-12-26'),(298254,'1954-07-06','Sajjad','Paludetto','F','1988-03-26'),(298255,'1961-10-12','Ung','Gente','F','1993-02-24'),(298256,'1959-01-14','Younwoo','Champarnaud','F','1995-08-16'),(298257,'1960-02-27','Yurij','Peron','M','1996-02-28'),(298258,'1962-07-01','Gad','Dymetman','M','1990-10-01'),(298259,'1962-02-06','Djelloul','Gente','M','1993-07-12'),(298260,'1963-09-27','Ebbe','Gips','F','1987-08-28'),(298261,'1955-05-08','Tommaso','Mateescu','F','1986-07-07'),(298262,'1961-01-02','Adly','Braunschweig','F','1985-06-09'),(298263,'1956-02-18','Mansur','Niizuma','M','1997-10-06'),(298264,'1952-12-15','Adit','Kolvik','M','1995-08-28'),(298265,'1955-03-29','Gad','Yetto','F','1988-07-15'),(298266,'1958-07-09','Mabhin','Junot','M','1991-03-08'),(298267,'1961-07-10','Uwe','Benner','F','1991-02-11'),(298268,'1960-02-29','Valeska','Wilharm','M','1995-02-16'),(298269,'1955-07-28','Junsik','Slobodova','M','1985-11-21'),(298270,'1959-08-03','Otilia','Vitiello','M','1986-06-14'),(298271,'1961-09-11','Guangming','Honiden','F','1990-07-12'),(298272,'1952-12-30','Kazuhito','Whitcomb','F','1991-09-14'),(298273,'1962-01-29','Uwe','Streit','F','1986-12-01'),(298274,'1959-01-05','Adamantios','Georgatos','F','1993-07-31'),(298275,'1958-03-30','Arvin','Asrin','F','1987-01-18'),(298276,'1953-04-27','Zito','Sgarro','F','1986-02-21'),(298277,'1953-08-01','Mary','Uludag','M','1987-02-22'),(298278,'1961-05-23','Chiradeep','Pulkowski','M','1986-08-18'),(298279,'1959-01-05','Shaunak','Hoppenstand','F','1986-04-03'),(298280,'1961-06-27','Horward','Baik','F','1989-01-17'),(298281,'1960-06-29','Pasqua','Muntz','M','1986-12-11'),(298282,'1961-05-10','Tremaine','Dengi','F','1988-01-12'),(298283,'1961-11-07','Martins','Linnainmaa','F','1986-10-18'),(298284,'1963-12-19','Ferdinand','Katzenelson','F','1985-05-20'),(298285,'1957-02-06','Yucel','Millington','M','1985-03-25'),(298286,'1964-11-24','Jingling','Suermann','M','1992-10-05'),(298287,'1954-06-28','Kwangyoen','Hopewell','F','1987-02-15'),(298288,'1963-03-05','Magy','Willoner','M','1988-08-26'),(298289,'1958-07-13','Martial','Makrucki','M','1985-10-07'),(298290,'1959-12-13','Chuanti','Sherertz','M','1990-05-20'),(298291,'1961-06-22','Ebbe','Lampe','F','1990-08-28'),(298292,'1954-06-02','Shooichi','Monarch','M','1992-09-26'),(298293,'1953-10-23','Weijing','Avouris','M','1986-08-22'),(298294,'1956-11-16','Ghassan','Hoogerwoord','F','1986-09-17'),(298295,'1956-07-22','Zhilian','Mullainathan','M','1987-06-27'),(298296,'1956-12-19','Palash','Salvesen','F','1993-10-31'),(298297,'1956-02-11','Nagui','Shanbhogue','F','1987-09-23'),(298298,'1958-09-13','Hideyuki','Slobodova','M','1993-09-13'),(298299,'1959-04-26','Odinaldo','Flasterstein','M','1989-02-19'),(298300,'1960-11-16','Tzvetan','Slutz','M','1988-09-27'),(298301,'1960-09-15','Perla','Trumbly','M','1986-07-30'),(298302,'1961-10-23','Bodo','Lambe','M','1993-10-11'),(298303,'1963-03-16','Abdelghani','Kroft','F','1994-05-17'),(298304,'1952-08-28','Khalid','Bahk','F','1988-08-07'),(298305,'1960-08-23','Khalid','Thimonier','F','1986-09-14'),(298306,'1959-08-04','Hiroyasu','Smeets','M','1987-07-11'),(298307,'1955-07-06','Sorina','Schwaller','M','1991-10-23'),(298308,'1952-11-26','Martijn','Lamparter','M','1986-10-04'),(298309,'1961-09-20','Steve','Klerer','F','1988-12-10'),(298310,'1956-09-08','Subhankar','Chimia','M','1993-04-13'),(298311,'1952-02-15','Aleksander','Baar','F','1987-07-12'),(298312,'1964-12-13','Troy','Montresor','M','1986-06-24'),(298313,'1955-07-27','Hitofumi','Peris','F','1987-04-04'),(298314,'1953-10-10','Ravishankar','Murtagh','F','1990-05-29'),(298315,'1955-03-03','Shahar','Bultermann','M','1990-09-16'),(298316,'1961-01-26','Susanne','Merks','M','1991-03-27'),(298317,'1961-04-19','Fumiya','Keustermans','M','1988-05-04'),(298318,'1952-05-28','Navin','Pashtan','F','1985-03-01'),(298319,'1958-12-07','Rayond','Jenevein','M','1991-11-23'),(298320,'1962-03-13','Vishv','Strandh','M','1986-11-10'),(298321,'1960-03-24','Toong','Constantine','F','1985-12-15'),(298322,'1958-02-15','Kerryn','Cesareni','F','1985-12-09'),(298323,'1954-09-07','Venkatesan','Malabarba','M','1993-02-12'),(298324,'1963-10-17','Jinya','Ramalingam','F','1987-01-21'),(298325,'1955-11-19','Felicidad','Iisaku','M','1987-11-10'),(298326,'1961-03-07','Kayoko','Jeansoulin','M','1998-09-19'),(298327,'1955-02-25','Morris','Klassen','F','1991-04-23'),(298328,'1964-09-15','Noritoshi','Leijenhorst','F','1989-04-01'),(298329,'1958-06-12','Theron','Taubman','M','1991-05-27'),(298330,'1961-03-06','Chinhyun','McClurg','F','1996-12-28'),(298331,'1958-08-29','Terresa','Stiles','M','1985-04-08'),(298332,'1963-10-11','Marin','Iacovou','M','1993-01-03'),(298333,'1953-05-07','Huican','Basart','M','1988-01-05'),(298334,'1962-08-24','Satoru','Petersohn','F','1993-01-05'),(298335,'1955-12-19','Guozhong','Ramsay','M','1985-07-06'),(298336,'1957-07-02','Zhilian','Delgrande','F','1985-08-17'),(298337,'1957-09-24','Shuji','Boguraev','F','1986-07-17'),(298338,'1957-11-18','Idoia','Godskesen','M','1989-06-29'),(298339,'1965-01-11','King','Benzmuller','M','1986-05-21'),(298340,'1959-09-13','Hideyuki','Sidou','M','1993-06-12'),(298341,'1952-11-29','Shugo','Domenig','F','1996-04-12'),(298342,'1958-08-07','Yifei','Barriga','M','1996-07-30'),(298343,'1958-12-03','Perla','Boyle','M','1986-09-10'),(298344,'1961-11-08','Neven','Chinen','M','1995-03-02'),(298345,'1963-01-04','Leen','Ligten','F','1985-02-06'),(298346,'1956-08-17','Uli','Rathonyi','M','1991-02-09'),(298347,'1963-03-18','Paraskevi','Fritzsche','F','1987-12-01'),(298348,'1963-12-22','Alselm','Perin','M','1986-06-04'),(298349,'1957-01-29','Bernt','Conde','F','1996-12-13'),(298350,'1962-07-25','Ger','Marrakchi','M','1986-06-03'),(298351,'1955-01-22','Vidar','Tempesti','F','1986-06-17'),(298352,'1963-01-20','Mihalis','Krone','F','1994-01-19'),(298353,'1964-04-09','King','Usdin','F','1994-03-15'),(298354,'1962-06-10','Kousuke','Rahimi','M','1987-12-15'),(298355,'1954-05-21','Moheb','Picci','F','1995-04-24'),(298356,'1960-09-10','Emran','Munch','M','1993-09-09'),(298357,'1960-07-21','Aleksander','Narlikar','M','1993-12-28'),(298358,'1955-07-31','Mingzeng','Chartres','M','1985-06-14'),(298359,'1958-03-12','Shahar','Schueller','M','1987-10-20'),(298360,'1954-03-04','Mabry','Butterworth','M','1998-11-13'),(298361,'1962-07-26','Chikara','Lorcy','M','1993-03-02'),(298362,'1956-04-30','JoAnne','Chinal','M','1993-02-15'),(298363,'1954-04-14','Youpyo','Zwicker','F','1989-09-02'),(298364,'1961-03-21','Khue','Shiratori','M','1988-07-06'),(298365,'1955-04-24','Mabhin','Ananiadou','F','1986-05-06'),(298366,'1959-12-23','Lein','Cullers','F','1986-09-20'),(298367,'1962-04-20','Insup','McFarlan','M','1999-04-01'),(298368,'1955-10-30','Tristan','Shinomoto','M','1989-07-28'),(298369,'1958-03-16','Ute','Fioravanti','M','1987-05-11'),(298370,'1959-02-24','Tsz','Douceur','M','1986-08-19'),(298371,'1954-12-20','Heather','Fordan','M','1996-05-23'),(298372,'1953-12-02','Gad','Laurillard','M','1987-03-02'),(298373,'1955-03-01','Tomokazu','Matzov','F','1987-10-29'),(298374,'1956-12-10','Richard','Bhattacharjee','M','1988-03-07'),(298375,'1961-03-18','Rajmohan','Coullard','F','1993-01-17'),(298376,'1953-02-23','Atreyi','Selenyi','M','1985-04-12'),(298377,'1958-02-15','Hercules','Gniady','M','1985-04-15'),(298378,'1959-07-04','Mohammad','Rosis','F','1986-05-26'),(298379,'1955-07-23','Heeju','Demeyer','F','1993-02-01'),(298380,'1964-01-08','Charmane','Breugel','M','1991-03-08'),(298381,'1955-07-06','Paraskevi','Mitchem','F','1993-01-22'),(298382,'1962-03-22','Tokuyasu','Redmiles','M','1988-08-28'),(298383,'1960-02-10','Elgin','Gimarc','F','1992-03-01'),(298384,'1954-07-04','Fatemeh','Jiang','F','1987-07-19'),(298385,'1958-10-04','Kaijung','Morrey','M','1988-01-18'),(298386,'1956-07-12','Rance','Sadowski','M','1990-03-17'),(298387,'1953-12-05','Masali','Albarhamtoshy','M','1986-06-13'),(298388,'1961-08-12','Sorina','Ashish','M','1985-11-22'),(298389,'1955-03-06','Anneke','Grandbois','F','1997-12-14'),(298390,'1953-03-27','Guiseppe','Angelopoulos','F','1990-07-07'),(298391,'1963-07-15','Jahangir','Erdi','M','1986-02-06'),(298392,'1963-09-14','Shmuel','Botman','M','1988-05-31'),(298393,'1954-11-12','Danai','Luga','F','1989-11-13'),(298394,'1955-07-25','Maya','Hofstetter','M','1986-08-23'),(298395,'1963-10-02','Chaitali','Sichman','M','1990-08-17'),(298396,'1957-04-13','Kinh','Babu','M','1985-04-10'),(298397,'1962-06-27','Palash','Mundy','M','1986-01-23'),(298398,'1955-05-28','Kotesh','Murtafg','F','1993-05-04'),(298399,'1953-10-31','Jeanna','Schiper','M','1995-10-27'),(298400,'1959-08-17','Ayonca','Boguraev','M','1988-01-01'),(298401,'1963-03-12','Angus','Wendorf','M','1993-09-07'),(298402,'1953-01-30','Herb','Ghemri','M','1985-07-21'),(298403,'1955-05-31','Stevo','Bahi','M','1994-03-26'),(298404,'1964-11-18','Etsuo','Rosen','M','1992-05-09'),(298405,'1962-12-13','Jagoda','Huttel','F','1988-07-16'),(298406,'1961-07-26','Ung','Portugali','F','1986-10-25'),(298407,'1955-04-18','Sungwon','Poujol','M','1993-01-01'),(298408,'1954-08-22','Fusako','Pardalos','M','1985-08-27'),(298409,'1961-11-21','Ugo','Kampfer','F','1989-06-01'),(298410,'1963-05-28','Arie','Khasidashvili','M','1986-07-03'),(298411,'1960-10-03','Lein','Wroclawski','M','1987-10-24'),(298412,'1956-05-18','Ziyad','Farrag','F','1991-06-06'),(298413,'1959-04-12','Kerhong','Karunanithi','F','1996-02-04'),(298414,'1959-09-01','Zvonko','Ranon','F','1990-12-03'),(298415,'1957-06-18','Serif','Herbst','F','1985-10-08'),(298416,'1959-03-07','Huan','Reistad','F','1992-09-16'),(298417,'1962-01-14','Vitali','Improta','F','1992-02-10'),(298418,'1960-12-25','Dinah','Melter','F','1992-06-23'),(298419,'1960-08-07','Vishv','Salverda','F','1993-06-11'),(298420,'1962-11-22','Uta','Jansen','M','1993-06-05'),(298421,'1963-07-19','Makato','Bhattacharjee','F','1987-02-27'),(298422,'1957-03-11','Arch','Rodiger','M','1994-04-22'),(298423,'1955-04-03','Charmane','Schueller','F','1991-10-01'),(298424,'1956-04-21','Niteen','Vanwelkenhuysen','F','1992-12-31'),(298425,'1962-10-16','Bluma','Acton','M','1997-04-30'),(298426,'1953-05-19','Shirish','Dahlbom','F','1987-12-06'),(298427,'1957-06-29','Youpyo','Ghalwash','M','1990-07-22'),(298428,'1959-04-05','Shooichi','Akazan','M','1992-06-19'),(298429,'1954-09-22','Tuval','Ouhyoung','M','1993-09-14'),(298430,'1958-12-23','Susanne','Pashtan','M','1989-07-12'),(298431,'1963-12-19','Kiyomitsu','Syrotiuk','M','1995-11-22'),(298432,'1954-03-19','Marjo','Crelier','M','1989-03-07'),(298433,'1960-11-14','Zsolt','Cardazo','F','1999-02-26'),(298434,'1961-03-04','Mohamadou','Luga','M','1994-12-31'),(298435,'1963-03-25','Fei','Nations','F','1989-04-01'),(298436,'1952-10-24','Shalesh','Cincotta','F','1994-10-28'),(298437,'1960-12-13','Demin','Attimonelli','F','1990-01-26'),(298438,'1962-05-18','Seshu','Clemencon','M','1986-02-15'),(298439,'1961-04-06','Youssef','Uhrig','M','1987-09-11'),(298440,'1953-12-12','Shao','Luiz','M','1985-07-20'),(298441,'1954-07-10','Huan','Waymire','F','1998-03-13'),(298442,'1957-05-27','Vojin','Brickell','F','1988-11-02'),(298443,'1958-12-22','Isamu','Ritzmann','F','1985-07-14'),(298444,'1959-03-01','Dmitry','Lipner','F','1991-05-21'),(298445,'1961-03-11','Zeydy','Luce','M','1991-05-26'),(298446,'1958-12-09','Kazuhiro','Onuegbe','F','1985-07-07'),(298447,'1958-09-21','Fai','Dalphin','F','1986-07-04'),(298448,'1958-10-29','Snehasis','Giveon','M','1988-09-13'),(298449,'1963-02-18','Venkatesan','Wendorf','F','1988-03-10'),(298450,'1952-05-05','Chikara','Narahari','M','1988-04-28'),(298451,'1954-02-12','Huican','Kinley','F','1996-08-29'),(298452,'1954-03-01','Sangeeta','Nitsch','F','1991-01-16'),(298453,'1954-03-18','Takahiro','Encarnacion','M','1988-09-18'),(298454,'1961-01-12','Licheng','Preusig','F','1986-06-23'),(298455,'1953-07-25','Adly','Veldwijk','M','1990-03-17'),(298456,'1960-04-12','Shahid','Rosay','M','1998-01-16'),(298457,'1957-01-23','Zeljko','Bashian','M','1987-04-12'),(298458,'1957-09-03','Jeanne','Huxford','M','1991-12-03'),(298459,'1961-02-23','Woody','Pleszkun','F','1989-09-14'),(298460,'1959-06-02','Piyawadee','Bruckman','M','1988-06-22'),(298461,'1960-12-27','Lihong','Conry','M','1990-05-30'),(298462,'1958-02-14','Ute','Krider','F','1990-11-17'),(298463,'1956-08-03','Lubomir','Roccetti','F','1987-12-30'),(298464,'1955-03-03','Leon','Oskamp','M','1985-03-01'),(298465,'1959-07-08','Mokhtar','Quadeer','M','1990-12-19'),(298466,'1957-04-28','Premal','Breugel','F','1992-10-18'),(298467,'1954-03-06','Alejandra','Ginesta','M','1992-10-11'),(298468,'1953-12-06','Tsutomu','Jonsson','M','1986-08-11'),(298469,'1963-12-29','Sugwoo','Ulupinar','F','1989-10-07'),(298470,'1957-08-10','Nechama','Qiwen','M','1987-04-14'),(298471,'1957-06-28','Otilia','Lienhardt','F','1990-05-26'),(298472,'1961-10-04','Fun','Thambidurai','F','1991-09-04'),(298473,'1961-05-18','Kasidit','Nitsch','F','1988-09-17'),(298474,'1963-08-06','Maya','Syang','M','1987-04-05'),(298475,'1959-12-13','Nakhoon','Katalagarianos','M','1991-02-20'),(298476,'1957-10-21','Munenori','Bahr','M','1996-01-15'),(298477,'1958-12-15','Raimond','Erez','M','1988-10-31'),(298478,'1956-05-31','Giordano','Honglei','F','1985-02-24'),(298479,'1965-01-24','Kamakshi','Badache','M','1994-09-21'),(298480,'1952-11-17','Kristinn','Perez','F','1985-12-14'),(298481,'1956-05-24','Mitsuyuki','Businaro','M','1987-08-17'),(298482,'1954-05-05','Claude','Radivojevic','M','1986-03-26'),(298483,'1952-05-23','Berni','Shumilov','F','1989-07-07'),(298484,'1961-01-22','Reuven','Aloisi','M','1986-07-26'),(298485,'1960-01-25','Erez','Gips','M','1986-04-14'),(298486,'1952-10-09','Volkmar','Katalagarianos','M','1988-06-16'),(298487,'1963-12-22','Bernice','Byoun','M','1990-02-04'),(298488,'1953-01-20','Danil','Alencar','F','1993-02-11'),(298489,'1952-03-07','Subbu','Boreale','M','1991-04-22'),(298490,'1958-04-14','Gully','Bernatsky','M','1996-01-14'),(298491,'1953-02-07','Huiqun','Giaccio','F','1988-10-01'),(298492,'1959-01-05','Prasadram','Soloway','M','1988-12-30'),(298493,'1958-09-22','Atreye','Lampe','F','1988-05-08'),(298494,'1954-11-18','Kristen','Gist','F','1985-07-18'),(298495,'1958-01-25','Behnaam','Demian','M','1990-05-15'),(298496,'1964-06-27','Dekang','Pouyioutas','M','1994-01-06'),(298497,'1958-10-20','Adamantios','Srimani','M','1991-09-14'),(298498,'1960-09-19','Jiafu','Rassart','M','1997-07-28'),(298499,'1963-04-25','Bartek','Gronowski','M','1999-07-26'),(298500,'1955-10-04','Tremaine','Hennebert','M','1985-06-15'),(298501,'1956-03-29','Mana','Felder','M','1985-04-07'),(298502,'1959-05-08','Lene','Perna','F','1993-11-13'),(298503,'1961-06-17','Lalit','Demke','F','1986-04-27'),(298504,'1962-04-09','Danny','Zhiwei','M','1986-10-24'),(298505,'1960-01-09','Hitofumi','Benner','M','1994-11-09'),(298506,'1955-04-07','Fumitaka','Hopewell','M','1995-02-21'),(298507,'1954-03-06','Hugh','Crabtree','M','1990-08-26'),(298508,'1956-09-08','Troy','Eterovic','F','1994-08-10'),(298509,'1960-03-05','Tooru','Biran','M','1992-08-17'),(298510,'1953-08-27','Giri','Azevdeo','M','1989-08-20'),(298511,'1957-11-01','Amabile','Selenyi','M','1993-06-21'),(298512,'1955-04-01','Remko','Babu','M','1996-12-07'),(298513,'1953-06-15','Giao','Collavizza','F','1993-10-21'),(298514,'1963-05-25','Bojan','Pelz','F','1988-01-26'),(298515,'1963-07-10','Vishwani','Cangellaris','F','1990-10-02'),(298516,'1961-02-20','Gad','Wossner','M','1991-06-19'),(298517,'1954-03-07','Bokyung','Mitzlaff','F','1991-11-12'),(298518,'1961-01-06','Shushma','Klerer','F','1986-04-10'),(298519,'1955-09-05','Bader','Bratsberg','F','1989-04-22'),(298520,'1956-04-17','Mikhail','Gomatam','M','1986-11-21'),(298521,'1954-02-19','Jianhui','Terlouw','M','1990-07-01'),(298522,'1963-10-19','Heping','Binding','M','1992-07-09'),(298523,'1960-04-29','Laurentiu','Eickenmeyer','F','1990-11-21'),(298524,'1956-07-15','Alejandro','Bernini','F','1988-12-01'),(298525,'1958-07-10','Mark','Klassen','M','1986-05-06'),(298526,'1954-05-08','Barry','Soicher','M','1992-09-03'),(298527,'1958-06-07','Krisda','Buchter','F','1986-04-21'),(298528,'1955-12-26','Gopalakrishnan','Scallan','F','1992-12-10'),(298529,'1963-05-06','Bokyung','Holburn','M','1988-11-18'),(298530,'1962-12-08','Berhard','Seghrouchni','F','1990-11-26'),(298531,'1960-08-03','Niclas','Ruther','M','1986-03-05'),(298532,'1957-09-09','Nathalie','Radhakrishnan','F','1992-09-20'),(298533,'1963-09-05','Rayond','Schaar','F','1997-09-14'),(298534,'1963-04-22','Behnaam','Lovengreen','M','1990-06-21'),(298535,'1957-10-04','Kristinn','Diderrich','M','1987-02-27'),(298536,'1957-12-10','Amalendu','Furudate','M','1991-06-09'),(298537,'1959-08-16','Constantine','Szilard','M','1986-01-22'),(298538,'1960-04-28','Rosella','Olano','F','1986-01-09'),(298539,'1958-05-07','Dinah','Brandsma','F','1995-09-26'),(298540,'1956-01-16','Gurbir','Kushnir','F','1985-02-21'),(298541,'1964-08-20','Jayesh','Syang','M','1990-02-26'),(298542,'1960-06-25','Minghong','Buchter','M','1989-03-11'),(298543,'1957-05-18','Youpyo','Schapiro','F','1985-06-28'),(298544,'1955-05-01','Parke','Haldar','F','1995-08-21'),(298545,'1959-05-13','Gadiel','Ponthieu','M','1991-12-22'),(298546,'1955-05-04','Shuichi','Werthner','M','1986-06-18'),(298547,'1954-01-11','Toshimitsu','Underwood','F','1985-02-07'),(298548,'1959-02-01','Nagui','Minakawa','M','1986-03-24'),(298549,'1962-11-09','Alselm','Whittlesey','M','1990-04-24'),(298550,'1961-05-03','Carrsten','Pouyioutas','F','1989-04-16'),(298551,'1960-03-24','Make','Baak','F','1987-04-21'),(298552,'1952-03-29','Paris','Rosaz','M','1988-12-25'),(298553,'1963-05-30','Shimshon','Chinal','M','1994-06-28'),(298554,'1963-08-11','Marke','Crabtree','M','1988-07-24'),(298555,'1962-05-27','Shih','Oberman','M','1990-04-13'),(298556,'1952-03-26','Zhenbing','Marletta','F','1987-07-19'),(298557,'1961-12-26','Jayesh','Codenie','M','1990-03-29'),(298558,'1956-05-29','Paloma','Arlazarov','M','1993-08-10'),(298559,'1958-11-14','Fumiyo','Liedekerke','F','1985-12-18'),(298560,'1954-12-22','Jovan','Vernadat','F','1987-09-15'),(298561,'1960-06-28','Val','Cooke','F','1995-05-25'),(298562,'1962-04-27','Elrique','Trachtenberg','F','1992-11-02'),(298563,'1963-09-25','Goetz','Malinowski','F','1989-12-21'),(298564,'1956-10-26','Francesca','Kandlur','M','1996-01-16'),(298565,'1960-10-09','Shahab','Harbusch','F','1989-10-01'),(298566,'1960-11-02','Abdelaziz','Eppinger','F','1985-08-12'),(298567,'1959-05-15','Haldon','Brlek','M','1993-01-05'),(298568,'1952-06-18','Anwar','Schwaller','M','1993-07-09'),(298569,'1953-07-11','Kerhong','Zlotek','M','1994-03-26'),(298570,'1959-12-23','Yannis','Zwicker','M','1988-05-01'),(298571,'1960-01-10','Shigeaki','Brlek','M','1989-10-20'),(298572,'1958-01-24','Alagu','Siprelle','M','1986-10-03'),(298573,'1962-10-20','Tesuya','Homond','F','1991-02-05'),(298574,'1962-04-24','JiYoung','Fendler','F','1990-05-16'),(298575,'1955-02-21','Douadi','Driscoll','F','1988-11-18'),(298576,'1960-05-01','Kwangyoen','Kaiserswerth','M','1985-10-31'),(298577,'1965-01-11','Florina','Litecky','M','1985-12-02'),(298578,'1960-06-05','Jianhui','Angelov','M','1986-04-14'),(298579,'1963-05-20','Shaunak','Lieblein','M','1991-12-31'),(298580,'1961-03-02','Arno','Schach','F','1992-05-26'),(298581,'1960-12-22','Mang','Baja','M','1987-02-19'),(298582,'1954-12-08','Mayuko','Rodham','F','1993-03-22'),(298583,'1952-06-05','Shir','Schade','F','1991-03-22'),(298584,'1959-05-03','Gennadi','Fasbender','M','1996-08-25'),(298585,'1955-03-09','Cedric','Condotta','M','1990-02-06'),(298586,'1958-03-22','Kasidit','Perng','M','1997-03-14'),(298587,'1954-11-08','Koichi','Qiwen','M','1992-01-05'),(298588,'1955-11-06','Conal','Nicolson','M','1986-06-05'),(298589,'1961-11-19','Kien','Kranzdorf','M','1988-12-07'),(298590,'1963-08-31','Yakkov','Awdeh','M','1995-10-16'),(298591,'1957-06-03','Shai','Jeansoulin','M','1987-08-05'),(298592,'1952-03-07','Jiann','Bakhtari','M','1987-07-23'),(298593,'1953-05-18','Pranav','Nergos','F','1993-04-11'),(298594,'1962-08-05','Dannz','Couchot','M','1989-02-07'),(298595,'1959-05-17','Manton','Yemenis','M','1989-11-27'),(298596,'1962-12-31','Weijing','Salinas','M','1988-11-12'),(298597,'1962-06-17','Paraskevi','Jahnichen','M','1986-10-14'),(298598,'1954-03-21','Bouchung','Vandervoorde','M','1988-10-14'),(298599,'1955-03-17','Mohammad','Besselaar','M','1989-08-29'),(298600,'1962-12-22','Lillian','Whittlesey','M','1995-04-18'),(298601,'1953-02-20','Gro','Demir','M','1987-11-02'),(298602,'1959-08-27','Pramod','Nergos','M','1988-10-13'),(298603,'1956-08-04','Hein','Zobel','F','1997-02-12'),(298604,'1963-04-20','Maja','Lukaszewicz','M','1987-02-04'),(298605,'1963-08-05','Martina','Siegrist','M','1991-04-30'),(298606,'1955-09-29','Anyuan','Butner','M','1989-09-11'),(298607,'1953-01-05','Sailaja','Bultermann','F','1991-03-07'),(298608,'1962-10-11','Heng','Emmart','M','1992-03-07'),(298609,'1955-11-20','Shirish','Garrabrants','M','1985-10-11'),(298610,'1959-07-26','Cheong','Terlouw','F','1989-06-27'),(298611,'1961-09-20','Gen','Knightly','F','1989-11-04'),(298612,'1952-11-27','JiYoung','Kropp','M','1990-06-22'),(298613,'1952-07-27','Parviz','Katzenelson','M','1994-12-05'),(298614,'1959-07-19','Kellie','Walston','M','1994-06-25'),(298615,'1955-07-01','Tonny','Eiron','M','1994-01-26'),(298616,'1955-01-13','Kenton','Pettit','M','1986-06-14'),(298617,'1953-11-13','Ziyad','Prochazka','M','1985-11-29'),(298618,'1953-10-17','Munir','Leaver','F','1990-05-19'),(298619,'1963-09-21','Mototsugu','Stamatiou','M','1987-05-05'),(298620,'1958-08-20','Kamakshi','Lipner','M','1986-08-17'),(298621,'1958-07-14','Xuejun','Clemencon','F','1993-10-14'),(298622,'1953-08-30','Kinh','Papadias','M','1990-02-22'),(298623,'1963-12-23','Goncalo','Rosca','F','1988-05-13'),(298624,'1963-11-21','Rafols','Alpay','F','1987-03-27'),(298625,'1958-03-21','Fumino','Lorin','M','1989-09-29'),(298626,'1961-09-22','Augustine','Ghalwash','F','1986-02-11'),(298627,'1957-06-04','Hyuncheol','Levasseur','M','1991-10-01'),(298628,'1952-03-02','Manu','Ariola','F','1987-04-08'),(298629,'1963-04-29','Hugo','Baar','M','1993-09-17'),(298630,'1962-03-02','Mariangiola','Deverell','M','1994-02-09'),(298631,'1964-11-22','Lobel','Keustermans','M','1991-04-07'),(298632,'1957-07-18','Sumant','Suermann','F','1987-09-15'),(298633,'1960-01-14','Guadalupe','Nishimukai','F','1994-04-22'),(298634,'1959-03-15','Anwar','Greibach','M','1995-06-25'),(298635,'1958-06-08','Xinyu','Wroclawski','F','1989-01-03'),(298636,'1957-04-10','Sivanarayana','Ashish','M','1992-08-03'),(298637,'1960-05-23','Gurbir','Pluym','F','1986-02-25'),(298638,'1961-05-25','Giordano','Baumann','M','1994-03-16'),(298639,'1953-12-03','Thanasis','Gammage','M','1989-10-21'),(298640,'1963-04-26','Tran','Camarinopoulos','M','1985-05-09'),(298641,'1962-10-25','Kwangsub','Ozeki','M','1988-11-02'),(298642,'1952-10-22','Conor','Jording','M','1985-11-22'),(298643,'1957-11-15','Seongbae','Munos','F','1986-07-27'),(298644,'1958-01-17','Iara','Salverda','M','1994-01-14'),(298645,'1963-08-26','Aimee','Levergood','M','1990-06-03'),(298646,'1964-07-25','Fei','Matzat','F','1990-02-24'),(298647,'1954-06-18','Shai','Perly','M','1990-09-22'),(298648,'1957-12-14','Neelam','Stifter','F','1988-04-15'),(298649,'1954-10-12','Gina','Miyakawa','F','1992-09-02'),(298650,'1959-12-16','Uri','Mullainathan','F','1994-06-21'),(298651,'1959-05-06','Dhritiman','Makinen','M','1985-07-03'),(298652,'1960-08-13','Tiina','Businaro','M','1988-03-23'),(298653,'1953-06-14','Tru','Dulay','M','1987-06-16'),(298654,'1958-05-13','Sumali','Uehara','M','1988-09-14'),(298655,'1953-06-15','Hilary','Serre','M','1989-02-25'),(298656,'1952-05-11','Jamaludin','Schlenzig','F','1993-06-16'),(298657,'1952-11-07','Goetz','Erez','M','1991-12-30'),(298658,'1957-01-14','Slavian','Swiss','M','1993-04-21'),(298659,'1957-09-09','Ebbe','Sidou','F','1989-09-05'),(298660,'1952-11-30','Idoia','Capobianchi','F','1988-07-26'),(298661,'1958-01-23','Jessie','Schaar','M','1990-04-28'),(298662,'1963-08-11','Stafford','Sifakis','F','1991-01-05'),(298663,'1953-10-13','Angus','Picco','M','1989-11-29'),(298664,'1964-11-24','Peternela','Terkki','M','1985-05-09'),(298665,'1954-04-16','Hongzhu','Vickson','M','1987-08-09'),(298666,'1952-04-16','Dinah','Gargeya','M','1986-02-12'),(298667,'1956-05-17','Rosalyn','Rothe','M','1998-10-20'),(298668,'1952-05-21','Lorien','Bahr','M','1988-12-24'),(298669,'1952-04-22','Shigenori','Chappelet','F','1985-07-11'),(298670,'1961-12-28','Arif','Angelopoulos','F','1993-05-07'),(298671,'1955-09-03','Sukumar','Codenie','F','1987-08-12'),(298672,'1957-10-01','Odoardo','Georgakopoulos','F','1992-10-23'),(298673,'1960-04-23','Tuval','Pollacia','M','1987-04-30'),(298674,'1953-02-07','Tesuro','Heiserman','F','1988-06-26'),(298675,'1954-08-06','Xiaopeng','Tomescu','F','1990-09-29'),(298676,'1957-09-24','Marjo','Bernini','F','1986-04-14'),(298677,'1960-04-09','Ronnie','Oppitz','F','1985-10-19'),(298678,'1954-06-15','Shai','Steinauer','M','1985-12-02'),(298679,'1955-11-01','Ult','Hebden','M','1994-04-11'),(298680,'1957-03-04','Tommaso','Gurbaxani','M','1994-12-14'),(298681,'1953-03-03','Frederique','Rosenbaum','M','1994-02-15'),(298682,'1964-11-09','Werner','Lambe','F','1990-06-19'),(298683,'1955-06-13','Divine','Skrikant','F','1985-08-28'),(298684,'1962-02-04','Sudhanshu','Litzler','M','1987-07-02'),(298685,'1959-03-25','Shaunak','Zlotek','F','1986-01-24'),(298686,'1964-11-01','Cheong','Standera','M','1985-10-02'),(298687,'1952-04-24','Xinglin','Tetzlaff','M','1985-10-27'),(298688,'1957-07-08','Lene','Peres','F','1985-10-17'),(298689,'1958-07-16','Premsyl','Dichev','F','1990-11-05'),(298690,'1953-08-05','Heon','Asser','M','1991-12-05'),(298691,'1958-10-02','Tonny','Talmor','M','1994-02-19'),(298692,'1954-04-22','Chirstian','VanScheik','M','1985-08-17'),(298693,'1952-03-08','Taiji','Basawa','M','1986-09-07'),(298694,'1961-09-18','Janalee','Tagansky','M','1986-09-26'),(298695,'1959-04-04','Gopalakrishnan','Schrift','M','1988-12-27'),(298696,'1953-05-22','Valdiodio','Guting','F','1991-03-01'),(298697,'1964-02-15','Lubomir','Brodie','M','1991-04-16'),(298698,'1955-02-14','Yefim','Vitiello','M','1990-03-06'),(298699,'1957-05-13','Zsolt','Staudhammer','F','1986-05-01'),(298700,'1955-01-12','Teunis','Monkewich','M','1988-08-02'),(298701,'1955-09-14','Jayson','Quittner','F','1985-09-23'),(298702,'1960-09-06','Toshimitsu','Antonisse','F','1985-08-10'),(298703,'1961-01-11','Gina','Redmiles','M','1998-06-20'),(298704,'1953-05-03','Cedric','Bach','F','1985-10-04'),(298705,'1962-11-28','Jianhao','Whitcomb','F','1995-12-25'),(298706,'1957-04-10','Cedric','Oxenboll','F','1989-04-20'),(298707,'1959-01-29','Yurii','Beidas','M','1987-04-22'),(298708,'1955-12-15','Janalee','Luders','M','1990-04-19'),(298709,'1964-11-18','Barry','Kropatsch','M','1993-01-21'),(298710,'1961-05-28','Chandrasekaran','Ramsak','M','1985-12-15'),(298711,'1959-06-27','Shigeichiro','Demos','M','1991-03-18'),(298712,'1961-11-15','Lihong','Staelin','M','1991-06-13'),(298713,'1963-06-08','Yifei','Sherertz','F','1993-08-23'),(298714,'1952-06-16','Fatemeh','Potthoff','M','1985-10-01'),(298715,'1955-06-11','Lijie','Versino','M','1993-07-24'),(298716,'1958-05-25','Conor','Pillow','F','1985-07-04'),(298717,'1960-09-04','Arne','Olano','F','1995-09-06'),(298718,'1962-03-20','Valery','Ranze','M','1986-03-29'),(298719,'1959-03-27','Hidekazu','Marchesini','M','1994-05-11'),(298720,'1958-10-29','Pragnesh','Erev','F','1989-06-24'),(298721,'1955-12-31','Dannz','Dengi','M','1985-10-03'),(298722,'1962-10-16','Nahla','Taubenfeld','M','1995-09-11'),(298723,'1957-02-01','Ashish','Broomell','M','1985-02-16'),(298724,'1959-12-10','Trygve','Plumb','M','1987-06-18'),(298725,'1962-12-18','Mabry','Stassinopoulos','M','1992-12-31'),(298726,'1960-02-28','Gita','Kitai','M','1993-08-21'),(298727,'1960-03-26','Jeong','Rothe','F','1986-03-16'),(298728,'1960-03-26','Shaw','Zizka','F','1991-02-09'),(298729,'1956-09-24','Shiv','Harllee','M','1986-07-11'),(298730,'1960-04-28','Mahendra','Schapiro','M','1986-05-21'),(298731,'1958-05-29','Kensyu','Zockler','M','1995-03-22'),(298732,'1961-12-22','Bodo','Vesel','F','1990-01-27'),(298733,'1953-12-10','Tesuro','Macedo','M','1995-11-29'),(298734,'1964-08-26','Kerryn','Felder','M','1986-12-04'),(298735,'1952-02-02','Mamdouh','Gischer','M','1986-07-24'),(298736,'1962-04-21','Chenxi','Katzenelson','M','1995-02-22'),(298737,'1955-11-06','Aksel','Savasere','F','1992-07-01'),(298738,'1959-04-04','Susumu','Wolniewicz','F','1995-09-15'),(298739,'1957-09-06','Masamitsu','Daescu','F','1993-06-10'),(298740,'1957-04-05','Padma','Hiltgen','F','1986-10-28'),(298741,'1954-11-17','Gennadi','Fordan','M','1993-04-05'),(298742,'1952-03-17','Bowen','Cromarty','M','1991-11-27'),(298743,'1959-11-01','Denis','Marletta','M','1985-02-26'),(298744,'1963-03-05','Aiman','Slaats','F','1989-03-11'),(298745,'1963-08-07','Nectarios','Litvinov','M','1988-10-10'),(298746,'1962-02-10','Moheb','Gronowski','F','1998-06-27'),(298747,'1953-12-25','Weijing','Gihr','F','1989-05-23'),(298748,'1963-11-23','Muzhong','Masaki','M','1990-03-12'),(298749,'1957-03-23','Tesuro','Hoogerwoord','M','1993-01-08'),(298750,'1952-12-06','Maia','Hockney','M','1986-10-16'),(298751,'1960-02-07','Moie','Cairo','F','1989-01-12'),(298752,'1961-06-25','Khedija','Frezza','F','1988-08-17'),(298753,'1960-09-22','Pranas','Matzen','M','1989-03-13'),(298754,'1952-03-26','Vatsa','Garnham','M','1988-08-06'),(298755,'1962-06-13','Moie','Varley','M','1997-01-27'),(298756,'1954-04-12','Sadok','Staylopatis','M','1990-09-21'),(298757,'1958-08-19','Yuguang','Brlek','F','1988-06-28'),(298758,'1955-08-25','Harjit','Furedi','M','1989-01-19'),(298759,'1957-12-18','Pranas','Delgrossi','M','1987-07-21'),(298760,'1963-12-22','Gad','Benaini','M','1995-03-17'),(298761,'1953-05-30','Owen','Schicker','F','1985-11-14'),(298762,'1959-02-25','Indrajit','Merey','M','1989-01-17'),(298763,'1962-10-06','Lillian','Morrey','F','1988-05-17'),(298764,'1959-12-30','Remzi','Ozery','F','1993-11-29'),(298765,'1954-06-02','Ronghao','Tetzlaff','M','1990-01-15'),(298766,'1958-12-06','Lokesh','Sessa','F','1989-01-09'),(298767,'1958-11-02','Abdelwaheb','Kuzuoka','M','1987-03-12'),(298768,'1959-08-27','Hongzhu','Sridhar','M','1988-12-24'),(298769,'1959-01-01','Zhiguo','Serre','F','1988-01-09'),(298770,'1953-08-10','Panayotis','Heping','M','1988-09-21'),(298771,'1958-12-12','Tetsushi','Karcich','F','1994-12-27'),(298772,'1960-09-02','Arra','Chenney','M','1986-08-01'),(298773,'1959-06-13','Arif','McAlpine','F','1998-05-22'),(298774,'1952-06-06','Arvind','Cappelli','F','1989-01-16'),(298775,'1963-03-24','Charmane','Pena','F','1985-04-10'),(298776,'1964-03-22','Zvonko','England','M','1991-04-06'),(298777,'1960-01-23','Steve','Naudin','F','1985-04-20'),(298778,'1956-05-03','Shuho','Bierman','M','1989-03-02'),(298779,'1954-10-14','Dmitry','Panangaden','M','1993-11-02'),(298780,'1961-03-31','Doowon','Suermann','M','1989-06-28'),(298781,'1956-07-16','Yagil','Collavizza','F','1987-05-30'),(298782,'1954-02-26','Pragnesh','Kaiserswerth','M','1993-11-27'),(298783,'1959-03-25','Taisook','Comte','M','1986-06-09'),(298784,'1955-10-21','Bouchung','Brendel','F','1993-01-27'),(298785,'1958-07-07','Mabo','Stanger','M','1989-04-10'),(298786,'1954-11-12','Kwangsub','Lammel','M','1993-08-05'),(298787,'1964-06-24','Marjo','Parfitt','F','1987-01-29'),(298788,'1963-03-21','Saeed','Hempstead','M','1986-04-03'),(298789,'1956-11-05','Gil','Skrikant','M','1986-04-15'),(298790,'1959-09-09','Bangqing','Marzano','M','1985-05-08'),(298791,'1956-01-24','Maria','Serre','M','1990-08-22'),(298792,'1955-03-17','Toney','Szilard','M','1986-01-10'),(298793,'1952-11-26','Marjo','Litvinov','M','1993-04-28'),(298794,'1953-11-30','Mohit','Rothe','M','1986-05-22'),(298795,'1960-05-17','Kannan','Cmelik','M','1992-04-12'),(298796,'1954-10-08','Rimli','Perri','M','1987-06-14'),(298797,'1957-10-23','Zhilian','Parhami','M','1995-07-18'),(298798,'1961-07-02','Gita','Mitzlaff','M','1986-09-08'),(298799,'1962-01-08','Harngdar','Anandan','M','1985-02-02'),(298800,'1961-03-14','Claudi','Salvesen','F','1992-12-22'),(298801,'1964-01-16','Sorina','Seuren','M','1994-03-26'),(298802,'1955-03-30','Shan','Muchinsky','M','1988-02-10'),(298803,'1961-11-05','Miomir','Avouris','M','1987-10-11'),(298804,'1956-11-26','Palash','Koblitz','M','1987-01-05'),(298805,'1964-08-23','Goo','Schlegelmilch','M','1990-12-19'),(298806,'1952-10-12','Hein','Chenney','F','1989-04-09'),(298807,'1956-08-08','Ronnie','Czaja','M','1988-12-18'),(298808,'1961-07-25','Goa','Solovay','M','1995-04-09'),(298809,'1964-07-27','Hidde','Yetim','M','1994-11-10'),(298810,'1964-11-25','Perry','Seuren','M','1988-01-18'),(298811,'1952-09-09','Angus','Shrader','F','1991-11-04'),(298812,'1957-12-03','Tianruo','Birta','M','1988-02-24'),(298813,'1958-06-11','Zeydy','Waterhouse','M','1997-02-16'),(298814,'1963-07-03','Margo','Nitta','M','1985-02-23'),(298815,'1961-10-24','Ebbe','Macedo','M','1989-11-12'),(298816,'1957-12-02','Kamran','Siegrist','F','1989-01-08'),(298817,'1961-04-08','Mansur','Passino','M','1985-07-12'),(298818,'1960-04-22','Martins','Ghazalie','F','1985-06-13'),(298819,'1954-08-07','Kinh','Showalter','M','1987-02-08'),(298820,'1961-11-23','Arra','DuCasse','F','1993-02-06'),(298821,'1957-05-19','Chrisa','Schaft','M','1987-08-31'),(298822,'1958-08-15','Yongmao','Krychniak','F','1993-11-01'),(298823,'1956-10-12','Georgy','Hettesheimer','F','1989-07-03'),(298824,'1958-07-29','JoAnne','Caine','F','1988-09-04'),(298825,'1962-01-09','Piyawadee','Muhling','F','1988-01-24'),(298826,'1960-08-26','Uma','Luft','F','1988-03-11'),(298827,'1963-07-23','Jiakeng','Alencar','M','1990-08-20'),(298828,'1963-12-29','Przemyslawa','Sidou','F','1987-12-31'),(298829,'1956-08-06','Berni','Huhdanpaa','M','1987-07-22'),(298830,'1964-08-13','Monique','Cummings','M','1985-11-01'),(298831,'1955-03-22','Moti','McAlpine','M','1992-07-14'),(298832,'1961-11-09','Olivera','Gajiwala','M','1985-02-06'),(298833,'1952-11-08','Shimshon','Kushner','F','1994-11-08'),(298834,'1957-05-28','Subir','Ramaiah','M','1985-07-10'),(298835,'1953-04-10','True','Scallan','M','1986-05-24'),(298836,'1954-10-17','Masaru','Chaudhury','M','1989-11-11'),(298837,'1964-09-12','Halsur','Kaiser','F','1988-08-14'),(298838,'1961-10-14','Alair','Olano','M','1986-07-25'),(298839,'1957-05-28','Bedir','Baez','F','1991-07-28'),(298840,'1955-09-24','Yagil','Hegner','M','1992-11-09'),(298841,'1961-06-17','Tristan','Cmelik','M','1986-11-14'),(298842,'1959-02-02','Lobel','Cairo','M','1996-06-27'),(298843,'1957-12-21','Demos','Peng','M','1991-11-19'),(298844,'1954-12-10','Vojin','Morrin','F','1986-01-09'),(298845,'1955-01-08','Xiaobin','Liesche','M','1992-04-23'),(298846,'1954-01-04','Theirry','Matzat','M','1991-10-11'),(298847,'1959-08-28','Hitomi','Openshaw','F','1996-09-15'),(298848,'1962-08-30','Ute','Fortenbacher','M','1991-06-24'),(298849,'1962-01-13','Kinh','Serot','F','1991-01-26'),(298850,'1952-07-02','Yuqun','Sudkamp','M','1987-05-11'),(298851,'1964-02-12','Shen','Paludetto','M','1991-05-10'),(298852,'1954-10-09','Chinho','Serna','M','1989-04-23'),(298853,'1956-02-01','Percy','Radwan','M','1989-03-26'),(298854,'1954-11-17','Geraldo','Staelin','M','1987-10-14'),(298855,'1960-07-13','Edwin','Luce','F','1989-03-04'),(298856,'1953-12-18','Radhakrishnan','Lamba','M','1989-09-23'),(298857,'1964-06-28','Atilio','Kinley','F','1993-03-18'),(298858,'1963-01-19','Martien','Klyachko','M','1986-06-19'),(298859,'1954-12-05','Shuji','Dehkordi','M','1986-10-14'),(298860,'1961-10-07','Yurii','Bressoud','M','1996-07-20'),(298861,'1962-11-02','Nidapan','Kaiser','M','1993-02-07'),(298862,'1957-05-23','Mircea','Osgood','F','1990-05-05'),(298863,'1958-03-17','Ewing','Akaboshi','F','1994-08-11'),(298864,'1955-03-01','Randy','Pouyioutas','F','1992-11-26'),(298865,'1958-03-28','Morrie','Fandrianto','F','1992-04-15'),(298866,'1957-12-08','Guiseppe','Petereit','F','1990-09-30'),(298867,'1960-10-18','Matt','Bernick','M','1989-12-29'),(298868,'1959-01-01','Basil','Welham','M','1989-04-07'),(298869,'1964-08-14','JoAnna','Sullins','M','1992-12-07'),(298870,'1957-09-02','Theirry','Tempesti','M','1989-01-28'),(298871,'1962-09-23','Evgueni','Hiraishi','M','1993-09-17'),(298872,'1952-02-04','Weijing','Narwekar','M','1985-12-28'),(298873,'1956-02-16','Tsuneo','Uehara','M','1991-02-14'),(298874,'1963-04-18','Toshiki','Ranta','M','1990-04-20'),(298875,'1958-11-23','Gift','Denis','F','1987-10-05'),(298876,'1957-11-25','Karoline','Bernatsky','M','1988-12-18'),(298877,'1960-01-15','Xiaoshan','Porotnikoff','F','1996-12-14'),(298878,'1963-05-03','Bernardo','Wrigley','F','1987-09-07'),(298879,'1959-02-21','Akeel','Lindenbaum','F','1985-03-24'),(298880,'1964-09-25','Valdiodio','Zockler','M','1989-11-16'),(298881,'1958-04-25','Kwangsub','Wossner','M','1992-04-08'),(298882,'1963-07-24','Howell','Hagimont','F','1988-11-14'),(298883,'1962-08-11','Jeanna','Vadhan','F','1994-06-18'),(298884,'1954-12-11','Dines','Lanzelotte','F','1998-05-29'),(298885,'1962-01-29','Jiann','Luon','F','1991-02-20'),(298886,'1959-07-07','Uzi','Domenig','F','1994-02-02'),(298887,'1955-09-08','Chenyi','Vadhan','M','1985-11-23'),(298888,'1957-01-01','Moss','Foote','M','1985-10-22'),(298889,'1958-01-23','Sukumar','Keirsey','M','1988-09-15'),(298890,'1960-08-24','Hideo','Asser','F','1987-03-19'),(298891,'1955-08-10','Greger','Binkley','F','1987-10-14'),(298892,'1956-03-26','Alejandro','Cannata','M','1995-11-29'),(298893,'1961-02-25','Shahid','Wuwongse','F','1987-10-20'),(298894,'1964-08-23','Shigehito','Foong','F','1989-05-09'),(298895,'1955-07-11','Danae','Lieberherr','M','1990-06-02'),(298896,'1956-02-04','Menkae','Ghelli','F','1996-02-24'),(298897,'1958-10-11','Guoxiang','Hmelo','M','1987-10-06'),(298898,'1962-10-02','Zongyan','Kawashima','F','1991-02-25'),(298899,'1952-08-28','Indrajit','Godskesen','M','1989-04-08'),(298900,'1963-12-16','Kensei','Denny','M','1996-10-04'),(298901,'1960-01-03','Guangming','Mattern','M','1995-02-27'),(298902,'1960-07-06','Ekawit','Rullman','F','1989-08-14'),(298903,'1953-09-19','Maia','Ranze','M','1990-07-12'),(298904,'1964-12-21','Youpyo','Herber','M','1989-06-15'),(298905,'1961-10-09','Bangqing','Templeman','M','1991-04-25'),(298906,'1961-10-19','Collette','Ghemri','M','1993-02-26'),(298907,'1952-07-13','Stabislas','Zschoche','M','1996-01-04'),(298908,'1952-03-15','Nahla','Leijenhorst','M','1988-10-23'),(298909,'1963-07-27','Jaewon','Leppanen','M','1987-06-08'),(298910,'1952-03-21','Toshimo','Schneeberger','M','1985-04-15'),(298911,'1960-06-10','Alejandra','Noriega','F','1990-09-13'),(298912,'1957-02-14','Otilia','Christ','M','1988-07-18'),(298913,'1952-08-05','Katsuo','Raney','M','1994-09-14'),(298914,'1961-11-17','Parto','Nyanchama','M','1985-06-19'),(298915,'1954-07-19','Djenana','Schwartzbauer','F','1987-03-21'),(298916,'1953-09-20','Dante','Waschkowski','M','1987-05-09'),(298917,'1953-03-16','Quingbo','Speel','F','1988-01-15'),(298918,'1961-12-24','Emdad','Kieras','F','1988-10-26'),(298919,'1963-08-05','Shay','Pettey','F','1985-02-20'),(298920,'1959-10-12','Erzsebet','VanScheik','F','1992-09-30'),(298921,'1955-11-19','Aleksander','Antonakopoulos','M','1989-11-05'),(298922,'1955-03-27','Kwangyoen','Schieder','M','1987-10-08'),(298923,'1953-08-20','Shigehiro','Randt','F','1985-03-15'),(298924,'1953-06-15','Noritoshi','Thombley','M','1985-10-02'),(298925,'1956-01-13','Junsik','Eastman','F','1990-01-12'),(298926,'1958-12-19','Percy','Dengi','F','1986-11-21'),(298927,'1955-05-04','Maha','Gomatam','M','1985-12-23'),(298928,'1962-01-28','Cullen','Spell','F','1988-04-03'),(298929,'1959-01-21','Amstein','Thombley','M','1986-12-30'),(298930,'1953-08-01','Dinah','Mellouli','F','1986-03-05'),(298931,'1962-01-10','Berry','Moffat','M','1986-12-17'),(298932,'1964-01-16','Laurentiu','Garrabrants','F','1995-07-26'),(298933,'1959-02-18','Lene','Adachi','M','1990-11-07'),(298934,'1964-08-22','Wanqing','Varker','F','1995-11-12'),(298935,'1955-03-30','Sungwon','Veccia','F','1988-07-17'),(298936,'1959-12-18','Kshitij','Muntz','F','1985-07-20'),(298937,'1963-05-20','Sorina','Birke','F','1987-04-27'),(298938,'1964-10-30','Yagil','Demos','M','1994-02-05'),(298939,'1952-10-28','Alenka','Thorensen','F','1986-10-24'),(298940,'1959-08-07','Geoffry','Covnot','M','1991-06-27'),(298941,'1954-11-15','Emran','Prampolini','M','1990-12-24'),(298942,'1952-03-12','Sivanarayana','Gniady','M','1996-01-26'),(298943,'1952-12-25','Golgen','Miyakawa','M','1989-08-30'),(298944,'1958-10-12','Syozo','Leslie','M','1997-03-05'),(298945,'1956-02-27','Henk','Schahn','M','1987-12-29'),(298946,'1964-07-10','Gift','Gecseg','M','1991-07-26'),(298947,'1962-03-02','Bogdan','Setlzner','M','1991-02-11'),(298948,'1958-06-06','KayLiang','Brookman','M','1988-04-02'),(298949,'1964-09-29','Xuejia','Escriba','M','1991-02-23'),(298950,'1955-02-19','Mabry','Armand','F','1986-09-12'),(298951,'1956-11-08','Marjo','Pavlopoulou','M','1985-07-14'),(298952,'1952-10-24','Licheng','Hammerschmidt','F','1989-12-03'),(298953,'1965-02-01','Zita','Syang','F','1995-06-16'),(298954,'1953-07-22','Tua','Casley','F','1987-07-30'),(298955,'1952-09-06','Moti','Molenkamp','M','1993-03-07'),(298956,'1963-07-17','Murthy','Skrikant','M','1987-04-02'),(298957,'1957-04-26','Yuriy','Birge','M','1986-10-22'),(298958,'1958-01-27','Bingning','Melton','F','1986-05-16'),(298959,'1960-07-12','Nimmagadda','Soicher','M','1989-01-17'),(298960,'1956-04-16','Samphel','Georg','M','1985-12-09'),(298961,'1956-01-24','Basim','Berstel','M','1994-09-15'),(298962,'1962-12-20','Vidya','Hennebert','M','1985-08-08'),(298963,'1954-06-27','Moni','Kopetz','F','1991-06-22'),(298964,'1954-01-19','Selwyn','Gronowski','F','1986-12-19'),(298965,'1956-04-05','Moti','Beilner','M','1991-01-08'),(298966,'1952-04-08','Renee','Honiden','F','1985-02-15'),(298967,'1955-10-14','Tsutomu','Felder','M','1987-01-26'),(298968,'1955-07-26','Muneo','Farris','F','1985-03-29'),(298969,'1962-12-15','Shridhar','Azevdeo','M','1986-03-14'),(298970,'1960-11-14','Ferdinand','Siegrist','F','1987-11-24'),(298971,'1962-11-24','Arunachalam','Steenbeek','F','1992-09-27'),(298972,'1954-11-28','Shridhar','Bierman','M','1995-03-24'),(298973,'1961-07-25','Masaki','Hofting','F','1988-09-21'),(298974,'1956-07-21','Arno','Gunderson','F','1993-04-14'),(298975,'1953-03-08','Saddek','Covnot','F','1985-08-11'),(298976,'1954-07-02','Ramachenga','Figueira','M','1986-12-28'),(298977,'1957-02-10','Weiwu','Dayana','M','1993-12-15'),(298978,'1957-10-27','Irena','Basagni','F','1995-08-27'),(298979,'1959-08-05','Kasidit','Kroon','F','1992-07-06'),(298980,'1955-06-30','Patricio','Lundstrom','M','1986-08-08'),(298981,'1960-05-08','Menkae','Baca','M','1988-03-27'),(298982,'1963-07-17','Anwar','Erva','M','1990-01-31'),(298983,'1962-11-16','True','Swift','M','1988-05-30'),(298984,'1963-04-17','Zito','Grandbois','M','1985-06-27'),(298985,'1955-08-30','Bodh','Ermel','M','1995-12-22'),(298986,'1960-03-22','Zito','Itschner','M','1988-06-21'),(298987,'1958-12-18','Eran','Remmele','M','1986-12-02'),(298988,'1958-01-13','Mansur','Perna','F','1990-04-08'),(298989,'1955-12-22','Weiye','Shinomoto','F','1990-07-21'),(298990,'1956-05-17','Naftali','Yetim','M','1993-05-20'),(298991,'1956-01-11','Hausi','Awdeh','M','1992-09-01'),(298992,'1953-03-15','Kauko','Guenter','F','1986-05-25'),(298993,'1960-11-10','Lalit','Ruther','M','1997-01-07'),(298994,'1957-07-03','Juyoung','Peek','F','1993-11-27'),(298995,'1958-10-18','Uli','Neimat','M','1991-10-04'),(298996,'1958-11-16','Geoff','Siksek','F','1988-09-21'),(298997,'1960-03-30','Adil','Cullers','F','1992-08-19'),(298998,'1962-06-04','DeForest','Massonet','M','1998-11-01'),(298999,'1960-08-08','Urs','Sewelson','M','1987-12-13'),(299000,'1959-01-07','Remco','Bernatsky','M','1990-09-28'),(299001,'1963-01-01','Oscar','Orsini','F','1993-08-14'),(299002,'1963-03-19','Djenana','Hockney','M','1995-08-21'),(299003,'1963-08-10','Dinkar','Bultermann','M','1992-03-27'),(299004,'1955-01-20','Kokou','Monkewich','F','1986-05-10'),(299005,'1961-12-22','Mana','Bruckman','M','1992-01-23'),(299006,'1957-07-16','Tuval','Camarinopoulos','F','1987-03-24'),(299007,'1954-05-25','Kerryn','Erbe','M','1987-07-25'),(299008,'1955-02-12','Xiping','Veeraraghavan','M','1993-07-09'),(299009,'1956-09-12','Arra','Biron','F','1995-09-06'),(299010,'1964-04-02','DAIDA','Mitchem','F','1994-01-07'),(299011,'1953-03-20','Temple','Ambroszkiewicz','F','1993-12-17'),(299012,'1954-10-05','Fun','Hofstetter','M','1987-05-21'),(299013,'1953-04-07','Kien','Polajnar','F','1995-01-10'),(299014,'1957-12-14','Lakshmi','Gustavson','M','1989-01-26'),(299015,'1962-08-15','Bouchung','Delgrande','F','1987-07-02'),(299016,'1953-07-12','Berry','Tchuente','M','1991-03-08'),(299017,'1962-07-25','Fabrizio','Soloway','F','1989-02-16'),(299018,'1960-11-24','Hongzhu','Ranze','F','1997-03-25'),(299019,'1958-06-08','Chinho','Lorho','F','1990-04-30'),(299020,'1960-07-20','Takanari','Melski','M','1985-05-21'),(299021,'1955-02-11','Shuji','Angiulli','M','1994-09-27'),(299022,'1963-10-30','Ramzi','Przulj','M','1994-01-22'),(299023,'1964-06-03','Xinglin','Danley','F','1987-08-11'),(299024,'1956-05-11','Weicheng','Peha','F','1985-03-27'),(299025,'1958-07-03','Jiakeng','Lorho','M','1994-10-27'),(299026,'1958-04-27','Kwun','Brendel','M','1987-12-14'),(299027,'1953-11-18','Mohan','Merli','F','1990-02-02'),(299028,'1962-06-13','Jingling','Kermarrec','F','1988-11-18'),(299029,'1961-04-27','Yechiam','Kolinko','F','1992-10-15'),(299030,'1955-01-18','Shigeichiro','Malinowski','M','1994-03-05'),(299031,'1957-02-17','Lidong','Manders','M','1997-08-05'),(299032,'1957-05-26','Junsik','Walstra','M','1992-07-08'),(299033,'1953-04-01','Fei','Gente','M','1985-11-03'),(299034,'1955-10-01','Chenxi','Aingworth','M','1985-12-03'),(299035,'1957-05-12','Munehiro','McClure','M','1996-12-07'),(299036,'1955-04-23','Geoffrey','Wolniewicz','M','1988-04-24'),(299037,'1956-10-22','Tommaso','Kaminger','F','1986-09-15'),(299038,'1960-10-30','Avishai','Beausoleil','F','1987-07-03'),(299039,'1958-02-21','Achilleas','Wilharm','F','1995-12-19'),(299040,'1956-11-23','Marek','Kading','M','1995-07-29'),(299041,'1956-11-01','Bedrich','Stenning','M','1990-02-19'),(299042,'1956-07-17','Danel','Kavanagh','M','1994-08-05'),(299043,'1961-04-25','Christfried','Gischer','F','1990-07-31'),(299044,'1959-01-19','Ortrud','Selenyi','M','1988-12-17'),(299045,'1961-10-06','Sandeepan','Lorho','M','1989-09-24'),(299046,'1955-02-14','Shuzo','Babb','F','1990-04-28'),(299047,'1961-08-28','Tokuyasu','Honiden','F','1996-08-30'),(299048,'1956-09-17','Denis','Pettis','M','1987-09-22'),(299049,'1957-01-21','Alois','Hennings','M','1994-08-30'),(299050,'1960-09-23','Adamantios','Itschner','M','1986-07-31'),(299051,'1962-03-26','Arch','Perry','F','1995-03-01'),(299052,'1958-08-22','Demos','Speer','F','1986-01-22'),(299053,'1952-04-02','Martine','Willoner','M','1985-04-11'),(299054,'1956-12-31','Mara','Champarnaud','F','1997-01-11'),(299055,'1961-10-12','Sastry','Conde','F','1986-10-11'),(299056,'1958-06-01','Wilmer','Rettelbach','F','1985-08-22'),(299057,'1962-03-20','Foong','Kavvadias','M','1992-08-08'),(299058,'1956-10-30','Juyoung','Guerreiro','F','1991-08-11'),(299059,'1954-02-03','Kauko','Auyong','M','1986-01-23'),(299060,'1956-12-09','Visit','Staelin','M','1990-02-21'),(299061,'1953-03-22','Margareta','Krogh','F','1987-03-02'),(299062,'1964-06-12','Shuho','Talmor','F','1989-04-30'),(299063,'1961-08-23','Murthy','Bardell','F','1988-05-24'),(299064,'1963-12-29','Theirry','Tanemo','M','1995-05-23'),(299065,'1952-08-30','Shirish','Guardalben','M','1990-01-17'),(299066,'1959-01-16','Dharmaraja','Hutton','M','1989-11-11'),(299067,'1963-03-14','Tiina','Levasseur','M','1989-12-09'),(299068,'1959-10-18','Felicidad','Trogemann','M','1989-02-25'),(299069,'1953-01-07','Lijia','Jahnichen','F','1985-09-27'),(299070,'1964-03-24','Chrisa','Seiwald','M','1990-04-01'),(299071,'1956-07-27','Kazuhito','Griswold','M','1993-03-06'),(299072,'1956-03-15','Masali','Merks','M','1992-06-19'),(299073,'1963-11-30','Udo','Weisert','M','1990-08-05'),(299074,'1957-01-15','Marco','Merli','M','1986-10-22'),(299075,'1957-12-05','Giao','Peres','M','1986-07-07'),(299076,'1962-12-30','Srinidhi','Bierman','M','1986-10-12'),(299077,'1954-11-07','Jolita','Suri','F','1994-06-19'),(299078,'1964-10-20','Sreekrishna','Ghandeharizadeh','M','1988-01-18'),(299079,'1960-06-10','Yahiko','Foote','M','1995-10-30'),(299080,'1955-11-09','Marco','Stanger','M','1987-07-14'),(299081,'1955-05-06','Vasiliy','Fujisaki','M','1992-08-13'),(299082,'1961-01-06','Claudi','Melichar','M','1995-03-10'),(299083,'1964-05-08','Jaroslava','Stille','F','1986-03-14'),(299084,'1961-12-11','Hitofumi','Grandbois','M','1986-08-04'),(299085,'1963-10-29','Mong','Preusig','M','1992-05-18'),(299086,'1963-06-04','Conor','Luby','M','1991-10-05'),(299087,'1952-10-05','Kensyu','Zuberek','F','1994-03-25'),(299088,'1957-06-06','Ung','Pollock','M','1986-08-26'),(299089,'1953-10-25','Otilia','Katiyar','M','1994-04-05'),(299090,'1963-09-25','Khun','Gewali','M','1985-06-05'),(299091,'1954-09-11','Kinh','Angel','M','1988-11-08'),(299092,'1956-03-16','Jiakeng','Orsini','F','1999-04-14'),(299093,'1958-06-25','Constantine','Luck','F','1986-06-12'),(299094,'1956-11-21','Shrikanth','Marchegay','M','1986-03-24'),(299095,'1952-02-24','Zhenbing','Merlo','M','1985-07-07'),(299096,'1963-11-11','Krisda','Reghbati','M','1986-12-30'),(299097,'1963-08-26','Tayeb','Poupard','M','1986-03-22'),(299098,'1956-08-15','Alagu','Puppo','M','1989-06-13'),(299099,'1963-01-24','Narain','Basart','M','1994-08-25'),(299100,'1963-04-05','Janalee','Oaver','M','1991-12-06'),(299101,'1963-12-20','Guozhong','Thisen','M','1996-07-11'),(299102,'1952-08-18','Fayez','Siepmann','F','1987-11-28'),(299103,'1957-03-07','Remmert','Kilgour','F','1989-01-26'),(299104,'1954-06-05','Aram','Akaboshi','M','1994-09-26'),(299105,'1956-11-01','Mayuri','Minakawa','F','1985-11-28'),(299106,'1958-05-03','Houman','Nergos','F','1985-03-02'),(299107,'1962-12-25','Minghong','Stafford','M','1990-04-29'),(299108,'1955-02-04','Mayumi','Argence','F','1992-06-24'),(299109,'1957-03-26','Khue','Falby','M','1988-12-16'),(299110,'1953-01-07','Sailaja','Heydon','F','1990-03-05'),(299111,'1953-10-30','Anoosh','Highland','F','1986-04-06'),(299112,'1961-01-17','Arif','Angel','M','1989-10-20'),(299113,'1961-05-31','Mihalis','Siprelle','M','1991-03-23'),(299114,'1952-02-26','Emran','Thisen','M','1986-08-13'),(299115,'1954-08-04','Haldun','Roccetti','M','1994-06-29'),(299116,'1959-07-23','Garnik','Bale','M','1988-09-29'),(299117,'1961-12-14','Conor','Munck','M','1991-11-14'),(299118,'1954-03-01','Ziya','Onuegbe','F','1998-12-05'),(299119,'1957-12-14','Boutros','Lunn','F','1986-05-30'),(299120,'1963-05-28','Alexius','Prampolini','M','1988-12-24'),(299121,'1957-05-16','Gila','Gurbaxani','F','1988-05-07'),(299122,'1957-03-21','Rance','Steinauer','M','1996-03-31'),(299123,'1958-08-13','Willard','Gelosh','M','1990-05-03'),(299124,'1960-06-23','Khatoun','Muhlberg','F','1995-01-30'),(299125,'1953-01-06','Pradeep','Sewelson','M','1993-09-23'),(299126,'1964-07-20','Shunichi','Demri','M','1992-02-26'),(299127,'1960-07-23','Ziya','Liedekerke','M','1987-06-14'),(299128,'1953-09-19','Masanao','Billawala','M','1985-10-29'),(299129,'1955-07-19','Huiqun','Nitto','F','1993-10-31'),(299130,'1954-07-16','Vitaly','Chenney','F','1988-02-25'),(299131,'1955-05-27','Shuho','Sidhu','M','1990-12-16'),(299132,'1962-01-20','Uri','Koyama','M','1997-06-30'),(299133,'1960-10-15','Christfried','Heuser','M','1987-11-16'),(299134,'1961-03-31','Katsuyuki','Rettelbach','F','1987-03-11'),(299135,'1958-10-17','Rafael','Fraisse','F','1993-06-25'),(299136,'1953-02-14','Weijing','Papsdorf','M','1985-03-20'),(299137,'1962-04-28','Waiman','Radivojevic','F','1985-05-19'),(299138,'1964-02-15','Karsten','Ritcey','F','1987-09-24'),(299139,'1953-08-30','Tamiya','Petersohn','F','1990-04-01'),(299140,'1962-01-17','Subbu','Lieblein','M','1991-09-16'),(299141,'1962-07-01','Mads','Schieder','F','1992-08-02'),(299142,'1964-08-12','Uwe','Penn','F','1988-12-06'),(299143,'1959-11-17','Uli','Hofting','M','1987-01-22'),(299144,'1959-11-26','Chaoyi','Flexer','M','1987-01-06'),(299145,'1952-02-22','Kiyomitsu','Poulakidas','F','1991-02-19'),(299146,'1961-10-20','Juichirou','Denna','M','1992-09-27'),(299147,'1960-09-26','Bingning','Luce','F','1993-01-09'),(299148,'1958-08-31','Van','Choobineh','M','1986-05-31'),(299149,'1957-06-15','Ishfaq','Magliocco','F','1994-05-14'),(299150,'1960-09-04','Yahiko','Tzvieli','F','1985-08-18'),(299151,'1952-06-15','Utz','Stafford','F','1986-10-24'),(299152,'1956-01-22','Bojan','Tempesti','M','1992-03-07'),(299153,'1960-02-21','Cathie','Byoun','F','1995-04-24'),(299154,'1964-07-06','Hideo','Hitomi','F','1993-10-11'),(299155,'1954-06-14','Yonghoan','Zaumen','M','1986-12-18'),(299156,'1963-04-21','Bodh','Pietracaprina','F','1986-11-08'),(299157,'1962-12-15','Annemarie','Glowinski','M','1987-06-12'),(299158,'1962-08-13','Zhiwei','Baalen','M','1985-12-06'),(299159,'1960-01-28','Adhemar','Foong','M','1990-02-25'),(299160,'1959-01-11','Atreyi','Reghbati','M','1991-02-20'),(299161,'1955-05-15','Lech','Lalonde','M','1986-05-13'),(299162,'1953-03-01','Rutger','Georgakopoulos','M','1987-04-11'),(299163,'1959-12-11','Gina','Atchley','M','1988-08-31'),(299164,'1955-06-03','Paddy','Rosca','F','1988-01-08'),(299165,'1957-01-19','Bedrich','Litvinov','M','1992-02-12'),(299166,'1960-01-13','Diederik','Badache','F','1988-04-07'),(299167,'1956-10-03','Rafols','Neimat','M','1988-09-09'),(299168,'1952-06-13','Frederique','Osgood','F','1985-09-30'),(299169,'1964-06-14','Garnet','Zongker','F','1987-05-02'),(299170,'1955-04-26','Moty','Varman','M','1986-09-16'),(299171,'1961-01-15','Jouko','Skrikant','M','1985-07-24'),(299172,'1953-04-20','Debatosh','Terekhov','M','1986-05-19'),(299173,'1953-08-01','Szabolcs','Welham','M','1997-07-27'),(299174,'1962-12-25','Hugh','Potthoff','M','1991-11-08'),(299175,'1960-11-09','Makato','Denos','F','1989-11-22'),(299176,'1962-04-24','Lubomir','Cooman','M','1991-08-10'),(299177,'1956-09-01','Val','Danner','F','1991-02-08'),(299178,'1963-04-23','Zeydy','Markovitch','M','1990-04-08'),(299179,'1963-12-31','Oldrich','Luit','M','1999-01-05'),(299180,'1961-06-08','Kristin','Lakshmanan','M','1987-04-02'),(299181,'1956-02-13','Dietrich','Schusler','M','1985-02-07'),(299182,'1960-11-12','Shir','Aseltine','M','1993-08-27'),(299183,'1963-09-27','Denis','Isard','M','1988-01-16'),(299184,'1962-11-22','Clyde','Soloway','F','1997-02-05'),(299185,'1953-09-20','Felicidad','Hennings','M','1990-03-03'),(299186,'1964-07-26','Masaru','Schwaller','M','1987-11-01'),(299187,'1962-09-19','Kerhong','Thiran','F','1989-11-11'),(299188,'1961-09-30','Tooru','Kornyak','M','1990-10-21'),(299189,'1956-09-18','JiYoung','Yetim','F','1991-02-13'),(299190,'1957-09-15','DeForest','Narahara','F','1994-06-19'),(299191,'1963-11-13','Kiyomitsu','Kornatzky','M','1986-07-17'),(299192,'1963-05-07','Zhensheng','Zizka','F','1986-05-15'),(299193,'1959-10-10','Rosella','Zultner','M','1994-02-22'),(299194,'1961-04-01','Gor','Kushnir','F','1994-07-26'),(299195,'1960-10-17','Babette','Gilg','F','1986-06-23'),(299196,'1962-12-25','Kolar','Kavvadias','M','1985-12-04'),(299197,'1953-08-21','Arne','Gargeya','F','1989-12-20'),(299198,'1962-06-07','Yuchang','Lubachevsky','F','1985-12-23'),(299199,'1964-06-04','Chiradeep','Geffroy','M','1987-02-06'),(299200,'1952-10-23','Mamdouh','Fordan','F','1987-01-13'),(299201,'1960-06-17','Seongbin','Luce','M','1996-02-27'),(299202,'1963-06-02','Lenore','Clouatre','F','1987-01-25'),(299203,'1961-12-11','Mark','Itzigehl','M','1990-05-25'),(299204,'1956-11-25','Zhonghui','Sooriamurthi','M','1991-07-09'),(299205,'1952-06-20','Pragnesh','Merro','F','1994-05-22'),(299206,'1959-02-16','Xiaoqiang','Constantine','F','1989-08-14'),(299207,'1964-07-21','Phuoc','Lieberherr','M','1995-08-20'),(299208,'1957-05-25','Troy','Piveteau','M','1990-10-19'),(299209,'1956-12-26','Tetsushi','Bazzichi','M','1986-12-16'),(299210,'1956-05-25','Georgi','Boreale','F','1993-07-10'),(299211,'1960-09-07','Ingemar','Swen','F','1987-08-27'),(299212,'1958-02-19','Yaghout','Gente','M','1990-10-02'),(299213,'1957-03-17','Shirish','Mitsuhashi','M','1987-12-21'),(299214,'1963-06-09','Haldon','Mawatari','F','1990-06-30'),(299215,'1964-09-19','Mikhail','Marchegay','M','1985-05-29'),(299216,'1958-06-14','Harjit','Spinelli','M','1985-03-23'),(299217,'1952-06-29','Zhonghui','Sinicrope','M','1988-07-09'),(299218,'1963-01-29','Abdelghani','Bardell','M','1989-04-19'),(299219,'1955-05-03','Fan','Gunderson','F','1987-07-28'),(299220,'1956-11-02','Subir','Emmerich','F','1985-12-21'),(299221,'1961-05-01','Sailaja','DasSarma','M','1986-09-25'),(299222,'1962-07-10','Xiahua','Munck','M','1985-07-19'),(299223,'1957-12-13','Qunsheng','Raczkowsky','M','1987-12-07'),(299224,'1957-12-02','Amabile','Yetim','M','1985-03-04'),(299225,'1954-04-22','Hilari','Lorho','M','1985-03-19'),(299226,'1961-03-24','Aloke','Luiz','M','1986-03-07'),(299227,'1956-09-19','Chinho','Conti','M','1989-01-25'),(299228,'1954-07-02','Filipp','Thisen','F','1985-12-05'),(299229,'1964-11-21','Dhritiman','McFarlan','F','1987-12-03'),(299230,'1955-04-23','Mohamadou','Rothenberg','F','1985-09-14'),(299231,'1959-11-15','Sastry','Rothe','M','1988-02-26'),(299232,'1959-10-13','Radhakrishnan','Hutter','M','1994-08-27'),(299233,'1954-10-12','Yagil','Selenyi','F','1992-01-20'),(299234,'1952-02-16','Roddy','Luga','M','1988-02-10'),(299235,'1956-01-31','Honglan','Streit','F','1996-08-03'),(299236,'1957-07-13','Marco','Leslie','M','1989-01-13'),(299237,'1956-02-20','Lein','Birjandi','F','1995-11-12'),(299238,'1961-12-02','Lene','Brodal','F','1990-05-13'),(299239,'1964-10-07','Valery','Thambidurai','M','1990-01-17'),(299240,'1964-10-03','Basem','Nittel','M','1988-06-01'),(299241,'1960-10-24','IEEE','Buescher','F','1988-04-17'),(299242,'1960-02-08','Hercules','Litvinov','F','1989-12-13'),(299243,'1962-03-01','Aleksandar','Christ','M','1992-02-26'),(299244,'1962-07-10','Mikhail','Perl','M','1995-04-11'),(299245,'1955-03-26','Ghassan','Valiente','F','1985-11-09'),(299246,'1952-06-23','Shahaf','Linnainmaa','M','1991-02-11'),(299247,'1952-02-12','Takushi','Tchuente','M','1986-12-28'),(299248,'1961-11-16','Huiqun','Ouhyoung','M','1992-05-12'),(299249,'1963-04-11','Mansur','Baby','M','1991-07-06'),(299250,'1953-09-22','Gen','Stanfel','F','1994-06-04'),(299251,'1960-05-25','Harngdar','Ebeling','M','1988-12-03'),(299252,'1957-04-04','Yishai','Merkl','M','1993-10-26'),(299253,'1961-01-09','Aloys','Sambasivam','M','1986-07-02'),(299254,'1960-09-24','Haldun','Shiratori','M','1990-01-29'),(299255,'1954-05-15','Lokesh','Mungall','M','1986-11-05'),(299256,'1955-07-23','Lucien','Maraist','M','1988-08-30'),(299257,'1961-11-20','Douadi','Kulisch','F','1991-01-14'),(299258,'1955-10-08','Seongbae','Mitina','F','1987-05-17'),(299259,'1962-09-21','Tesuro','Paciorek','F','1995-03-07'),(299260,'1964-11-19','Bodo','Verspoor','F','1994-01-26'),(299261,'1956-12-25','Cheong','Verhoeff','M','1993-07-30'),(299262,'1962-03-07','Sham','Wixon','F','1991-10-22'),(299263,'1952-11-10','Weiwu','Muchinsky','M','1995-05-26'),(299264,'1953-04-04','Luisa','Schusler','F','1988-08-09'),(299265,'1956-05-06','Mahmut','Templeman','F','1985-07-28'),(299266,'1962-03-23','Georgy','Merkl','M','1988-02-12'),(299267,'1955-06-05','Etsuo','Auyong','M','1986-06-29'),(299268,'1953-11-06','Mani','Papsdorf','M','1989-10-05'),(299269,'1953-10-05','Nevin','Bernatsky','M','1990-11-04'),(299270,'1957-08-13','Maris','Krybus','M','1985-03-08'),(299271,'1957-02-14','Divine','Heystek','F','1989-04-13'),(299272,'1958-12-01','Vishv','Rodier','M','1986-12-07'),(299273,'1960-09-12','Anyuan','Gist','F','1987-11-24'),(299274,'1956-12-08','Fumiko','Auria','F','1990-10-03'),(299275,'1959-01-10','Tzvetan','Domenig','F','1991-11-12'),(299276,'1959-06-23','Kazuhisa','Grospietsch','F','1985-05-08'),(299277,'1957-12-15','Clyde','Straney','M','1987-08-27'),(299278,'1952-04-15','Neven','Cardazo','M','1990-02-22'),(299279,'1963-01-17','Jeanne','Erbe','M','1992-08-18'),(299280,'1955-09-07','Etsuo','Usdin','F','1990-01-14'),(299281,'1958-03-31','Saniya','Anandan','F','1993-12-29'),(299282,'1960-08-28','Masami','Kragelund','F','1995-12-08'),(299283,'1962-02-26','Chinhyun','Rosis','M','1992-07-17'),(299284,'1960-04-11','Fayez','Bottner','M','1990-07-27'),(299285,'1955-01-15','Conal','Baby','F','1985-10-12'),(299286,'1953-02-15','Shuji','Hockney','M','1992-03-13'),(299287,'1956-08-03','Sumant','Ertl','M','1985-02-06'),(299288,'1955-09-13','Wayne','Krupka','F','1996-10-19'),(299289,'1964-07-12','Flemming','Blokdijk','M','1986-09-27'),(299290,'1952-07-30','Rosalyn','Ligten','F','1986-11-23'),(299291,'1962-11-06','Somnath','Parveen','F','1990-05-11'),(299292,'1952-06-12','Tze','Beausoleil','M','1985-11-13'),(299293,'1958-08-03','Babette','Linares','M','1994-04-15'),(299294,'1953-08-28','Qingxiang','Cairo','M','1993-01-18'),(299295,'1964-01-23','Fusako','Baek','F','1987-07-27'),(299296,'1963-11-23','Arun','Suwa','F','1985-04-03'),(299297,'1953-02-17','Sibyl','Beerel','F','1986-06-12'),(299298,'1960-08-29','Shooichi','Weiland','F','1987-01-14'),(299299,'1963-10-26','Ayonca','Cochrane','M','1985-12-09'),(299300,'1954-01-19','Shahar','Nourani','F','1987-06-18'),(299301,'1960-03-05','Tsuneo','Comyn','F','1987-07-12'),(299302,'1957-08-20','Saddek','Alblas','M','1990-04-05'),(299303,'1958-02-02','Nahla','Himler','M','1996-01-18'),(299304,'1953-01-29','Geoffry','Khalid','M','1987-03-12'),(299305,'1961-05-16','Remco','Eterovic','M','1991-11-04'),(299306,'1957-04-25','Chenxi','Ghazalie','F','1985-12-22'),(299307,'1953-07-16','Mara','Stavenow','M','1986-03-25'),(299308,'1959-11-13','Fumiya','Cappelletti','M','1986-03-14'),(299309,'1955-09-01','Byong','Butner','M','1992-06-18'),(299310,'1952-06-24','Arra','Kolvik','M','1989-03-14'),(299311,'1964-11-04','Geoffry','Bazelow','M','1985-09-23'),(299312,'1963-10-26','Shigehito','Petereit','M','1991-08-13'),(299313,'1955-02-15','Shuzo','Sadowski','M','1988-04-10'),(299314,'1954-03-27','Shietung','Dayang','F','1986-05-05'),(299315,'1960-04-07','Muneo','Kawashima','M','1991-02-22'),(299316,'1961-12-20','Shounak','Templeman','M','1991-06-16'),(299317,'1953-09-22','Barun','Fasbender','F','1987-02-02'),(299318,'1955-01-06','Evgueni','Brizzi','F','1993-01-22'),(299319,'1954-02-22','Arup','Hartvigsen','M','1992-01-01'),(299320,'1964-10-17','Bernardo','Kitai','M','1998-05-28'),(299321,'1958-05-03','Kellie','Luce','F','1996-03-21'),(299322,'1952-06-18','Randy','Henders','M','1994-05-31'),(299323,'1957-04-01','Kinh','Rassart','M','1989-01-09'),(299324,'1959-06-03','King','Stasinski','F','1988-01-29'),(299325,'1953-09-28','Maha','Koyama','F','1993-02-10'),(299326,'1956-03-04','Kazunori','Provine','F','1993-07-24'),(299327,'1955-07-06','Alain','Griswold','F','1986-01-03'),(299328,'1957-09-27','Kwok','Morrey','M','1998-04-12'),(299329,'1954-12-13','Maja','Brattka','M','1987-08-05'),(299330,'1952-12-13','Raimond','Isaak','F','1994-02-25'),(299331,'1959-11-10','Takushi','Mukaidono','M','1988-04-12'),(299332,'1961-09-10','Kiyokazu','Polupanov','F','1991-02-13'),(299333,'1961-07-25','Bouchung','Schaad','M','1986-07-23'),(299334,'1958-08-04','Gil','Zultner','M','1994-09-14'),(299335,'1962-04-04','Rosine','Nyanchama','F','1994-02-16'),(299336,'1956-02-02','Muzhong','Randt','M','1991-09-23'),(299337,'1958-05-12','Sanjit','Schlenzig','F','1997-01-29'),(299338,'1963-03-31','Ekawit','Viele','M','1985-09-20'),(299339,'1956-04-29','Eirik','Piveteau','M','1987-07-16'),(299340,'1954-09-19','Arco','Schapiro','M','1989-07-28'),(299341,'1958-09-11','Georgy','Baig','F','1998-05-01'),(299342,'1953-04-15','Dung','Sherertz','F','1996-04-05'),(299343,'1956-03-07','Remmert','Gulik','M','1987-11-30'),(299344,'1963-12-02','Monique','Schaap','F','1990-12-12'),(299345,'1957-08-01','Shen','Halevi','M','1998-07-24'),(299346,'1965-01-09','Fumitake','Sichman','F','1991-02-21'),(299347,'1954-04-21','Chikako','Zhang','F','1987-03-03'),(299348,'1957-08-22','Zhenhua','Daescu','M','1997-04-21'),(299349,'1964-11-05','Kasturi','Flanders','F','1987-06-13'),(299350,'1957-11-14','Yishay','Copas','M','1985-08-06'),(299351,'1959-07-24','Shahar','Schapiro','F','1989-12-29'),(299352,'1954-11-20','Nechama','Ciolek','M','1991-09-08'),(299353,'1959-09-22','Fen','Luan','F','1988-11-12'),(299354,'1953-08-13','Maris','Berstel','M','1991-03-21'),(299355,'1960-07-02','Katsuyuki','Keustermans','F','1993-06-07'),(299356,'1963-09-10','Holgard','Bernatsky','M','1991-11-03'),(299357,'1960-01-02','Ung','Baca','M','1988-12-08'),(299358,'1955-12-04','Karlis','Ertl','F','1988-01-28'),(299359,'1959-05-07','Toshimi','Erol','F','1990-06-09'),(299360,'1958-03-02','Leszek','Koyama','M','1990-11-29'),(299361,'1961-07-02','Masanao','Velasco','M','1985-11-19'),(299362,'1955-10-11','Bernt','Zultner','M','1990-01-28'),(299363,'1961-01-11','Jahangir','Rothe','M','1988-03-14'),(299364,'1964-10-01','Kotesh','Vickson','F','1987-08-22'),(299365,'1955-06-02','Danel','Bernick','M','1993-05-02'),(299366,'1957-07-18','Taizo','Munck','M','1990-03-26'),(299367,'1954-11-10','Halsur','Kinley','M','1986-04-06'),(299368,'1958-08-26','Eirik','Birke','F','1985-05-20'),(299369,'1958-11-07','Yishay','Schaft','M','1985-07-03'),(299370,'1961-04-04','Franziska','Hammerschmidt','M','1993-02-18'),(299371,'1960-04-17','Kendra','Toyoshima','M','1988-03-15'),(299372,'1963-07-20','Sasan','Skafidas','F','1987-06-14'),(299373,'1960-03-02','Utz','Lorcy','M','1994-01-27'),(299374,'1962-03-06','Jaana','Litvinov','F','1988-06-12'),(299375,'1954-05-25','Zita','Jakobus','M','1990-04-28'),(299376,'1958-11-17','Sadegh','Thiran','M','1986-05-26'),(299377,'1963-12-03','Thodoros','Kalloufi','F','1991-07-23'),(299378,'1954-01-11','Lakshmi','Gerlach','M','1985-04-25'),(299379,'1957-07-02','Moie','Baranowski','M','1985-10-24'),(299380,'1958-07-12','Aria','Lung','M','1987-09-18'),(299381,'1957-03-01','Genki','Benantar','M','1988-04-03'),(299382,'1959-03-27','Mitchel','McClurg','M','1993-02-06'),(299383,'1957-06-28','Hailing','Leuchs','M','1997-06-19'),(299384,'1955-06-20','Dipankar','Schiettecatte','F','1986-08-09'),(299385,'1962-12-02','Hironoby','Emden','M','1987-12-15'),(299386,'1959-03-11','Hein','Zeleznik','F','1995-12-25'),(299387,'1964-02-24','Mitsuyuki','Cooley','M','1985-11-11'),(299388,'1954-10-30','Mara','Rossi','M','1989-06-30'),(299389,'1953-10-28','Sangeeta','Peck','F','1990-09-14'),(299390,'1962-02-05','Arco','Bolsens','F','1987-01-16'),(299391,'1962-10-03','Leah','Masada','F','1986-12-20'),(299392,'1963-01-12','Kshitij','Pelc','M','1986-03-05'),(299393,'1959-08-29','Apostol','Miculan','M','1993-07-22'),(299394,'1959-11-06','Yongmin','Georgakopoulos','M','1986-01-29'),(299395,'1961-01-23','Xiaocheng','Koblitz','M','1987-06-11'),(299396,'1953-12-16','Lobel','Gyorkos','M','1994-02-15'),(299397,'1954-09-27','Maris','Brickell','F','1986-04-16'),(299398,'1957-07-16','Mona','Muchinsky','M','1989-07-14'),(299399,'1953-07-30','Fai','Edelhoff','M','1987-04-24'),(299400,'1961-10-27','Qingxiang','Schrooten','M','1989-12-05'),(299401,'1953-10-13','Gian','Bolsens','F','1987-05-13'),(299402,'1957-07-27','Bodh','Gire','F','1987-02-18'),(299403,'1956-10-30','Lenore','Scharstein','F','1996-10-16'),(299404,'1956-01-14','Kyoichi','Kowalchuk','M','1990-10-25'),(299405,'1954-01-11','Werner','Acton','M','1988-07-19'),(299406,'1954-09-01','Margareta','Llado','F','1985-06-18'),(299407,'1960-02-03','Yuguang','Haldar','F','1990-11-08'),(299408,'1960-08-15','Snehasis','Rodier','M','1989-09-07'),(299409,'1952-12-24','Abdulla','Comellas','M','1989-10-06'),(299410,'1959-03-15','Hongzhu','Gulak','F','1990-09-03'),(299411,'1961-09-28','Mabry','Liesche','F','1998-01-07'),(299412,'1959-09-30','Arfst','Veeraraghavan','F','1990-03-04'),(299413,'1957-04-12','Qunsheng','Lunn','M','1990-07-09'),(299414,'1956-11-04','Juyoung','Bahi','M','1998-03-14'),(299415,'1961-02-20','Adib','Waterhouse','M','1993-12-27'),(299416,'1953-08-02','Sadegh','Luit','M','1987-02-21'),(299417,'1952-09-04','Jaideep','Reghbati','M','1985-07-17'),(299418,'1962-02-01','Xiaoqiu','Lowrie','M','1992-09-05'),(299419,'1954-07-14','Yoshinari','Lung','M','1993-01-07'),(299420,'1961-05-05','Takanari','Rikino','F','1986-07-18'),(299421,'1955-03-18','Heeju','Naudin','F','1986-09-19'),(299422,'1956-04-24','Mari','Hedayat','F','1990-01-19'),(299423,'1952-03-15','Guozhong','Schmittgen','F','1997-08-29'),(299424,'1956-01-31','Miyeon','Puppe','M','1990-01-11'),(299425,'1963-01-14','Gift','Bolotov','M','1988-04-28'),(299426,'1961-01-10','Xiadong','Braunmuhl','M','1986-04-14'),(299427,'1961-07-25','Giri','Petereit','M','1993-05-24'),(299428,'1957-05-12','Turgut','Serre','F','1989-12-12'),(299429,'1956-06-27','Divine','Schoegge','M','1994-06-05'),(299430,'1963-05-19','Arnould','Verhoeff','F','1995-11-02'),(299431,'1962-07-21','Cathie','Kroft','M','1990-09-15'),(299432,'1956-09-21','Masali','Kaminger','F','1985-11-27'),(299433,'1958-03-25','Gudjon','Syang','M','1991-08-13'),(299434,'1964-07-14','Venkatesan','Flowers','M','1985-06-16'),(299435,'1955-03-31','Shao','Shinomoto','M','1988-03-22'),(299436,'1958-11-20','Syozo','Pettit','M','1990-03-20'),(299437,'1956-04-23','Zhenhua','Anandan','M','1985-08-12'),(299438,'1955-06-01','Bedrich','Vanwelkenhuysen','M','1986-12-17'),(299439,'1963-12-21','Kotesh','Khamsi','M','1991-03-13'),(299440,'1964-02-21','Sumali','Sudkamp','F','1990-04-24'),(299441,'1964-04-30','Qunsheng','Billawala','F','1990-11-14'),(299442,'1959-02-28','Laurentiu','Schonegge','M','1994-07-07'),(299443,'1957-10-29','Fatemeh','Benzmuller','M','1987-04-08'),(299444,'1963-06-22','Janalee','Rosenbaum','M','1988-07-16'),(299445,'1954-09-10','Hausi','Litzkow','F','1991-03-04'),(299446,'1959-01-24','Takahiro','Schiettecatte','M','1998-07-14'),(299447,'1954-11-26','Parviz','Pramanik','M','1997-03-05'),(299448,'1953-03-08','Toshiki','DasSarma','M','1987-09-06'),(299449,'1959-04-11','Nakhoon','Rindone','F','1988-11-26'),(299450,'1959-01-05','Mahendra','Welham','M','1986-05-16'),(299451,'1959-11-06','Yakichi','Kavanagh','M','1995-02-03'),(299452,'1964-02-29','Paloma','Hammerschmidt','M','1991-03-16'),(299453,'1959-08-05','Aran','McFarlin','F','1988-07-29'),(299454,'1962-05-09','Ronnie','Peternell','F','1987-03-25'),(299455,'1960-11-30','Leen','Kandlur','F','1994-01-07'),(299456,'1960-08-18','Yongqiao','Kossowski','F','1992-03-16'),(299457,'1963-10-03','Pramod','Wrigley','M','1989-06-03'),(299458,'1955-09-11','Mihalis','Murtagh','M','1989-11-24'),(299459,'1954-11-22','Jaana','Mitina','M','1991-05-24'),(299460,'1961-02-20','Kyoichi','Zirintsis','M','1987-05-03'),(299461,'1952-04-14','Mart','Roison','F','1988-04-11'),(299462,'1954-08-19','Chenye','Barinka','M','1987-06-26'),(299463,'1955-09-01','Taizo','Argence','M','1988-09-14'),(299464,'1959-07-11','Woody','Willoner','M','1987-10-11'),(299465,'1963-12-24','Jaihie','Zobel','M','1988-02-07'),(299466,'1964-04-17','Christfried','Conia','M','1987-03-05'),(299467,'1953-06-11','Keiichiro','Schoegge','M','1995-02-03'),(299468,'1957-12-17','Youpyo','Whittlesey','M','1989-10-18'),(299469,'1964-08-19','Fabrizio','Clemencon','F','1995-10-06'),(299470,'1953-07-22','Giap','Rousseau','M','1987-03-07'),(299471,'1956-12-05','Radhakrishnan','Dehkordi','F','1985-06-07'),(299472,'1963-10-14','Macha','Doering','F','1988-07-24'),(299473,'1960-09-01','Make','Nations','F','1995-08-13'),(299474,'1961-03-14','Hausi','Kampfer','F','1985-03-22'),(299475,'1958-12-14','Golgen','Farrow','F','1994-11-27'),(299476,'1953-05-29','Premsyl','Pettey','M','1997-02-16'),(299477,'1953-02-18','Hidde','Dengi','M','1988-07-06'),(299478,'1959-07-02','Seshu','Huhdanpaa','F','1989-09-01'),(299479,'1957-04-14','Khosrow','Ranst','M','1985-11-12'),(299480,'1959-09-17','Armond','Ernst','F','1990-01-05'),(299481,'1960-09-27','Gennady','Sluis','M','1988-08-26'),(299482,'1954-10-17','Juyoung','Mitchem','M','1989-02-10'),(299483,'1957-06-12','Yechezkel','Siegrist','F','1998-07-31'),(299484,'1956-06-04','Brewster','Trogemann','M','1990-09-25'),(299485,'1963-12-23','Shigehito','Marrevee','M','1997-04-26'),(299486,'1963-02-07','Beshir','Wynblatt','M','1990-10-24'),(299487,'1963-07-22','Premal','Oberman','F','1987-01-21'),(299488,'1953-06-14','Pasqua','Shihab','F','1990-11-05'),(299489,'1952-07-06','Izaskun','Bottner','F','1986-03-07'),(299490,'1952-05-12','Rosita','Conry','F','1987-02-26'),(299491,'1962-04-13','Venkatesan','Malabarba','F','1985-05-31'),(299492,'1963-09-06','Fayez','Delgrange','M','1992-11-19'),(299493,'1955-05-17','King','Gurbaxani','M','1988-12-28'),(299494,'1952-12-02','Zhiguo','Belinskaya','M','1996-04-04'),(299495,'1954-01-29','Bilhanan','Pell','F','1990-11-23'),(299496,'1958-08-29','Macha','Iisaku','M','1995-01-08'),(299497,'1960-06-01','Gregory','Nanard','M','1985-09-02'),(299498,'1953-09-25','Leszek','Puppo','M','1985-10-19'),(299499,'1963-11-16','Kerhong','Gips','M','1985-04-30'),(299500,'1959-09-01','Jixiang','Conia','F','1994-06-24'),(299501,'1959-12-25','Yefim','Egerstedt','M','1994-03-23'),(299502,'1964-04-17','Yongqiao','Hitomi','M','1988-06-12'),(299503,'1956-05-30','Youssef','Zeidenstein','F','1988-08-21'),(299504,'1959-10-22','Shim','Jiafu','F','1994-01-15'),(299505,'1953-07-05','Lijie','Baaleh','F','1991-05-18'),(299506,'1962-07-08','Waiman','Manderick','F','1986-06-02'),(299507,'1962-06-25','Vishwani','Jayawardene','F','1986-07-30'),(299508,'1963-06-17','Rajmohan','Prochazka','M','1985-02-22'),(299509,'1960-02-27','Sreenivas','DuCasse','F','1988-01-05'),(299510,'1953-11-29','Aran','Baja','F','1994-05-26'),(299511,'1957-01-17','Theirry','Douceur','F','1997-01-13'),(299512,'1954-12-17','Xudong','Rusmann','M','1987-11-26'),(299513,'1957-05-02','Xuedong','Zumaque','F','1990-11-01'),(299514,'1956-12-01','Manibrata','Champarnaud','F','1991-11-10'),(299515,'1953-05-30','Reinhold','Hutter','F','1988-12-01'),(299516,'1954-06-21','Moheb','Selvestrel','M','1987-12-04'),(299517,'1957-04-30','Zorica','Detkin','F','1992-11-05'),(299518,'1963-10-13','Danae','Landherr','M','1992-12-20'),(299519,'1956-03-25','Werner','Maginnis','M','1987-03-25'),(299520,'1963-12-21','Naftaly','Christ','M','1986-05-13'),(299521,'1954-11-14','Yuqun','Khalid','F','1985-03-01'),(299522,'1960-07-18','Tua','Ohori','F','1989-10-21'),(299523,'1958-03-19','Chenyi','Baek','F','1997-06-25'),(299524,'1954-11-21','Luigi','Menhoudj','M','1993-08-27'),(299525,'1952-10-22','Yagil','Gornas','F','1988-03-02'),(299526,'1962-06-10','Gilbert','Camurati','M','1994-06-16'),(299527,'1964-01-04','Geoff','Baek','M','1994-10-10'),(299528,'1956-04-25','Mohan','Trumbly','F','1988-10-09'),(299529,'1958-08-14','Jeanna','Lodder','F','1993-10-11'),(299530,'1953-08-26','Rafael','Czap','F','1993-02-19'),(299531,'1964-09-13','Saeed','Dayang','F','1986-09-16'),(299532,'1964-08-02','Sanjeeva','Serra','M','1988-10-18'),(299533,'1963-09-19','Randy','Halevi','M','1991-06-23'),(299534,'1963-09-18','Xiaoqiu','Buchter','F','1985-05-28'),(299535,'1957-12-29','Divine','Miara','F','1985-10-17'),(299536,'1955-02-21','Fun','Baumann','M','1995-09-10'),(299537,'1963-02-06','Claudi','Ranum','M','1995-09-14'),(299538,'1953-09-17','Gian','Peres','M','1992-10-22'),(299539,'1953-12-02','Hiroyasu','Turnbull','M','1991-10-10'),(299540,'1954-09-04','Shigehito','Holburn','M','1985-12-23'),(299541,'1953-12-06','Subbu','Compeau','M','1986-01-04'),(299542,'1960-05-15','Quingbo','Swiss','M','1990-03-20'),(299543,'1956-08-12','Behnaam','Matzke','M','1989-11-05'),(299544,'1953-03-09','Mohit','Sankaranarayanan','M','1990-08-01'),(299545,'1958-04-17','Harngdar','Peha','M','1985-05-26'),(299546,'1960-05-03','Randy','Milicia','M','1985-02-23'),(299547,'1961-05-12','Diederik','Ananiadou','M','1985-05-29'),(299548,'1960-02-04','Yunming','Miake','F','1987-03-28'),(299549,'1953-03-21','Mayuko','Giaccio','M','1990-05-27'),(299550,'1954-05-19','Katsuyuki','Farrar','F','1990-02-06'),(299551,'1961-09-13','Yinlin','Meszaros','F','1992-12-31'),(299552,'1955-08-23','Mark','Onuegbe','F','1995-12-01'),(299553,'1953-10-19','Eben','Denti','F','1988-01-25'),(299554,'1956-11-12','Wojceich','Oaver','M','1988-10-20'),(299555,'1954-01-14','Mahendra','Lanzelotte','M','1986-04-04'),(299556,'1963-10-11','Kwok','Dahlbom','F','1988-03-16'),(299557,'1964-11-30','Shigeu','Restivo','M','1989-03-18'),(299558,'1952-09-19','Atreye','Schnelling','F','1989-12-28'),(299559,'1956-09-29','Vishu','Fairtlough','F','1985-06-23'),(299560,'1961-02-22','Ishfaq','Peternell','M','1987-02-12'),(299561,'1953-09-19','Teruyuki','Simmel','F','1999-05-16'),(299562,'1956-03-05','Tadahiro','Pocchiola','M','1988-09-08'),(299563,'1958-04-05','Gererd','Luck','M','1991-01-19'),(299564,'1957-05-11','Ute','Lienhardt','F','1988-12-30'),(299565,'1954-11-02','Shunichi','Hinsberger','F','1985-07-13'),(299566,'1956-11-22','Parviz','Bala','M','1987-06-10'),(299567,'1955-03-24','Xiping','Miculan','F','1992-10-24'),(299568,'1955-06-12','Mari','Hebden','F','1994-08-31'),(299569,'1955-07-31','Siamak','Casperson','F','1988-07-28'),(299570,'1964-07-15','Kersti','Willoner','M','1987-10-25'),(299571,'1953-03-08','Lihong','Bratsberg','F','1995-03-06'),(299572,'1955-06-22','Amstein','Sidou','F','1988-09-12'),(299573,'1957-05-12','Martins','Anandan','F','1987-02-05'),(299574,'1964-08-18','Hatem','Strehl','M','1989-11-17'),(299575,'1953-09-23','Aimee','Spinelli','M','1986-03-14'),(299576,'1956-06-10','Shimshon','Onuegbe','F','1992-01-26'),(299577,'1958-10-19','Giao','Rothenberg','M','1995-03-17'),(299578,'1961-07-15','Toshimori','Jording','M','1988-09-21'),(299579,'1958-07-06','Aksel','Alameldin','F','1985-03-14'),(299580,'1965-01-21','Luisa','Itzfeldt','M','1990-04-03'),(299581,'1960-09-16','Masadi','Griswold','F','1987-04-13'),(299582,'1953-05-21','Rayond','Granlund','F','1995-02-13'),(299583,'1959-10-30','Jouni','Binding','F','1996-07-08'),(299584,'1957-08-23','Hsiangchu','Birke','F','1986-01-29'),(299585,'1958-06-22','Minghong','Matzen','F','1997-11-13'),(299586,'1958-06-09','Demos','Feinberg','M','1987-03-02'),(299587,'1954-11-09','Visit','Schaad','M','1986-06-27'),(299588,'1953-04-03','Kwun','Bazzichi','M','1985-12-12'),(299589,'1964-12-26','Udi','Jullig','F','1985-05-12'),(299590,'1961-08-28','Mark','Setia','M','1994-08-02'),(299591,'1955-12-16','Kerryn','Yamaashi','M','1990-05-29'),(299592,'1958-04-03','Charmane','Demir','F','1988-12-14'),(299593,'1955-07-07','Aron','Panwar','F','1986-01-04'),(299594,'1953-06-16','Claudi','Dredge','M','1992-06-05'),(299595,'1954-09-22','Renee','Ullian','F','1989-04-05'),(299596,'1964-10-22','Sumant','Iacovou','M','1994-04-05'),(299597,'1959-07-03','Ebbe','Denna','F','1996-06-02'),(299598,'1958-03-23','Mihalis','Varley','M','1988-06-28'),(299599,'1962-09-22','Maria','Schlegelmilch','F','1989-04-30'),(299600,'1959-05-22','Anestis','Azuma','M','1987-06-10'),(299601,'1952-06-03','Keung','Hanabata','M','1987-01-22'),(299602,'1956-11-09','Yefim','Reeker','F','1990-06-29'),(299603,'1960-02-04','Akemi','McDermid','M','1987-03-01'),(299604,'1958-01-15','Pasqua','Renear','M','1993-07-05'),(299605,'1959-05-18','Vugranam','Kavvadias','M','1996-01-17'),(299606,'1959-10-19','Roddy','Lampe','M','1986-01-15'),(299607,'1952-05-10','Yuqun','Puppe','F','1989-08-23'),(299608,'1952-03-06','Sudharsan','Schapiro','F','1986-06-20'),(299609,'1959-03-24','Christophe','Zolotykh','F','1994-01-03'),(299610,'1962-10-25','Neven','Cincotta','M','1988-05-10'),(299611,'1961-12-26','Arvind','Nittel','M','1994-09-21'),(299612,'1958-11-05','Kwangho','Ghandeharizadeh','M','1993-02-19'),(299613,'1958-06-28','Malu','Ibel','M','1986-10-04'),(299614,'1963-09-28','Aria','Rousseau','M','1988-11-13'),(299615,'1964-04-26','Gian','Thorelli','M','1987-06-12'),(299616,'1952-10-09','Emdad','Perri','M','1985-05-06'),(299617,'1959-04-28','Ranan','Peron','M','1986-03-14'),(299618,'1956-06-17','Huican','Perry','F','1989-07-07'),(299619,'1958-08-22','Apostol','Ibel','M','1988-05-28'),(299620,'1952-03-23','Herb','Vesna','M','1987-07-31'),(299621,'1958-03-30','Danai','Cheshire','M','1990-04-25'),(299622,'1954-10-17','Radhika','Heuter','F','1994-03-03'),(299623,'1959-03-18','Kenton','Bahr','M','1988-10-19'),(299624,'1960-05-30','Khun','Murrill','M','1989-01-10'),(299625,'1957-04-26','Mitsuyuki','Guting','F','1986-10-12'),(299626,'1956-08-06','Ute','Boguraev','M','1996-07-30'),(299627,'1959-01-24','Sergi','Passino','M','1999-01-20'),(299628,'1961-04-30','Zhaofang','Makrucki','F','1996-07-10'),(299629,'1961-10-13','Filipe','Shiratori','M','1989-06-20'),(299630,'1961-12-30','Lucian','Bauknecht','M','1985-11-03'),(299631,'1964-07-08','Etsuo','Oxenboll','M','1990-08-07'),(299632,'1952-03-09','Martijn','Schnelling','M','1992-11-03'),(299633,'1961-02-01','Lenore','Marshall','F','1988-05-31'),(299634,'1954-12-08','Freyja','Frezza','F','1986-12-24'),(299635,'1955-02-09','Susanna','Paciorek','M','1985-10-16'),(299636,'1961-01-24','Sven','Conia','M','1993-10-22'),(299637,'1956-07-14','Rildo','Stroustrup','F','1995-08-07'),(299638,'1963-03-23','Horward','Tetzlaff','F','1990-08-18'),(299639,'1963-11-07','Oscar','Montresor','M','1993-09-28'),(299640,'1953-02-12','Mang','McConalogue','F','1989-02-03'),(299641,'1961-08-10','Mohan','Conti','F','1989-05-14'),(299642,'1953-11-11','Chaosheng','Bratsberg','M','1986-04-05'),(299643,'1952-05-20','Qunsheng','Horswill','F','1992-10-31'),(299644,'1952-09-03','Arun','Walstra','M','1987-01-13'),(299645,'1963-04-09','Petter','Tiemann','F','1986-03-21'),(299646,'1958-01-16','Dayanand','Kushner','F','1997-01-22'),(299647,'1959-09-04','Fun','Binding','M','1987-02-28'),(299648,'1963-08-14','Urs','Marrakchi','F','1985-04-17'),(299649,'1964-04-26','Shigeu','Pocchiola','F','1991-08-30'),(299650,'1957-02-08','Baruch','Rothenberg','M','1987-01-15'),(299651,'1958-08-09','Siddarth','Jeong','M','1986-05-03'),(299652,'1956-11-20','Rosalyn','Luke','M','1986-04-13'),(299653,'1960-01-14','Toshimo','Tiemann','F','1989-06-07'),(299654,'1960-10-28','Kirk','Huttel','F','1992-04-25'),(299655,'1953-09-24','Mingdong','Spataro','F','1992-11-29'),(299656,'1958-07-19','Alenka','Nanard','F','1985-07-28'),(299657,'1960-01-29','Bogdan','Mullainathan','F','1990-12-06'),(299658,'1952-10-25','Jaber','Schiper','M','1985-06-23'),(299659,'1961-03-18','Niclas','Miake','M','1998-06-27'),(299660,'1959-07-10','Idoia','Papsdorf','M','1987-06-05'),(299661,'1960-09-08','Rosli','Renear','M','1989-06-12'),(299662,'1955-03-27','Danny','Wiegley','F','1991-05-15'),(299663,'1956-08-20','Prasadram','McConalogue','F','1994-09-15'),(299664,'1954-05-26','King','Belinskaya','F','1991-04-23'),(299665,'1960-12-14','Radhakrishnan','Stassinopoulos','M','1997-04-18'),(299666,'1957-11-18','Zhonghui','Heuser','F','1986-04-08'),(299667,'1955-05-09','Ranga','Walston','F','1993-01-03'),(299668,'1963-08-28','Yuchang','Copas','F','1986-06-27'),(299669,'1958-11-02','Tze','Azadmanesh','M','1986-10-08'),(299670,'1958-08-22','Jaewon','Pews','F','1985-12-07'),(299671,'1959-05-04','Shakhar','Shrader','M','1991-05-14'),(299672,'1962-04-27','Tooru','Collette','F','1990-03-20'),(299673,'1956-05-22','Leucio','Papastamatiou','F','1991-04-23'),(299674,'1961-07-19','Emran','Cronin','M','1991-12-17'),(299675,'1956-08-01','Selwyn','Lienhardt','M','1988-11-11'),(299676,'1954-09-29','Gadiel','Christ','M','1991-02-24'),(299677,'1958-06-03','Toshimo','Cannane','F','1993-12-07'),(299678,'1958-01-08','Yaghout','Isaac','M','1990-01-27'),(299679,'1958-06-02','Masasuke','Rotem','F','1986-09-11'),(299680,'1959-12-17','Sadegh','Katalagarianos','M','1986-01-28'),(299681,'1960-07-14','Subhada','Perko','M','1991-01-17'),(299682,'1960-08-18','Takahito','Muhling','F','1986-05-27'),(299683,'1961-10-30','Hugo','Stafford','M','1986-03-30'),(299684,'1952-04-25','Elzbieta','Aumann','M','1994-02-10'),(299685,'1964-04-14','Dinah','Shihab','M','1991-12-20'),(299686,'1963-05-19','Lene','Makinen','F','1987-03-07'),(299687,'1961-06-20','Mircea','Genin','F','1994-05-13'),(299688,'1953-06-14','Herbert','Plumb','M','1987-10-20'),(299689,'1960-09-22','Patricio','Eastman','M','1989-04-08'),(299690,'1956-11-23','Shigehiro','Worfolk','F','1985-03-19'),(299691,'1955-07-02','Leif','Percebois','M','1987-06-04'),(299692,'1961-01-25','Seshu','Mitina','M','1986-05-09'),(299693,'1952-06-04','Perry','Ladret','F','1990-09-21'),(299694,'1959-10-17','Yoshinari','Frijda','F','1992-02-29'),(299695,'1953-12-19','Moie','Choobineh','M','1992-04-04'),(299696,'1956-12-16','Ung','Buescher','M','1991-04-25'),(299697,'1957-06-23','Kannan','Feinberg','M','1986-01-15'),(299698,'1959-06-05','Adas','Tiemann','M','1991-03-08'),(299699,'1956-11-03','Junichi','Wrigley','F','1991-06-01'),(299700,'1962-07-20','Heekeun','Domenig','F','1988-02-11'),(299701,'1959-10-22','Charlene','Dulli','M','1995-07-25'),(299702,'1958-08-01','Jixiang','Shiratori','F','1990-07-02'),(299703,'1955-05-24','Abdelkader','Mansanne','M','1989-03-08'),(299704,'1954-07-22','Zhilian','Schmittgen','M','1986-04-12'),(299705,'1964-05-27','Paraskevi','Schrooten','M','1985-12-17'),(299706,'1959-12-23','Boguslaw','Dechter','F','1990-05-30'),(299707,'1964-10-24','Hinrich','Birch','F','1992-04-14'),(299708,'1961-10-02','Ortrud','Pehl','M','1991-08-26'),(299709,'1955-11-14','Jinxi','Marrevee','M','1987-10-30'),(299710,'1961-03-25','Udaiprakash','Thombley','F','1994-04-21'),(299711,'1957-07-24','Angel','Rehfuss','M','1990-10-14'),(299712,'1964-06-14','Shai','Albarhamtoshy','F','1988-02-21'),(299713,'1956-12-04','Fumiko','Thorensen','M','1989-02-27'),(299714,'1956-09-20','Gay','Ponthieu','F','1995-12-29'),(299715,'1959-02-21','Poornachandra','Randt','F','1990-08-17'),(299716,'1963-04-10','Bedrich','Bratsberg','F','1988-09-11'),(299717,'1954-03-12','Sadun','Gurbaxani','M','1995-01-25'),(299718,'1965-01-15','Denny','Shobatake','F','1990-06-10'),(299719,'1957-05-08','Gaurav','Blokdijk','F','1987-10-13'),(299720,'1964-10-10','Rayond','Falby','M','1987-11-07'),(299721,'1956-10-17','Troy','Jonsson','M','1993-03-28'),(299722,'1961-11-04','Douadi','Begiun','M','1985-12-02'),(299723,'1963-05-18','Francesca','Thummel','F','1986-07-18'),(299724,'1962-11-12','Zhanqiu','Ligten','M','1990-06-06'),(299725,'1954-12-01','Aamer','Holburn','M','1988-12-08'),(299726,'1960-09-02','Domenick','Rissanen','F','1991-12-04'),(299727,'1961-04-28','Kerryn','Quaggetto','F','1995-11-13'),(299728,'1963-06-16','Takahiro','Candan','M','1991-07-26'),(299729,'1961-08-18','Basant','Cheshire','M','1991-04-19'),(299730,'1957-11-18','Sashi','Remmers','M','1986-04-24'),(299731,'1957-12-28','Takahito','Haraldson','M','1986-02-24'),(299732,'1952-07-19','Mang','Sidhu','F','1987-04-22'),(299733,'1961-10-24','Chanjung','Verhoeff','M','1988-09-08'),(299734,'1952-12-31','Dekang','Sommer','M','1992-09-06'),(299735,'1959-12-08','Armond','Jahnichen','M','1988-02-21'),(299736,'1964-11-27','Mingzeng','Benzmuller','M','1994-11-19'),(299737,'1965-02-01','Patricio','Itzfeldt','M','1985-05-21'),(299738,'1952-10-18','Luerbio','Wossner','F','1990-11-05'),(299739,'1954-12-11','Eben','Osgood','M','1991-04-20'),(299740,'1953-08-21','Sahrah','Steinauer','M','1990-07-26'),(299741,'1957-03-22','Kousuke','Boudaillier','F','1986-12-16'),(299742,'1962-01-06','Shounak','Perry','M','1985-06-03'),(299743,'1963-04-27','Siamak','Preusig','F','1987-09-28'),(299744,'1953-07-07','Hyuckchul','Gist','F','1990-05-22'),(299745,'1952-05-22','Uno','Shimshoni','F','1996-06-17'),(299746,'1962-02-20','Prasadram','Carrere','F','1991-05-28'),(299747,'1963-03-28','Mabry','Erni','F','1994-11-26'),(299748,'1952-04-11','Marie','Castellani','M','1992-09-29'),(299749,'1955-03-15','Niclas','Vitiello','M','1991-01-12'),(299750,'1963-08-16','Ohad','Maraist','M','1985-06-04'),(299751,'1959-10-27','Kazuhito','Gerteisen','M','1986-01-18'),(299752,'1952-03-27','Toong','Morris','M','1993-02-06'),(299753,'1954-04-09','Nikolaus','Chenoweth','F','1986-05-31'),(299754,'1957-11-01','Subhada','Peres','M','1998-05-29'),(299755,'1955-04-19','Bernd','Stemann','F','1986-09-07'),(299756,'1953-05-28','Isaac','Heuser','F','1988-11-15'),(299757,'1957-07-24','Heejo','Zedlitz','F','1989-04-08'),(299758,'1954-08-13','Paraskevi','Nyanchama','F','1992-02-08'),(299759,'1960-10-21','Branimir','Ghandeharizadeh','M','1997-04-26'),(299760,'1957-09-09','Ramya','Radivojevic','M','1991-09-27'),(299761,'1959-07-23','Doohun','Usdin','M','1985-11-07'),(299762,'1956-06-01','Sandeepan','Muntz','M','1985-09-11'),(299763,'1960-05-12','Rajmohan','Zaiane','M','1990-07-03'),(299764,'1956-03-25','Mantis','Eugenio','M','1987-03-24'),(299765,'1952-08-27','Filipe','Bain','M','1985-04-24'),(299766,'1952-03-13','Christophe','Wursthorn','F','1994-01-16'),(299767,'1960-05-18','Mats','Gubsky','F','1997-03-22'),(299768,'1959-08-08','Uli','Adachi','F','1990-03-23'),(299769,'1957-12-30','Jianhao','Langford','F','1988-05-17'),(299770,'1954-10-02','Yoshimitsu','Beetstra','F','1989-04-09'),(299771,'1959-01-31','Xuedong','Bojadziev','F','1991-04-02'),(299772,'1956-08-10','Xiaoshan','Talmor','F','1990-12-04'),(299773,'1957-03-03','Gita','Laventhal','M','1989-02-07'),(299774,'1962-09-23','Indrajit','Delgrossi','M','1985-05-29'),(299775,'1954-01-26','Khaled','Journel','M','1986-01-18'),(299776,'1956-07-09','Xiong','Hellwagner','M','1989-01-16'),(299777,'1959-01-21','Shakhar','Simmen','M','1987-07-15'),(299778,'1957-07-29','Gift','Eppinger','M','1993-08-20'),(299779,'1959-01-16','Mats','Desikan','M','1995-05-10'),(299780,'1954-12-07','Elgin','Sgarro','M','1991-05-09'),(299781,'1961-03-06','Shigehito','Chappelet','M','1987-05-16'),(299782,'1957-09-06','Jianwen','Erol','F','1992-01-29'),(299783,'1955-08-16','Qingxiang','Raney','F','1989-05-26'),(299784,'1961-02-10','JoAnne','Weisert','F','1986-11-26'),(299785,'1952-09-12','Inderjeet','Conte','M','1987-02-17'),(299786,'1954-05-21','Dietrich','Vanwelkenhuysen','F','1987-09-02'),(299787,'1957-12-12','Shaleah','Peres','M','1996-12-07'),(299788,'1964-05-31','Xudong','Dalphin','M','1987-03-15'),(299789,'1952-03-30','Aamod','Nastansky','M','1990-06-16'),(299790,'1962-12-12','Aruna','Perri','F','1995-09-16'),(299791,'1954-05-23','Kien','Fordan','M','1994-05-04'),(299792,'1952-06-12','Gad','Spinelli','M','1991-07-27'),(299793,'1963-07-02','Masamitsu','Cheshire','M','1989-11-03'),(299794,'1953-07-10','Feipei','Birta','M','1985-12-05'),(299795,'1959-08-31','Hongzhu','Heemskerk','M','1985-04-25'),(299796,'1952-11-11','Duro','Reinhart','F','1987-12-10'),(299797,'1963-05-25','Lucien','Ermel','M','1986-05-24'),(299798,'1954-12-09','Radhakrishnan','Vilarrasa','F','1989-06-22'),(299799,'1954-01-19','Wonhee','Gunderson','M','1990-10-24'),(299800,'1957-02-18','Jeanna','Hainaut','F','1989-06-22'),(299801,'1962-07-09','Barna','Magalhaes','M','1995-08-31'),(299802,'1963-06-28','Aleksandar','Perri','M','1994-02-24'),(299803,'1964-05-09','Torsten','Biran','F','1987-05-22'),(299804,'1953-05-17','Shrikanth','Dechter','M','1993-12-25'),(299805,'1963-02-15','Geoffry','Piveteau','F','1991-02-18'),(299806,'1962-03-08','Ayonca','Basagni','M','1995-12-11'),(299807,'1963-08-08','Shim','Rijckaert','F','1986-12-19'),(299808,'1963-03-09','Aleksandar','Weiland','M','1990-05-03'),(299809,'1963-10-27','Ute','DuCasse','F','1986-02-27'),(299810,'1957-10-04','Uta','Dulay','M','1991-12-09'),(299811,'1961-05-11','Lenore','Harnett','M','1989-05-29'),(299812,'1958-06-28','Gor','Limongiello','M','1991-02-22'),(299813,'1954-11-17','Sachio','Kadhim','F','1986-09-29'),(299814,'1955-04-22','Kiam','Ritzmann','M','1987-02-25'),(299815,'1957-10-30','Nadjib','Rikino','F','1987-06-24'),(299816,'1958-12-11','Ramzi','Crabtree','M','1989-08-09'),(299817,'1959-07-20','Holgard','Ashish','M','1987-04-17'),(299818,'1953-10-09','Hyuncheol','Einsfeld','M','1989-07-03'),(299819,'1956-08-30','Kazuhiro','Crelier','F','1993-07-15'),(299820,'1956-09-21','Gadiel','Walston','M','1994-06-15'),(299821,'1954-08-17','Gino','Sudkamp','M','1991-08-10'),(299822,'1956-08-24','Mabhin','Stavenow','F','1987-09-24'),(299823,'1957-10-11','Monique','Ladret','F','1995-09-18'),(299824,'1963-07-18','Behnaam','Mersereau','F','1985-03-27'),(299825,'1961-12-20','Giap','Ramaiah','F','1986-05-25'),(299826,'1962-10-07','Aron','Kowalchuk','F','1995-01-22'),(299827,'1952-12-31','Shalesh','Perelgut','F','1987-02-05'),(299828,'1953-08-18','Kristof','Vitiello','F','1991-01-10'),(299829,'1960-05-30','Abdulah','Klerer','F','1988-11-14'),(299830,'1958-11-17','Sachem','Saoudi','M','1986-05-08'),(299831,'1955-11-04','Greger','Swiss','M','1987-01-11'),(299832,'1957-08-08','Remzi','Skafidas','M','1988-12-14'),(299833,'1955-11-10','Ingemar','Slobodova','F','1988-02-19'),(299834,'1960-08-04','Suvo','Bresenham','M','1991-06-15'),(299835,'1959-12-20','Nikolaos','Lindenbaum','M','1992-11-26'),(299836,'1952-09-05','Koichi','Kemmerer','F','1994-09-26'),(299837,'1953-02-05','Mahendra','Harnett','F','1989-11-12'),(299838,'1960-05-12','Alair','Kumaresan','M','1985-10-09'),(299839,'1959-07-17','Zissis','Ferretti','M','1989-05-17'),(299840,'1964-03-27','Shimshon','Furedi','M','1991-12-17'),(299841,'1958-02-27','Khatoun','Taneja','M','1988-12-21'),(299842,'1954-11-01','Fusako','Marrakchi','M','1986-08-21'),(299843,'1958-09-21','Leon','Serdy','F','1985-08-17'),(299844,'1952-08-29','Nalini','Scallan','M','1986-05-09'),(299845,'1957-08-26','Clyde','Mawatari','M','1985-04-01'),(299846,'1960-02-14','Hsiangchu','Peck','F','1987-04-03'),(299847,'1963-02-12','Tsvetan','Gerlach','M','1985-12-21'),(299848,'1961-07-15','Mitchel','Kilgour','M','1993-08-30'),(299849,'1955-10-28','Mats','Kropf','M','1986-07-01'),(299850,'1953-09-25','Ranan','Spieker','M','1988-03-09'),(299851,'1957-02-13','Sverrir','Benner','M','1987-06-02'),(299852,'1956-05-31','Amalendu','Herbst','F','1987-09-23'),(299853,'1963-08-14','Brigham','Peir','F','1987-11-11'),(299854,'1953-09-09','IEEE','Lanteri','F','1986-04-03'),(299855,'1958-06-19','Florina','Weedon','F','1994-02-13'),(299856,'1961-02-08','Fuqing','Openshaw','M','1986-08-15'),(299857,'1964-03-02','Kellyn','Chaudhury','M','1991-10-12'),(299858,'1957-10-07','Tran','Vrecion','M','1988-06-16'),(299859,'1962-05-17','Oguz','Shihab','M','1985-11-02'),(299860,'1963-01-19','Feipei','Ariola','F','1992-05-08'),(299861,'1961-10-01','Bluma','Rando','F','1993-09-24'),(299862,'1961-03-11','Ulises','Muntz','M','1986-04-20'),(299863,'1957-02-04','Otilia','Puoti','M','1990-04-30'),(299864,'1953-04-26','Nobuyoshi','Rassart','M','1986-02-25'),(299865,'1957-04-09','Martial','Sidhu','F','1988-12-13'),(299866,'1954-12-01','Maris','Mikschl','M','1985-03-05'),(299867,'1961-07-20','Kensyu','Mikschl','M','1988-05-11'),(299868,'1958-01-12','Adhemar','Birke','M','1989-06-11'),(299869,'1953-11-11','Udi','Peyn','M','1992-04-20'),(299870,'1953-05-19','Arlette','Rattan','M','1988-08-28'),(299871,'1959-02-06','Candida','Kilgour','M','1997-12-04'),(299872,'1956-05-04','Kaijung','dAstous','F','1985-02-26'),(299873,'1958-03-04','Shridhar','Erbe','M','1995-05-08'),(299874,'1955-12-21','Wilmer','Miyakawa','M','1986-02-23'),(299875,'1964-07-13','Vishu','Champarnaud','F','1987-06-24'),(299876,'1957-09-15','Szabolcs','Escriba','F','1992-08-20'),(299877,'1952-05-18','Leandro','Czap','F','1997-07-20'),(299878,'1960-07-29','Satosi','Fontet','M','1990-05-03'),(299879,'1964-04-19','Kazuhisa','Bale','M','1992-04-21'),(299880,'1954-03-01','Phule','Litecky','M','1992-05-29'),(299881,'1955-11-27','Girolamo','Gunderson','M','1991-05-21'),(299882,'1953-05-17','Macha','Cangellaris','M','1988-04-26'),(299883,'1959-04-10','Gilbert','Stifter','M','1986-09-26'),(299884,'1960-03-08','Berry','Knightly','M','1988-12-18'),(299885,'1963-03-08','Georg','Fabrizio','F','1990-06-15'),(299886,'1963-08-21','Trygve','Marshall','M','1993-12-17'),(299887,'1955-02-10','Sadegh','Dayana','M','1989-11-01'),(299888,'1954-02-13','Sedat','Kaminger','F','1991-01-18'),(299889,'1956-08-28','Mingsen','Mundy','M','1989-12-25'),(299890,'1963-06-18','Jovan','Serov','F','1988-06-12'),(299891,'1957-06-04','Martine','Wendorf','F','1985-12-31'),(299892,'1956-09-09','Masako','Figueira','M','1989-03-06'),(299893,'1961-09-09','Bedrich','Danecki','F','1987-02-19'),(299894,'1962-06-22','Babette','Ozeki','F','1989-04-07'),(299895,'1952-10-16','Perla','Cherinka','F','1986-03-26'),(299896,'1955-08-22','Muneo','Hellwagner','M','1992-01-29'),(299897,'1959-07-21','Bouchung','Bahl','F','1992-10-24'),(299898,'1964-02-15','Munehiko','Janocha','M','1988-12-11'),(299899,'1960-09-04','Kayoko','Yavatkar','F','1990-10-07'),(299900,'1952-09-23','Foong','Birta','M','1991-05-28'),(299901,'1953-04-25','Gianluca','Decaestecker','F','1988-04-07'),(299902,'1957-09-13','Hugo','Erva','F','1989-04-09'),(299903,'1953-01-11','Danil','Rosiles','M','1992-08-20'),(299904,'1963-04-02','Xiping','DiGiano','M','1985-03-11'),(299905,'1962-11-13','Hyuncheol','Schoegge','M','1986-08-25'),(299906,'1959-03-28','Maris','Rohrbach','M','1989-04-21'),(299907,'1954-06-02','Mani','Terkki','M','1994-11-08'),(299908,'1964-09-25','Pasqua','Veevers','F','1987-03-15'),(299909,'1952-09-09','Narain','Gunderson','M','1985-07-17'),(299910,'1961-06-14','Barton','Prampolini','F','1985-09-14'),(299911,'1953-02-08','Boriana','Warwick','F','1990-08-30'),(299912,'1959-01-22','Dinkar','Zhang','M','1989-07-31'),(299913,'1953-09-07','Taegyun','Schade','M','1988-05-09'),(299914,'1962-05-11','Nathalie','Dulin','F','1994-08-21'),(299915,'1960-07-12','Naftaly','Peha','M','1991-05-22'),(299916,'1960-12-30','Mihalis','Demir','M','1987-12-17'),(299917,'1953-04-28','Susanta','Murtafg','F','1988-09-23'),(299918,'1961-06-17','Quingbo','Huhdanpaa','F','1987-07-24'),(299919,'1961-02-13','Gita','Champarnaud','M','1987-02-12'),(299920,'1961-03-20','Odoardo','Zuberek','F','1987-10-29'),(299921,'1954-04-14','Hatem','Bondorf','M','1985-02-25'),(299922,'1955-07-29','Annemarie','Koshino','M','1991-05-12'),(299923,'1963-06-08','Marsal','Schwartzbauer','M','1990-03-03'),(299924,'1953-02-05','Xiaoshan','Stemann','M','1986-01-25'),(299925,'1962-07-29','Lijia','Sevcikova','M','1989-02-26'),(299926,'1960-11-20','Sanjiv','Emden','F','1991-05-16'),(299927,'1958-12-07','Hironobu','Anido','M','1986-06-12'),(299928,'1960-02-06','Siddarth','Erbe','F','1987-04-18'),(299929,'1954-10-08','Sverrir','Riesenhuber','F','1992-08-16'),(299930,'1960-06-27','Maren','Skogmar','M','1991-05-24'),(299931,'1955-09-17','Sadegh','Merlo','M','1992-08-19'),(299932,'1953-02-11','Adhemar','Yetim','M','1995-05-16'),(299933,'1959-02-21','Demos','Hellwagner','M','1985-07-30'),(299934,'1959-07-31','Tsuneo','Georgatos','F','1986-09-17'),(299935,'1962-11-07','Yaghout','Collette','F','1985-06-28'),(299936,'1956-03-23','Tuval','Luke','M','1989-04-25'),(299937,'1954-09-18','Guther','Jansch','M','1988-05-20'),(299938,'1958-09-13','Jeanne','Schach','F','1986-12-29'),(299939,'1962-11-19','Jingling','Hasham','F','1985-03-19'),(299940,'1957-04-12','Along','Peek','M','1987-12-26'),(299941,'1958-06-02','Sigeru','Kavraki','M','1995-03-13'),(299942,'1953-08-25','Kish','Delgrande','M','1991-11-16'),(299943,'1952-03-25','Renny','Nations','F','1994-03-14'),(299944,'1963-02-17','Mara','Peris','F','1994-04-29'),(299945,'1962-11-24','Yonghong','Szmurlo','M','1987-02-16'),(299946,'1961-05-01','Etsuo','Melski','M','1992-12-10'),(299947,'1962-03-18','Slavian','Tiemann','M','1985-02-07'),(299948,'1963-12-12','Jolita','Kawashima','M','1994-09-19'),(299949,'1958-05-15','Serenella','Lung','M','1989-08-10'),(299950,'1955-08-20','Tran','Frolund','M','1988-03-19'),(299951,'1959-06-28','Slavian','Swan','M','1985-08-30'),(299952,'1958-09-12','Kensyu','Sommen','F','1987-09-19'),(299953,'1963-05-07','Sven','Birdsall','M','1992-03-11'),(299954,'1958-05-14','Bedrich','Salverda','M','1993-12-04'),(299955,'1964-07-31','Yoshimitsu','Marwedel','M','1989-06-24'),(299956,'1959-01-03','Dietrich','Marchegay','M','1996-04-06'),(299957,'1957-11-18','Macha','Murillo','M','1991-02-11'),(299958,'1962-07-30','Jovan','Greibach','F','1988-10-24'),(299959,'1955-03-14','Shichao','Trystram','M','1986-05-11'),(299960,'1953-09-23','Maja','Gecsel','M','1985-05-05'),(299961,'1963-03-28','Lokesh','Kroll','M','1986-01-21'),(299962,'1962-12-11','Kristine','Casley','F','1985-03-27'),(299963,'1959-11-04','Arnould','Markovitch','M','1985-04-17'),(299964,'1961-01-27','Jiann','Usery','F','1988-08-18'),(299965,'1956-09-07','Leen','Ranum','M','1997-09-23'),(299966,'1958-10-15','Goh','Winter','F','1990-09-10'),(299967,'1958-04-21','Herb','Zastre','F','1992-06-03'),(299968,'1959-09-11','Arno','Isaak','F','1986-11-17'),(299969,'1955-06-10','Rosalie','Linares','M','1989-09-26'),(299970,'1952-10-24','Yuping','Pargaonkar','F','1986-07-09'),(299971,'1962-02-25','Boguslaw','Gajiwala','M','1988-10-24'),(299972,'1962-02-15','Youngkon','Larfeldt','F','1990-01-29'),(299973,'1953-04-10','Utpal','Alpin','F','1985-03-09'),(299974,'1952-03-14','Garnet','Ranum','M','1988-04-20'),(299975,'1959-07-31','Raimond','Gadepally','F','1991-07-04'),(299976,'1952-12-08','Kristian','Kampfer','M','1994-12-28'),(299977,'1956-09-30','Zsolt','Benveniste','M','1994-08-15'),(299978,'1956-08-08','Anneli','Kitai','F','1994-08-09'),(299979,'1953-03-18','Satoru','Kornyak','F','1991-06-16'),(299980,'1953-05-26','Marsal','Lovengreen','M','1988-05-09'),(299981,'1960-06-22','Claudi','Mamelak','M','1986-07-13'),(299982,'1955-06-21','Juichirou','Hiraishi','M','1989-12-17'),(299983,'1964-11-19','Bezalel','Iacovou','M','1998-02-22'),(299984,'1961-11-03','Frazer','Birch','M','1986-12-31'),(299985,'1961-01-04','Miomir','Nergos','F','1996-07-07'),(299986,'1963-08-20','Yuping','Uehara','M','1988-04-12'),(299987,'1953-06-06','Temple','Taubman','M','1991-09-26'),(299988,'1956-10-05','Xiping','Suppi','F','1988-01-12'),(299989,'1957-07-26','Dipankar','Matheson','M','1992-12-27'),(299990,'1956-04-12','Christfried','Middleton','F','1986-10-26'),(299991,'1960-11-10','Yonghoan','Vingron','M','1992-11-21'),(299992,'1964-09-05','Mizuhito','Ecklund','M','1989-03-07'),(299993,'1961-10-03','Ramalingam','Imataki','M','1988-10-25'),(299994,'1963-05-31','Marjo','Ruemmler','M','1985-02-25'),(299995,'1960-05-30','Arfst','Ertl','M','1990-05-27'),(299996,'1958-10-19','Georg','Peck','M','1990-11-21'),(299997,'1961-02-07','Ayonca','Ravishankar','M','1999-04-07'),(299998,'1963-07-29','Moto','Auria','M','1988-04-22'),(299999,'1960-01-28','Almudena','Oaver','F','1986-06-29'),(400000,'1963-11-29','Mitsuyuki','Reinhart','M','1985-08-27'),(400001,'1962-06-02','Rosalie','Chinin','M','1986-11-28'),(400002,'1964-08-16','Quingbo','Birnbaum','F','1986-04-23'),(400003,'1958-04-30','Jianwen','Sidhu','M','1986-02-01'),(400004,'1958-04-30','Sedat','Suppi','M','1995-12-18'),(400005,'1961-02-10','Barton','Jonsson','M','1986-07-09'),(400006,'1953-05-19','Munenori','Nivat','F','1986-04-09'),(400007,'1956-02-16','Katsuyuki','Orlowska','M','1988-11-14'),(400008,'1960-08-21','Mandell','Alencar','M','1985-10-07'),(400009,'1959-03-20','Abdelghani','Delgrange','F','1990-10-05'),(400010,'1956-09-07','Nakhoon','Valtorta','M','1985-10-12'),(400011,'1957-04-19','Alexius','Bisiani','F','1994-09-01'),(400012,'1962-10-16','Chikara','Merkl','F','1985-08-13'),(400013,'1964-04-09','Jayesh','Sooriamurthi','M','1986-06-09'),(400014,'1956-05-26','Sanjoy','Cochrane','F','1989-11-04'),(400015,'1953-05-31','Kensei','Munch','F','1990-07-22'),(400016,'1957-07-30','Kiyokazu','Gruenwald','F','1985-12-09'),(400017,'1964-12-31','Geoffrey','Plotkin','M','1991-09-16'),(400018,'1954-01-05','Aral','Chachaty','M','1994-11-16'),(400019,'1954-01-16','Karsten','Denti','F','1997-01-08'),(400020,'1963-08-13','Bedrich','Kroha','F','1997-05-14'),(400021,'1956-10-01','Mohammed','Cappello','M','1993-01-15'),(400022,'1961-10-23','Udi','Kornatzky','M','1985-09-08'),(400023,'1957-01-14','Moss','Jarecki','M','1987-09-16'),(400024,'1962-02-24','Sanjay','Boguraev','F','1991-03-06'),(400025,'1964-02-20','Baruch','Varman','M','1991-02-19'),(400026,'1960-03-13','Kristof','Vrecion','F','1988-03-06'),(400027,'1963-09-06','Arve','Rodier','F','1988-04-14'),(400028,'1963-05-25','Lena','Gammage','M','1987-10-12'),(400029,'1956-12-01','Tsz','Serot','F','1986-12-02'),(400030,'1960-07-17','Hugh','Kopetz','F','1987-08-28'),(400031,'1956-10-28','Otilia','Szilard','M','1993-11-30'),(400032,'1957-06-12','Hairong','Glowinski','F','1995-05-25'),(400033,'1953-11-27','Munir','Chenney','F','1986-10-12'),(400034,'1954-12-15','Mokhtar','Isard','F','1992-10-15'),(400035,'1959-07-16','Gal','dAstous','F','1985-07-28'),(400036,'1956-09-26','Unal','Gyimothy','F','1986-08-05'),(400037,'1962-10-13','Amabile','Szemeredi','F','1987-10-17'),(400038,'1954-04-29','Gaetan','Granlund','M','1992-02-19'),(400039,'1959-01-20','Zijian','Ressouche','F','1991-07-04'),(400040,'1961-04-23','Renny','Aumann','M','1986-01-14'),(400041,'1960-10-26','Hidefumi','Birge','F','1993-04-27'),(400042,'1953-12-18','Leah','Lueh','M','1987-08-10'),(400043,'1955-09-23','Maik','Compeau','M','1989-02-09'),(400044,'1956-12-15','Magy','McFarlin','M','1999-10-23'),(400045,'1958-02-13','Chinho','Siepmann','M','1987-04-21'),(400046,'1965-01-12','Hilari','Christ','M','1991-01-19'),(400047,'1962-08-09','Uriel','Panienski','F','1987-04-17'),(400048,'1962-08-12','Josyula','Yavatkar','F','1985-06-18'),(400049,'1964-06-08','Jaewoo','Genther','M','1992-08-18'),(400050,'1961-11-13','Marie','Szemeredi','M','1986-07-08'),(400051,'1959-03-20','Fayez','Cusworth','M','1986-05-12'),(400052,'1963-01-13','Kristinn','Rassart','F','1985-06-22'),(400053,'1961-09-24','Vugranam','Papadias','M','1987-10-09'),(400054,'1955-02-23','Kazuhisa','Backhouse','M','1995-02-08'),(400055,'1956-10-30','Oscal','Buchter','F','1985-03-03'),(400056,'1959-02-15','Jacqueline','Figueira','F','1992-02-17'),(400057,'1961-08-17','Berthier','Marquardt','M','1985-04-03'),(400058,'1952-08-27','Rosita','Kopetz','M','1989-12-30'),(400059,'1953-09-24','Theirry','Chleq','M','1987-04-24'),(400060,'1962-10-23','Ziyad','Swen','F','1990-05-06'),(400061,'1964-03-29','Gor','Willoner','F','1991-06-07'),(400062,'1964-03-10','Gretta','Hmelo','F','1987-02-19'),(400063,'1962-02-03','Jungsoon','Zhiwei','M','1986-01-02'),(400064,'1960-08-17','Vasilii','Parascandalo','M','1989-09-27'),(400065,'1952-06-09','Val','Peral','M','1989-12-25'),(400066,'1962-11-28','Muneo','Guenter','M','1986-09-04'),(400067,'1963-12-14','Goncalo','Sethi','M','1997-06-05'),(400068,'1954-09-26','Mahmut','Pettis','M','1990-02-27'),(400069,'1964-05-18','Kenton','Angiulli','M','1996-03-31'),(400070,'1963-03-09','Radhika','Steinauer','F','1987-12-26'),(400071,'1955-01-15','Youssef','Breugel','M','1989-11-14'),(400072,'1954-03-02','Tooru','Bellmore','M','1993-07-22'),(400073,'1957-01-04','Georgy','Spell','M','1992-05-30'),(400074,'1957-08-07','Foong','Waterhouse','M','1987-01-03'),(400075,'1952-09-24','Maya','Shigei','M','1994-01-01'),(400076,'1960-09-03','Zhensheng','Marciano','M','1988-05-01'),(400077,'1955-09-14','Feiyu','Gischer','F','1998-03-04'),(400078,'1959-07-20','Huiqun','Rissland','F','1993-06-22'),(400079,'1953-01-08','Fusako','Ferriere','M','1987-03-14'),(400080,'1961-08-02','Zissis','Birge','F','1985-02-27'),(400081,'1955-03-14','Hinrich','Kushnir','M','1986-12-10'),(400082,'1963-06-02','Vidya','Janetzko','F','1987-07-21'),(400083,'1957-05-10','Yongdong','Stellhorn','M','1985-04-04'),(400084,'1953-07-09','Zorica','Schmittgen','F','1988-10-11'),(400085,'1952-02-22','Nathalie','Validov','F','1989-03-04'),(400086,'1964-12-03','Huican','Muhlberg','F','1989-02-11'),(400087,'1963-04-08','Christophe','Ambroszkiewicz','M','1989-09-01'),(400088,'1958-10-15','Seshu','Naumovich','M','1994-09-15'),(400089,'1955-11-30','Tianruo','Roison','F','1996-09-13'),(400090,'1953-11-07','Miquel','Pappas','M','1985-06-26'),(400091,'1964-02-03','Licheng','Debuse','M','1995-07-30'),(400092,'1964-10-02','Neven','Bennet','F','1989-05-30'),(400093,'1961-11-19','Pranjal','Herber','M','1987-07-03'),(400094,'1961-11-03','Noritoshi','Bahl','F','1993-10-25'),(400095,'1960-08-25','Hein','Schueller','F','1992-04-25'),(400096,'1962-04-29','Xiaoqiu','Yurek','F','1986-01-15'),(400097,'1964-04-05','Munenori','Kropp','M','1993-04-06'),(400098,'1961-06-21','Luisa','Terlouw','F','1989-02-20'),(400099,'1959-06-25','Mantis','Luby','M','1986-10-08'),(400100,'1964-01-21','Gilbert','Callaway','F','1986-01-26'),(400101,'1952-05-22','Basim','Erol','M','1996-04-11'),(400102,'1956-04-25','Sachio','Birta','M','1986-06-20'),(400103,'1957-03-31','Lorien','Ruemmler','M','1994-10-16'),(400104,'1955-03-30','Nigel','Gewali','M','1985-11-27'),(400105,'1955-12-21','Carrsten','Coombs','F','1995-02-09'),(400106,'1960-02-16','Nigel','Wroclawski','M','1993-03-05'),(400107,'1963-03-19','Saddek','Pagter','M','1990-12-10'),(400108,'1964-08-29','Syozo','Haraldson','M','1988-01-04'),(400109,'1956-09-05','Shigehiro','Mamelak','M','1987-10-06'),(400110,'1959-08-29','Adly','Eppinger','M','1987-12-01'),(400111,'1956-12-21','Sudhanshu','Gischer','M','1987-08-02'),(400112,'1964-05-05','Nagui','Fetvedt','M','1994-09-20'),(400113,'1958-10-29','Mori','Ratnaker','M','1991-10-15'),(400114,'1960-01-23','George','Stasinski','M','1990-01-20'),(400115,'1954-06-18','Tesuro','Stentiford','M','1986-09-10'),(400116,'1953-02-14','Almudena','Laventhal','M','1994-06-07'),(400117,'1954-02-04','Tadahiko','Rettelbach','M','1991-03-04'),(400118,'1954-02-24','Kitty','Engberts','M','1993-03-24'),(400119,'1955-12-17','Woody','Perri','M','1994-04-04'),(400120,'1954-03-28','Abdelwaheb','Frijda','M','1990-10-25'),(400121,'1953-12-11','Alassane','Lichtner','M','1985-10-21'),(400122,'1956-02-02','Eldridge','Heiserman','M','1987-11-28'),(400123,'1958-01-08','Marsal','Gornas','M','1991-06-03'),(400124,'1960-08-06','Aruna','Schapire','M','1990-03-08'),(400125,'1955-03-09','Weicheng','Merey','M','1989-04-13'),(400126,'1952-05-23','Makato','Marchesini','M','1992-10-11'),(400127,'1957-07-20','Tiina','Sidhu','M','1995-04-11'),(400128,'1960-11-17','Steve','Bakhtari','F','1986-02-15'),(400129,'1963-03-05','Mircea','Kusakabe','F','1986-01-14'),(400130,'1957-05-20','Jixiang','Atrawala','F','1993-04-14'),(400131,'1961-09-05','Masoud','Pappas','F','1995-06-20'),(400132,'1958-10-23','Hyuckchul','Beidas','M','1994-09-09'),(400133,'1956-06-12','Annemarie','Shihab','M','1991-04-15'),(400134,'1964-06-02','Marsja','Serdy','F','1993-02-26'),(400135,'1961-01-05','Luisa','Weiland','M','1985-02-17'),(400136,'1954-06-06','Tsvetan','Billawala','M','1988-09-11'),(400137,'1963-12-23','Shawna','Schrift','M','1988-09-05'),(400138,'1953-07-04','Volkmar','Cairo','F','1993-08-09'),(400139,'1963-08-12','Siddarth','Peak','M','1995-01-02'),(400140,'1956-05-23','Tesuro','Seiwald','F','1998-06-22'),(400141,'1954-01-17','Suebskul','Rassart','F','1988-10-18'),(400142,'1962-12-02','Zhaofang','Tsunoo','M','1987-02-22'),(400143,'1964-05-12','Salvador','Baik','M','1994-10-26'),(400144,'1964-09-03','Jouni','Herber','F','1986-01-24'),(400145,'1952-07-21','Woody','Haddadi','M','1994-01-26'),(400146,'1960-09-23','Bowen','Uhrig','F','1985-11-17'),(400147,'1957-10-14','Bader','Straney','F','1988-09-29'),(400148,'1959-03-17','Zhiwei','Bruckman','M','1989-07-17'),(400149,'1961-10-19','Val','Billawala','F','1989-02-02'),(400150,'1953-02-28','Naraig','Milicic','M','1994-08-22'),(400151,'1959-11-23','Lalit','Blokdijk','F','1989-03-26'),(400152,'1952-04-24','Mostafa','Ritcey','F','1997-05-15'),(400153,'1959-01-22','Danai','Luce','M','1989-07-09'),(400154,'1957-10-08','Guangming','Nations','F','1986-09-13'),(400155,'1954-08-09','Ebru','Zhiwei','M','1997-07-29'),(400156,'1955-10-18','Kellyn','Mahmud','M','1992-07-31'),(400157,'1955-12-09','Lenore','Cochrane','M','1988-07-16'),(400158,'1958-06-21','Djenana','Narwekar','M','1989-12-31'),(400159,'1956-04-20','Chenxi','Welham','F','1986-04-06'),(400160,'1952-11-18','Minghong','Covnot','F','1996-04-17'),(400161,'1952-02-25','Ranan','Furudate','M','1996-07-01'),(400162,'1952-07-01','Arvind','Berendt','M','1985-07-27'),(400163,'1955-04-15','Arnd','Hiltgen','F','1994-10-15'),(400164,'1962-03-11','Tomoyuki','Gecseg','M','1985-09-05'),(400165,'1958-07-23','Yakkov','Streit','M','1989-04-04'),(400166,'1956-04-19','Genevieve','Duclos','M','1994-04-14'),(400167,'1960-07-15','Leah','Gonthier','F','1991-07-21'),(400168,'1957-01-24','Taegyun','Kaminger','M','1996-09-21'),(400169,'1963-04-24','Toshiki','Hiraishi','F','1994-11-05'),(400170,'1956-04-09','Mana','Bade','F','1985-08-24'),(400171,'1957-10-02','Menkae','Strehl','M','1985-03-05'),(400172,'1955-08-04','Xiahua','Bridgland','F','1986-10-28'),(400173,'1954-09-10','Udi','Mandell','F','1986-06-17'),(400174,'1959-04-24','Marke','Wegerle','M','1989-08-31'),(400175,'1959-09-16','Miyeon','Brender','M','1991-08-30'),(400176,'1956-09-15','Chiradeep','Klerer','M','1989-07-15'),(400177,'1958-07-18','Valeska','Steenbeek','M','1990-01-21'),(400178,'1957-11-04','Izaskun','Emmart','F','1987-12-13'),(400179,'1957-12-31','Vishu','Aseltine','M','1997-08-24'),(400180,'1958-10-01','Shai','Argence','F','1988-03-07'),(400181,'1952-06-06','Khue','Gurbaxani','M','1990-01-22'),(400182,'1957-12-22','Boalin','Hooghiemstra','F','1986-02-15'),(400183,'1959-09-23','Leucio','Docker','F','1991-06-21'),(400184,'1964-10-19','Juyoung','Merey','F','1992-06-20'),(400185,'1963-07-06','Make','Chinen','M','1993-10-04'),(400186,'1953-02-26','Fumitaka','Lyonns','M','1985-12-02'),(400187,'1953-03-11','Nigel','Pews','F','1988-11-22'),(400188,'1955-01-04','Christoph','Pezzoli','M','1989-01-06'),(400189,'1952-07-26','Siamak','Ramsey','F','1991-12-04'),(400190,'1964-08-09','Valdiodio','Kleiser','M','1993-10-14'),(400191,'1958-07-02','Sadun','Weedon','M','1994-11-01'),(400192,'1964-03-03','Gennadi','Sessa','M','1992-12-22'),(400193,'1963-03-02','Yinghua','Reeker','F','1988-01-23'),(400194,'1960-05-17','Arun','Rehfuss','M','1993-10-29'),(400195,'1956-01-06','Leah','Lund','M','1987-03-07'),(400196,'1954-05-12','Susanta','Schoegge','M','1987-05-31'),(400197,'1961-08-09','Jiafu','Rousseau','F','1993-05-20'),(400198,'1959-11-08','Gor','Garnick','M','1988-07-27'),(400199,'1955-11-02','Pohua','Verspoor','M','1993-02-21'),(400200,'1963-10-01','Jaroslava','Gladwell','M','1990-10-15'),(400201,'1958-05-26','Demin','Crelier','M','1989-02-09'),(400202,'1952-12-06','Gao','Peot','M','1987-12-26'),(400203,'1954-12-15','Marl','Neimat','M','1988-07-14'),(400204,'1961-12-12','Luigi','Provine','F','1988-03-13'),(400205,'1964-03-09','Jeong','McAffer','M','1988-12-15'),(400206,'1962-01-15','Jaber','Doering','M','1986-06-16'),(400207,'1962-05-26','Guangming','Snyers','M','1989-11-05'),(400208,'1954-07-24','Mrinalini','Schwartzburd','M','1988-01-09'),(400209,'1954-05-02','Haldon','Liesche','F','1993-05-11'),(400210,'1958-07-20','Martien','Stille','M','1992-08-12'),(400211,'1953-08-09','Chenyi','Zweizig','F','1992-08-03'),(400212,'1954-11-26','Sanjoy','Lyonns','F','1994-06-05'),(400213,'1956-04-08','Rosli','Rabehasaina','M','1996-09-17'),(400214,'1961-12-04','Mona','Casperson','M','1989-10-27'),(400215,'1960-05-19','Stabislas','Thiran','F','1986-05-31'),(400216,'1963-11-16','Georgi','Salverda','M','1990-04-28'),(400217,'1957-04-01','Manibrata','Ranai','F','1990-09-03'),(400218,'1964-06-05','Mohd','Conia','M','1990-08-15'),(400219,'1952-02-24','Udaiprakash','Huxford','F','1989-06-30'),(400220,'1963-06-18','Jagoda','Zwicker','M','1993-08-28'),(400221,'1961-07-26','Moon','Viele','M','1988-09-01'),(400222,'1962-09-10','Janalee','Antonisse','M','1989-08-09'),(400223,'1953-09-15','Angel','Mukaidono','M','1985-12-14'),(400224,'1954-02-05','Bartek','Ramsay','M','1987-12-05'),(400225,'1956-04-03','Ekawit','Erev','M','1989-03-04'),(400226,'1961-02-07','Urs','Erva','M','1985-04-02'),(400227,'1958-07-31','Babette','Klerer','F','1992-12-29'),(400228,'1952-08-24','Hilari','Seiwald','M','1987-03-22'),(400229,'1957-02-02','Garnet','Colorni','M','1988-05-14'),(400230,'1952-04-24','Shaunak','Asser','M','1989-06-16'),(400231,'1962-12-08','Gina','Toyoshima','F','1989-10-20'),(400232,'1953-05-31','Mori','Merle','F','1987-10-19'),(400233,'1960-03-19','Sreenivas','Terlouw','F','1991-12-18'),(400234,'1953-08-22','Shahaf','Schneeberger','M','1994-04-11'),(400235,'1964-05-16','Xiaobin','Atrawala','M','1988-03-11'),(400236,'1958-02-07','Lobel','Keirsey','M','1995-10-27'),(400237,'1961-11-08','Mabo','Strehl','M','1994-08-24'),(400238,'1963-08-10','Niclas','Baez','F','1985-02-18'),(400239,'1953-03-14','Christfried','Terwilliger','M','1992-07-23'),(400240,'1963-03-22','Lidong','Picel','M','1987-08-03'),(400241,'1955-07-24','Ortrud','Garrabrants','M','1987-08-09'),(400242,'1954-02-28','Hairong','Prochazka','M','1985-03-13'),(400243,'1952-08-09','Tiina','Halevi','F','1991-10-17'),(400244,'1957-10-10','Behnaam','Dalphin','M','1987-12-07'),(400245,'1961-01-13','Gaetan','Rosen','M','1991-10-22'),(400246,'1964-07-14','Fumino','Zolotykh','M','1985-02-14'),(400247,'1959-11-06','Remco','Kamber','M','1988-11-06'),(400248,'1957-10-29','Minghong','Garnier','M','1994-07-29'),(400249,'1952-12-07','Sergi','Stassinopoulos','M','1989-08-03'),(400250,'1959-12-06','Kirk','Savasere','F','1993-04-29'),(400251,'1957-10-25','Saddek','Zaiane','M','1994-06-06'),(400252,'1952-07-11','Nalini','Collette','M','1987-02-21'),(400253,'1952-02-28','Christophe','Emmart','M','1988-06-22'),(400254,'1961-08-28','Emdad','Journel','M','1996-01-14'),(400255,'1964-07-31','Kamran','Emmerich','F','1994-01-28'),(400256,'1957-01-25','Sushant','Siochi','M','1989-01-17'),(400257,'1955-11-17','Fuqing','Boyle','M','1989-07-03'),(400258,'1963-05-31','Marsha','Papastamatiou','F','1986-10-18'),(400259,'1952-12-29','Przemyslawa','Sidou','M','1988-10-07'),(400260,'1964-12-15','Shem','Valtorta','M','1988-05-13'),(400261,'1961-02-12','Chanjung','Lalonde','M','1986-04-21'),(400262,'1961-10-09','Idoia','Conde','M','1989-02-08'),(400263,'1962-04-24','Yucel','Greenaway','F','1993-04-01'),(400264,'1960-09-06','Wojceich','Passino','M','1988-08-03'),(400265,'1960-12-04','Manu','Heystek','F','1997-12-08'),(400266,'1953-01-30','Mark','Stellhorn','F','1986-04-30'),(400267,'1953-08-04','Shaleah','Sadowski','F','1986-05-03'),(400268,'1954-11-24','Larisa','Itzfeldt','M','1992-09-07'),(400269,'1957-01-23','Etsuo','Hammerschmidt','M','1986-02-24'),(400270,'1960-02-07','Janalee','Seuren','F','1991-10-25'),(400271,'1960-01-05','Siddarth','Ranka','M','1988-05-23'),(400272,'1952-09-01','Gaurav','Godskesen','F','1994-07-08'),(400273,'1958-11-25','Jianhua','Servi','F','1991-03-14'),(400274,'1957-11-28','Debaprosad','Bazzichi','M','1990-03-09'),(400275,'1964-06-02','Jasminko','Ratzlaff','F','1991-02-09'),(400276,'1952-06-23','Mayuko','Garnier','M','1996-10-07'),(400277,'1962-07-11','Masoud','Zielinski','M','1988-08-20'),(400278,'1957-08-20','Qunsheng','Linares','F','1997-02-04'),(400279,'1964-04-04','Becky','Lovengreen','M','1992-05-27'),(400280,'1952-12-26','Mansur','Bala','M','1987-06-29'),(400281,'1962-03-21','Mitchel','Esteva','F','1996-03-31'),(400282,'1957-09-23','Kaijung','Kuzuoka','M','1988-09-23'),(400283,'1957-09-30','Magdalena','Kalsbeek','M','1989-02-26'),(400284,'1958-08-15','Deniz','Ellozy','M','1986-03-01'),(400285,'1956-03-31','Moni','Preusig','M','1985-05-26'),(400286,'1961-05-29','Khun','Rusterholz','M','1997-04-20'),(400287,'1952-04-03','Arnould','Cannard','M','1991-02-14'),(400288,'1954-04-06','Paddy','Macedo','M','1986-08-15'),(400289,'1956-06-27','Adas','Bellmore','M','1995-02-04'),(400290,'1953-01-01','Boutros','Versino','F','1992-04-05'),(400291,'1957-02-09','Doowon','Boudaillier','M','1992-07-28'),(400292,'1959-06-06','Chinya','Casperson','M','1997-02-11'),(400293,'1962-08-22','Djenana','Przulj','F','1988-02-10'),(400294,'1963-11-25','Tetsurou','Escriba','F','1987-04-27'),(400295,'1954-07-31','Kiyotoshi','Stranks','M','1996-09-20'),(400296,'1961-05-30','Aleksandar','Luks','M','1993-08-15'),(400297,'1963-10-15','Chiradeep','DeMori','F','1991-04-21'),(400298,'1957-08-23','Nadjib','Maliniak','M','1987-07-05'),(400299,'1953-07-01','Anneke','Haraldson','F','1987-11-14'),(400300,'1961-11-04','Lokesh','Flanders','F','1986-06-15'),(400301,'1957-10-15','Abdelghani','Ruther','F','1986-04-03'),(400302,'1952-10-15','Bezalel','Redmiles','F','1986-11-22'),(400303,'1964-11-13','Kiyokazu','Azadmanesh','M','1988-11-12'),(400304,'1952-04-22','Urs','Laventhal','M','1995-07-12'),(400305,'1953-04-17','Subir','Kaltofen','F','1994-04-03'),(400306,'1954-11-15','Toney','Crouzet','M','1987-03-06'),(400307,'1956-01-07','Shahab','Birge','M','1988-04-26'),(400308,'1961-06-04','Mokhtar','Adachi','M','1991-07-03'),(400309,'1953-06-19','Kristian','Prampolini','M','1989-01-19'),(400310,'1953-09-29','Tsuneo','Rodier','M','1991-06-18'),(400311,'1954-03-15','Shahid','Kabayashi','M','1992-05-02'),(400312,'1957-12-13','Shalesh','Kisuki','M','1992-08-14'),(400313,'1962-03-31','Ramya','Zallocco','M','1990-04-16'),(400314,'1963-05-20','Sushant','Butterworth','M','1985-07-06'),(400315,'1962-03-06','Gal','Babu','F','1987-05-13'),(400316,'1964-04-13','Freyja','Dratva','M','1986-01-26'),(400317,'1960-07-30','Kwangjo','Pellegrinelli','M','1988-12-26'),(400318,'1956-01-05','Tiina','Danley','M','1992-06-14'),(400319,'1958-12-27','Byong','Zambonelli','M','1986-12-09'),(400320,'1956-09-09','Arno','Benantar','F','1991-04-17'),(400321,'1961-05-19','Youpyo','Picci','F','1988-06-28'),(400322,'1961-02-28','Otmar','Georgakopoulos','M','1986-08-08'),(400323,'1961-05-24','Hideyuki','Callaway','M','1994-11-20'),(400324,'1954-05-21','Houman','Haddadi','M','1989-03-07'),(400325,'1952-12-10','Zhenbing','Bain','M','1986-02-03'),(400326,'1963-12-20','Fabrizio','Lores','M','1990-03-24'),(400327,'1954-06-17','Tamiya','Passafiume','F','1992-02-10'),(400328,'1956-07-12','Girolamo','Bakhtari','F','1986-08-08'),(400329,'1964-04-17','Reuven','Salverda','F','1992-10-12'),(400330,'1963-10-24','Padma','Ratzlaff','M','1985-08-27'),(400331,'1958-05-14','Boriana','Turnbull','M','1991-01-16'),(400332,'1960-11-05','Nahid','Bierbaum','M','1986-09-02'),(400333,'1955-05-29','Miyeon','Bouloucos','M','1991-10-04'),(400334,'1952-11-26','Dekang','Chepyzhov','F','1989-10-29'),(400335,'1957-03-16','Ennio','Angelopoulos','M','1985-02-27'),(400336,'1953-07-26','Teiji','Zallocco','M','1989-01-29'),(400337,'1960-05-26','Mohit','Lamparter','F','1989-07-05'),(400338,'1959-03-28','Adil','Horswill','M','1985-10-02'),(400339,'1954-05-17','Shaibal','Varley','M','1985-11-25'),(400340,'1953-11-17','Gio','Famili','F','1987-10-21'),(400341,'1954-08-25','Shen','Unni','M','1987-01-18'),(400342,'1952-09-11','Berto','Verhoeff','M','1989-12-07'),(400343,'1958-04-26','Lillian','Shiratori','F','1995-07-11'),(400344,'1965-01-04','Yishai','Sessa','M','1993-03-26'),(400345,'1956-06-14','Fumiyo','Butterworth','M','1987-03-22'),(400346,'1962-12-20','Jingling','Demri','M','1986-12-11'),(400347,'1957-10-02','Katsuo','Peot','F','1996-10-06'),(400348,'1964-07-19','Pascal','Eastman','M','1992-04-05'),(400349,'1958-03-06','Arvin','Krichel','F','1990-07-28'),(400350,'1953-02-19','Shigeu','Perry','M','1986-03-27'),(400351,'1955-01-07','Shietung','Coors','F','1989-09-10'),(400352,'1961-06-06','Ottavia','Sidhu','F','1986-04-21'),(400353,'1959-10-05','Xudong','Walstra','M','1993-09-19'),(400354,'1954-07-27','Gilbert','Lowrie','M','1990-07-14'),(400355,'1954-12-24','Nathalie','Peek','F','1988-06-14'),(400356,'1955-06-27','Collette','Comte','M','1986-11-09'),(400357,'1958-05-27','Vivian','Montresor','F','1986-12-09'),(400358,'1965-01-31','Angus','Jullig','F','1989-04-13'),(400359,'1961-12-10','Shaleah','Coorg','M','1990-11-17'),(400360,'1955-02-17','Xiaoheng','Staylopatis','M','1993-07-15'),(400361,'1960-07-28','Huan','Osgood','M','1994-11-01'),(400362,'1952-10-28','Josyula','Luders','F','1987-02-12'),(400363,'1959-03-15','Stein','Naumovich','M','1995-07-11'),(400364,'1961-03-21','Kwan','Jahnichen','F','1986-02-15'),(400365,'1964-10-06','Xudong','Henders','F','1989-05-31'),(400366,'1963-09-19','Licheng','Rehfuss','M','1987-04-13'),(400367,'1964-05-12','Akeno','Ramras','M','1986-04-22'),(400368,'1958-10-21','Shietung','Egerstedt','M','1985-04-15'),(400369,'1961-04-25','Khatoun','Asrin','M','1996-06-30'),(400370,'1957-09-20','Sanjay','Quaggetto','M','1995-01-27'),(400371,'1957-02-08','Remmert','Byoun','M','1985-10-07'),(400372,'1953-09-30','Henk','Albarhamtoshy','F','1987-09-26'),(400373,'1958-04-09','Pramod','Cooman','M','1986-10-25'),(400374,'1963-07-03','Prasadram','Speel','M','1986-06-15'),(400375,'1961-01-26','Gonzalo','Jumpertz','F','1990-07-30'),(400376,'1960-11-16','Yechiam','Goodrum','F','1997-05-02'),(400377,'1960-07-31','Huan','Peck','F','1988-06-05'),(400378,'1958-05-16','Odinaldo','Francisci','F','1997-12-22'),(400379,'1955-07-02','Ortrud','Swan','F','1991-12-20'),(400380,'1958-07-19','Xiahua','Meriste','M','1985-10-23'),(400381,'1964-01-09','Sanjoy','Luck','F','1985-12-07'),(400382,'1957-09-24','Dipankar','Ritzmann','F','1993-11-22'),(400383,'1961-09-20','Guenter','Rande','M','1989-06-30'),(400384,'1963-02-27','Shuichi','Haddadi','F','1987-02-21'),(400385,'1959-02-02','Ranan','Deville','M','1985-05-22'),(400386,'1962-06-05','Serif','Fortenbacher','F','1988-11-08'),(400387,'1954-12-13','Boaz','Spinelli','M','1985-11-06'),(400388,'1961-02-22','Zito','Backhouse','M','1989-02-18'),(400389,'1959-06-16','Kristin','Gaughan','M','1999-04-03'),(400390,'1952-09-11','Tuval','Millington','M','1998-08-08'),(400391,'1962-10-02','Marlo','Koshiba','M','1995-06-19'),(400392,'1960-10-09','Mohua','Szmurlo','M','1990-02-16'),(400393,'1954-01-13','Khaled','Stavenow','F','1989-01-06'),(400394,'1953-08-05','Khalid','Hardjono','M','1987-04-25'),(400395,'1954-05-10','Kamran','Schoegge','F','1988-05-29'),(400396,'1953-11-20','Garnet','Servieres','M','1987-12-22'),(400397,'1963-06-16','Aral','Penttonen','F','1988-03-19'),(400398,'1952-11-02','Rutger','Herber','F','1985-07-03'),(400399,'1955-05-02','Honglan','Curless','M','1991-08-13'),(400400,'1955-06-14','Weiru','Stassinopoulos','M','1988-05-14'),(400401,'1956-07-06','Sastry','Cromarty','F','1988-11-08'),(400402,'1960-04-29','Jouko','Manders','M','1989-12-31'),(400403,'1963-05-25','Niranjan','Krybus','M','1992-01-21'),(400404,'1955-08-17','Ingemar','Jervis','M','1998-06-10'),(400405,'1952-07-29','Shir','Talmor','M','1990-03-30'),(400406,'1964-06-24','Conrado','Yoshizawa','F','1986-12-30'),(400407,'1956-11-12','Vivian','Bach','F','1990-08-23'),(400408,'1953-08-11','Marla','Kamble','M','1986-08-08'),(400409,'1952-12-07','Fumitake','Klyachko','M','1989-11-03'),(400410,'1953-10-21','Vidya','Engelmann','M','1990-04-30'),(400411,'1964-01-23','Narain','Prampolini','F','1993-01-14'),(400412,'1957-05-19','Pranav','Docker','F','1987-03-22'),(400413,'1955-12-25','Shahar','Tzvieli','M','1994-08-03'),(400414,'1958-12-21','Shooichi','Dalphin','M','1989-01-22'),(400415,'1956-12-19','Prasadram','Encarnacion','M','1993-05-14'),(400416,'1955-11-26','Mototsugu','Mondadori','F','1985-11-19'),(400417,'1955-09-01','Stella','Quadeer','M','1998-04-02'),(400418,'1959-10-10','Zhaofang','Engberts','M','1991-07-21'),(400419,'1960-11-13','Bodo','Mayerwieser','M','1990-01-26'),(400420,'1958-03-17','Arlette','Vidya','F','1995-07-08'),(400421,'1955-11-09','Kiyomitsu','Marquardt','F','1995-02-04'),(400422,'1960-05-06','Adly','Meszaros','M','1985-02-28'),(400423,'1958-01-14','Otilia','Gecsel','F','1993-11-19'),(400424,'1961-01-29','Zdislav','Ghemri','M','1990-08-19'),(400425,'1953-04-11','Stamatina','Pileggi','M','1987-04-28'),(400426,'1952-11-02','Tse','Olivero','M','1989-01-26'),(400427,'1963-05-20','Godehard','Schaft','F','1989-07-02'),(400428,'1959-11-20','Tadanori','Babb','M','1998-11-27'),(400429,'1964-05-28','Manu','Danlos','F','1986-08-28'),(400430,'1957-10-20','Shalesh','Baak','M','1994-10-08'),(400431,'1955-10-14','Aria','Perez','M','1985-12-11'),(400432,'1958-05-23','Mohd','Businaro','M','1987-01-08'),(400433,'1964-01-28','Masako','Cools','M','1989-04-27'),(400434,'1963-04-17','Tomokazu','Kaiserswerth','M','1986-10-22'),(400435,'1956-02-20','Akeno','Chenney','M','1987-12-07'),(400436,'1961-02-04','Cordelia','Asmuth','M','1995-02-24'),(400437,'1962-09-14','Anneke','Morris','F','1989-05-29'),(400438,'1957-08-20','Rimon','Hmelo','M','1995-07-08'),(400439,'1955-05-02','Kazuhito','Undy','M','1988-10-04'),(400440,'1963-11-07','Fox','Pashtan','F','1986-08-29'),(400441,'1957-12-04','Jianhui','Matheson','F','1989-01-08'),(400442,'1958-08-08','Gonzalo','Gonthier','M','1987-06-11'),(400443,'1953-02-27','Weijing','Basagni','M','1988-01-12'),(400444,'1956-03-14','Kasidit','Ertl','F','1992-02-15'),(400445,'1961-12-25','Sudhanshu','Gronowski','M','1990-11-16'),(400446,'1959-06-09','Luerbio','Stasinski','F','1989-01-27'),(400447,'1952-10-11','Sanjiv','Lodder','F','1991-09-15'),(400448,'1964-01-25','Divier','Kushnir','M','1994-09-08'),(400449,'1960-06-21','Poornachandra','Templeman','F','1985-02-19'),(400450,'1962-02-06','Nikolaos','Bardell','M','1992-01-04'),(400451,'1964-07-30','Lorien','Khasidashvili','M','1988-03-06'),(400452,'1959-11-17','Sastry','Giaccio','F','1988-08-10'),(400453,'1957-02-28','Piyawadee','Huhdanpaa','F','1986-09-10'),(400454,'1956-08-26','Constantijn','Bierman','F','1985-05-08'),(400455,'1958-04-26','Aleksandar','Kroll','M','1995-09-08'),(400456,'1959-07-22','Tzu','Ratzlaff','F','1985-05-26'),(400457,'1955-03-19','Olivera','Stentiford','M','1989-01-30'),(400458,'1964-07-02','Mabhin','Hiroyama','F','1987-02-04'),(400459,'1953-02-09','Munehiko','Impagliazzo','M','1990-09-01'),(400460,'1952-02-02','Mircea','Wiegley','M','1985-07-18'),(400461,'1961-08-28','Xudong','Krohn','F','1987-10-15'),(400462,'1960-11-06','Owen','Vural','F','1987-03-24'),(400463,'1958-04-23','Kolar','Quadeer','M','1986-04-11'),(400464,'1964-08-11','Hyuckchul','Picaronny','M','1988-02-07'),(400465,'1956-02-21','Heeju','Ritcey','F','1991-02-26'),(400466,'1954-04-22','Aran','Syrotiuk','M','1985-07-28'),(400467,'1952-05-18','Goetz','Pillow','M','1990-05-30'),(400468,'1953-04-06','Kerhong','Demos','F','1987-06-22'),(400469,'1964-10-21','Moie','Kruskal','F','1986-06-14'),(400470,'1961-04-12','IEEE','Servieres','M','1990-04-17'),(400471,'1963-12-03','Zhilian','Heemskerk','M','1986-12-25'),(400472,'1954-03-26','Leen','Sinitsyn','M','1985-12-07'),(400473,'1963-11-01','Theron','Malinowski','F','1995-12-28'),(400474,'1954-03-25','Siddarth','Asser','F','1988-01-05'),(400475,'1963-05-02','Gal','Cesareni','F','1992-11-15'),(400476,'1961-08-07','Masoud','Gini','M','1992-03-13'),(400477,'1955-06-11','Irena','Stafford','F','1998-01-13'),(400478,'1955-07-22','Rafols','Lund','M','1986-07-17'),(400479,'1959-03-13','Niteen','Toyoshima','M','1987-03-14'),(400480,'1959-09-10','Danai','Debuse','M','1985-05-26'),(400481,'1963-03-26','Arif','Melski','M','1991-10-13'),(400482,'1954-03-03','Valeri','Ramsey','M','1991-11-22'),(400483,'1963-03-28','Herb','Anguita','F','1988-10-15'),(400484,'1955-11-15','JoAnne','Beausoleil','M','1988-01-10'),(400485,'1963-06-22','IEEE','Zeleznik','F','1989-09-22'),(400486,'1956-07-30','Ortrun','Leivant','M','1987-10-10'),(400487,'1954-09-01','Takahito','Shobatake','M','1985-06-22'),(400488,'1958-08-29','Tremaine','Georgatos','F','1988-12-04'),(400489,'1955-06-28','Kayoko','Peng','M','1986-12-23'),(400490,'1959-05-29','Mabry','Rissanen','F','1997-05-26'),(400491,'1962-01-09','Isaac','Binkley','F','1985-09-21'),(400492,'1962-03-14','Marsja','Jullig','M','1994-11-17'),(400493,'1957-06-06','Erzsebet','Ozery','M','1989-04-06'),(400494,'1962-01-04','Beshir','Chepyzhov','M','1994-05-04'),(400495,'1952-12-03','Jixiang','Pero','F','1986-11-18'),(400496,'1963-01-30','Tsvetan','Erbe','F','1986-03-30'),(400497,'1954-08-14','Shigeaki','Schaar','M','1987-12-12'),(400498,'1959-12-30','Sachin','Frezza','M','1985-06-05'),(400499,'1952-12-17','Gino','Brizzi','M','1991-08-15'),(400500,'1952-07-27','Mara','Mondadori','M','1986-06-18'),(400501,'1959-06-05','JoAnne','Birke','M','1986-01-16'),(400502,'1953-11-23','King','Porotnikoff','M','1993-12-07'),(400503,'1960-09-13','Tadahiro','Szilard','M','1990-08-29'),(400504,'1957-02-16','Shichao','Sullins','M','1996-04-02'),(400505,'1960-10-29','Jianwen','Lyonns','F','1987-10-14'),(400506,'1955-08-04','Rayond','Katzenelson','M','1985-12-24'),(400507,'1958-11-26','Edwin','Rullman','M','1987-06-06'),(400508,'1957-03-12','Mingzeng','Ertl','M','1992-12-29'),(400509,'1961-12-15','Jouko','Gecsel','M','1988-12-14'),(400510,'1960-04-12','Toshiko','Erdmenger','M','1987-01-18'),(400511,'1964-05-28','Cathie','Falby','F','1985-03-18'),(400512,'1964-12-17','Weiru','Luff','M','1991-07-14'),(400513,'1964-10-09','Shimshon','Teitelbaum','F','1993-04-24'),(400514,'1952-02-19','Baruch','Curless','M','1987-08-26'),(400515,'1962-08-06','Sudhanshu','Panwar','M','1991-10-23'),(400516,'1956-11-11','Shalesh','Thisen','M','1987-07-30'),(400517,'1962-06-02','Renee','Vigier','F','1988-12-25'),(400518,'1953-12-03','Mingdong','Albarhamtoshy','M','1990-04-06'),(400519,'1958-03-04','Oldrich','Dulay','M','1992-05-31'),(400520,'1959-02-23','Berto','Erev','F','1989-08-20'),(400521,'1962-02-14','Gianluca','Merli','M','1986-08-06'),(400522,'1954-02-26','Tsutomu','Lenart','F','1987-02-27'),(400523,'1954-11-04','Eberhardt','Mandelberg','M','1993-10-26'),(400524,'1956-12-18','Morrie','Mandelberg','F','1987-06-11'),(400525,'1953-06-01','Perry','DuBourdieux','M','1989-05-30'),(400526,'1964-05-29','Mitchel','Ruemmler','F','1989-08-21'),(400527,'1960-11-01','Izaskun','Karlin','M','1990-05-31'),(400528,'1960-11-24','Janche','Stavenow','M','1997-03-20'),(400529,'1961-02-23','Zejun','Gurbaxani','M','1988-06-13'),(400530,'1953-08-12','Mahmut','Escriba','F','1992-03-24'),(400531,'1960-06-09','Udaiprakash','Kavanagh','F','1994-02-13'),(400532,'1958-10-31','Masami','Bultermann','M','1985-06-12'),(400533,'1957-02-09','Zejun','Montresor','M','1989-01-27'),(400534,'1964-04-13','Gaetan','Schneeberger','M','1986-02-11'),(400535,'1961-06-10','Garnik','Kieras','M','1989-03-13'),(400536,'1958-07-26','Chinya','Suermann','F','1987-08-26'),(400537,'1956-03-30','Valeri','Bressoud','M','1986-10-20'),(400538,'1958-07-13','Elgin','Pena','M','1997-07-29'),(400539,'1957-03-16','Fox','Rosca','F','1988-07-13'),(400540,'1963-06-30','Arie','Nishimukai','F','1986-01-09'),(400541,'1961-03-18','Joydip','Senzako','F','1990-09-12'),(400542,'1964-01-17','Christ','Tzvieli','F','1988-12-14'),(400543,'1957-02-18','Poorav','Jenevein','M','1985-08-17'),(400544,'1962-12-27','Tran','Simmel','M','1991-01-02'),(400545,'1960-08-06','Chuanti','Vandervoorde','M','1993-05-05'),(400546,'1964-11-09','Richard','Berztiss','F','1987-05-16'),(400547,'1957-07-22','Radoslaw','Lyonns','F','1991-07-10'),(400548,'1964-02-17','Neelam','Gulak','M','1994-11-28'),(400549,'1955-06-02','Prasadram','Cincotta','F','1987-06-01'),(400550,'1961-01-25','Kersti','Sinicrope','M','1991-06-09'),(400551,'1964-08-13','Jaques','Rodiger','M','1986-07-30'),(400552,'1962-08-19','Boriana','Warwick','M','1988-01-20'),(400553,'1960-05-25','Kwangsub','Erdmenger','M','1994-11-17'),(400554,'1960-04-17','Nahum','Zucker','F','1988-04-14'),(400555,'1953-05-21','Percy','Baer','M','1986-10-12'),(400556,'1964-09-08','Marl','Ozery','M','1996-07-02'),(400557,'1958-05-07','Danai','Morris','F','1987-03-07'),(400558,'1962-10-25','Atreye','Salvesen','M','1992-07-29'),(400559,'1954-06-13','Poornachandra','Schnelling','F','1985-02-05'),(400560,'1960-09-06','Woody','Luan','F','1986-03-16'),(400561,'1955-04-22','Doowon','Thambidurai','F','1986-01-22'),(400562,'1961-01-13','Tayeb','Caine','F','1987-06-03'),(400563,'1961-03-30','Sreenivas','Dulli','M','1985-10-08'),(400564,'1961-07-10','Pragnesh','Boguraev','M','1991-03-24'),(400565,'1954-04-04','Mark','Rusterholz','M','1988-01-05'),(400566,'1956-11-27','Munir','Gecsei','F','1985-06-17'),(400567,'1959-12-05','Otilia','Gurbaxani','M','1987-06-20'),(400568,'1954-06-15','Pascal','Ariola','F','1994-05-29'),(400569,'1954-02-09','Temple','Lores','F','1988-06-07'),(400570,'1955-08-22','Neelam','Ghandeharizadeh','M','1987-04-03'),(400571,'1953-01-23','Stafford','Iacovou','F','1986-01-20'),(400572,'1958-01-05','Franziska','Pehl','M','1990-08-01'),(400573,'1961-03-05','Guenter','Kamble','M','1990-10-18'),(400574,'1963-12-03','Masamitsu','Baar','F','1988-09-15'),(400575,'1952-04-10','Ronnie','Gomatam','M','1989-10-26'),(400576,'1954-10-20','Hein','Kalorkoti','M','1986-01-11'),(400577,'1953-09-23','Yinghua','Maraist','F','1985-10-13'),(400578,'1958-07-09','Gretta','Eugenio','F','1987-10-15'),(400579,'1954-12-09','Goncalo','Heuser','M','1992-04-22'),(400580,'1955-06-27','Zengping','Itzfeldt','F','1993-09-23'),(400581,'1961-02-25','Mantis','Qiwen','F','1995-05-29'),(400582,'1960-12-23','Adamantios','Rindone','F','1988-11-03'),(400583,'1961-06-05','Yishay','Luon','F','1993-02-21'),(400584,'1964-06-03','Hyuncheol','Rabehasaina','M','1988-02-27'),(400585,'1959-01-07','Mary','Comellas','M','1995-09-23'),(400586,'1962-09-16','Mikhail','Sethi','F','1988-05-02'),(400587,'1962-09-01','Morris','Gluchowski','M','1985-02-04'),(400588,'1957-12-06','Boutros','Tanemo','M','1988-09-08'),(400589,'1959-10-14','Yechezkel','Beetstra','M','1985-07-25'),(400590,'1961-06-23','Snehasis','Wiegley','F','1986-11-06'),(400591,'1962-08-14','Ottavia','Swen','M','1988-08-11'),(400592,'1954-03-15','Monique','Swist','M','1985-09-28'),(400593,'1961-01-26','Bodh','Hambrick','F','1986-07-15'),(400594,'1961-12-15','Kristin','Himler','M','1986-07-15'),(400595,'1963-02-06','Kiyotoshi','Litzkow','M','1989-06-07'),(400596,'1953-05-04','Ziya','Ozery','F','1994-01-30'),(400597,'1964-04-07','Mircea','Gustavson','M','1993-06-05'),(400598,'1954-07-18','Tooru','Flasterstein','F','1993-04-20'),(400599,'1962-07-13','Mabhin','Bruckman','M','1996-08-20'),(400600,'1958-01-08','Souichi','Gecsei','M','1991-07-18'),(400601,'1963-11-27','Phillip','Schrooten','F','1989-11-12'),(400602,'1955-04-08','Radoslaw','Parveen','M','1992-01-03'),(400603,'1963-07-10','Zhenhua','Mandelberg','F','1987-05-09'),(400604,'1954-08-16','Hilary','Cronan','F','1989-10-10'),(400605,'1958-07-11','Berthier','Stenning','F','1994-05-13'),(400606,'1957-01-31','Fai','Sidje','F','1990-05-20'),(400607,'1954-10-09','Sastry','Wursthorn','M','1995-01-03'),(400608,'1954-08-20','Tsz','Butner','M','1986-02-07'),(400609,'1957-10-10','Gennady','Peng','M','1993-09-13'),(400610,'1954-06-13','Leah','Atchley','M','1989-12-14'),(400611,'1960-07-13','Alain','Birke','F','1985-12-26'),(400612,'1952-06-15','Masato','Burnard','F','1990-10-06'),(400613,'1957-04-23','Jasminko','Azulay','F','1992-06-24'),(400614,'1953-06-15','Shietung','Potthoff','M','1985-09-09'),(400615,'1963-11-17','Gadiel','Piveteau','F','1994-12-29'),(400616,'1962-08-05','Yannis','Fadgyas','M','1985-07-16'),(400617,'1961-07-04','Yuriy','Eldridge','M','1988-11-05'),(400618,'1953-04-12','Nectarios','Karunanithi','M','1992-02-25'),(400619,'1952-03-28','Sverrir','Reutenauer','M','1987-04-20'),(400620,'1960-07-11','Gully','Berendt','F','1998-07-13'),(400621,'1964-03-10','Takahiro','Pews','M','1988-04-05'),(400622,'1956-02-28','Yongqiao','Baaleh','M','1988-09-10'),(400623,'1958-02-25','Cathie','Ranka','F','1986-02-15'),(400624,'1958-04-11','Vatsa','Gips','M','1990-07-17'),(400625,'1960-07-12','Phillip','Hasenauer','F','1988-11-07'),(400626,'1963-05-14','Chenyi','Mungall','M','1990-09-06'),(400627,'1957-09-06','Chinho','Buchter','F','1996-01-19'),(400628,'1959-12-28','Sergi','Oxman','M','1988-06-29'),(400629,'1960-11-12','Jinya','Gopalakrishnan','F','1989-09-14'),(400630,'1956-02-22','Feiyu','Cappelletti','F','1985-06-07'),(400631,'1961-01-11','Isamu','Kaminger','F','1985-09-18'),(400632,'1958-07-09','Nathan','Griswold','F','1991-07-18'),(400633,'1960-08-05','Takahito','Lueh','M','1989-12-24'),(400634,'1964-10-23','Shunichi','Syrzycki','M','1986-12-02'),(400635,'1958-10-18','Radhika','Mitsuhashi','F','1989-01-29'),(400636,'1956-02-29','Xiadong','Gerlach','M','1991-08-22'),(400637,'1954-04-28','Gita','Schaar','F','1990-12-04'),(400638,'1963-06-26','Kousuke','Pews','M','1990-06-19'),(400639,'1952-09-27','Gilbert','Birge','M','1987-06-01'),(400640,'1962-06-06','Hironoby','Marrevee','M','1986-10-06'),(400641,'1964-04-16','Khaled','Domenig','M','1990-02-09'),(400642,'1961-03-26','Abdulla','Erie','M','1985-10-11'),(400643,'1956-05-18','Alois','Terlouw','M','1993-02-24'),(400644,'1960-09-09','Miquel','Zockler','M','1989-12-04'),(400645,'1955-08-01','Jaewon','Nilsson','F','1996-11-14'),(400646,'1952-08-16','Youssef','Cooke','M','1988-01-11'),(400647,'1963-07-08','Kauko','Uhrik','M','1989-02-15'),(400648,'1957-04-26','Fun','Kavanagh','M','1987-12-08'),(400649,'1953-11-02','Shakhar','Luff','M','1986-07-02'),(400650,'1954-10-21','Alselm','Attimonelli','F','1986-01-16'),(400651,'1957-10-23','Elvis','Petereit','M','1986-08-02'),(400652,'1962-10-14','Halsur','Wilharm','M','1989-02-21'),(400653,'1962-03-15','Mantis','Pettis','M','1987-11-09'),(400654,'1958-06-25','Ziva','Rikino','F','1985-10-12'),(400655,'1956-07-31','Shigeo','Orlowska','M','1990-08-27'),(400656,'1962-11-27','Oksana','Lanphier','F','1991-06-20'),(400657,'1953-11-02','Susuma','Luiz','F','1997-03-05'),(400658,'1959-04-11','Shiv','Thisen','M','1989-04-26'),(400659,'1964-07-14','Uinam','Hettesheimer','F','1986-06-17'),(400660,'1956-03-27','Sumant','Koblitz','M','1989-06-15'),(400661,'1954-10-07','Akeel','Teitelbaum','M','1990-12-18'),(400662,'1961-12-15','Khue','Nooteboom','M','1997-02-17'),(400663,'1960-09-04','Xinan','Besselaar','F','1995-03-18'),(400664,'1961-03-08','Josyula','Cannard','M','1985-12-01'),(400665,'1964-11-26','Sudhanshu','Shihab','M','1996-08-13'),(400666,'1964-03-28','Subir','Petereit','M','1987-02-08'),(400667,'1952-07-14','Remmert','Uludag','M','1986-05-07'),(400668,'1962-04-18','Stepehn','Kamber','M','1989-01-31'),(400669,'1959-12-09','Tianruo','Lamba','F','1993-01-11'),(400670,'1960-10-11','Deborah','Bellmore','F','1994-07-22'),(400671,'1952-11-14','Sumant','Czaja','F','1990-06-25'),(400672,'1952-08-04','Zhanqiu','Brodie','M','1992-12-13'),(400673,'1952-05-03','Yuichiro','Peron','M','1999-01-30'),(400674,'1962-01-16','Theirry','Montresor','F','1987-03-25'),(400675,'1959-04-24','Mantis','Tempesti','M','1996-06-29'),(400676,'1952-08-21','Xiaoheng','Speckmann','M','1992-04-10'),(400677,'1962-11-25','Mihalis','Oxenboll','F','1997-04-17'),(400678,'1961-09-14','Junichi','Feldhoffer','M','1989-02-08'),(400679,'1957-11-15','Xiaoshan','Kroha','M','1996-05-07'),(400680,'1953-06-09','Ewing','Gerteisen','F','1988-06-23'),(400681,'1960-05-10','Pragnesh','Hitomi','F','1996-02-15'),(400682,'1957-02-14','Huai','Nitta','M','1992-10-02'),(400683,'1965-01-28','Kamakshi','Manders','M','1987-03-29'),(400684,'1956-12-30','Mihalis','Haldar','F','1995-09-01'),(400685,'1962-03-23','Roddy','Feldmann','F','1989-09-12'),(400686,'1958-06-12','Raimond','Smailagic','M','1988-06-24'),(400687,'1962-02-24','Tuval','Llado','M','1986-10-02'),(400688,'1960-09-02','Shakhar','Conti','M','1994-01-02'),(400689,'1957-06-07','Thodoros','Mondadori','F','1985-07-05'),(400690,'1958-09-02','Keung','Michaeli','M','1985-12-19'),(400691,'1961-03-24','Keung','Birta','M','1987-10-28'),(400692,'1954-03-11','Pranjal','Snyers','M','1994-06-24'),(400693,'1956-07-01','Niteen','Hutter','F','1987-02-04'),(400694,'1962-11-26','Tadanori','Schmezko','M','1988-06-01'),(400695,'1959-07-08','Mohamadou','Maquelin','M','1986-03-05'),(400696,'1952-06-04','Lillian','Orlowska','M','1985-02-15'),(400697,'1957-10-27','Genevieve','Jording','F','1990-05-03'),(400698,'1960-11-16','Shridhar','Pelc','M','1994-08-15'),(400699,'1952-04-09','Rosli','Zeleznik','M','1992-04-27'),(400700,'1954-08-15','Karsten','Bazelow','M','1992-12-26'),(400701,'1954-03-30','Moie','Bellone','F','1994-12-17'),(400702,'1952-07-12','Edwin','Yamaashi','M','1988-05-18'),(400703,'1954-01-14','Danco','VanScheik','F','1989-01-15'),(400704,'1957-01-11','Subhrajyoti','Krupka','F','1986-02-16'),(400705,'1953-05-05','Qiwen','Kusakari','M','1991-08-16'),(400706,'1957-03-26','Cristinel','Wrigley','F','1991-02-06'),(400707,'1952-09-27','Rosli','Bellmore','M','1991-04-05'),(400708,'1957-06-20','Sedat','Versino','M','1985-12-19'),(400709,'1958-12-05','Ortrud','Parhami','F','1991-11-03'),(400710,'1963-12-25','Bouchung','Schreiter','M','1990-01-04'),(400711,'1957-05-29','Sreenivas','Taubenfeld','F','1990-06-19'),(400712,'1953-04-21','Xinglin','Siepmann','M','1991-02-17'),(400713,'1959-11-29','Thanasis','Naudin','M','1996-05-02'),(400714,'1960-07-21','Snehasis','Serra','M','1990-08-19'),(400715,'1952-10-30','Shaw','Mellouli','M','1987-01-07'),(400716,'1963-03-01','Phule','Demos','M','1985-12-30'),(400717,'1962-03-15','Kannan','Christ','M','1987-09-17'),(400718,'1955-04-13','Aamer','Frolund','M','1990-06-07'),(400719,'1956-02-02','Yuchang','Demri','F','1985-06-26'),(400720,'1953-05-12','Nobuyoshi','Gecseg','M','1992-04-18'),(400721,'1953-06-28','Kwangsub','Demri','M','1993-11-11'),(400722,'1964-09-26','Harngdar','Murthy','F','1985-09-25'),(400723,'1959-10-10','Chirstian','Fiebach','F','1989-09-23'),(400724,'1964-11-14','Conor','Sankaranarayanan','M','1996-10-20'),(400725,'1955-07-20','Conor','Wegerle','M','1987-03-05'),(400726,'1959-03-16','Tonny','Staylopatis','F','1990-05-04'),(400727,'1956-12-15','Janalee','Wursthorn','F','1992-01-30'),(400728,'1959-04-19','Elvia','Himler','M','1988-02-06'),(400729,'1954-05-28','Shuji','Remmers','M','1989-09-29'),(400730,'1956-06-10','Jaana','Kaminger','M','1986-12-10'),(400731,'1952-02-24','Fox','Plessier','M','1992-10-19'),(400732,'1963-01-11','Sanjit','Hartvigsen','F','1991-10-04'),(400733,'1961-01-09','Nishit','Lorie','F','1988-06-18'),(400734,'1961-08-23','Gladys','Fairtlough','M','1987-10-06'),(400735,'1963-03-14','Tomokazu','Decaestecker','M','1994-10-29'),(400736,'1956-05-27','Janalee','Menyhert','F','1985-02-15'),(400737,'1963-02-27','Basil','Wilfing','M','1988-12-10'),(400738,'1958-03-10','Phillip','Kuszyk','F','1995-10-23'),(400739,'1964-09-13','Amstein','Sankaranarayanan','F','1994-05-31'),(400740,'1959-03-27','Shao','Shackel','M','1986-02-27'),(400741,'1954-10-22','Toong','Sifakis','M','1998-05-10'),(400742,'1956-01-29','Kristina','Ranst','F','1987-04-17'),(400743,'1956-09-06','Bilhanan','Spelt','M','1994-02-14'),(400744,'1952-11-01','Bouchung','Validov','F','1996-06-25'),(400745,'1961-04-01','Itzchak','Pelc','M','1995-10-25'),(400746,'1957-07-11','Kristinn','Lally','M','1992-10-01'),(400747,'1952-04-28','Prodip','Hiroyama','F','1991-06-19'),(400748,'1953-12-19','Bowen','Rosti','M','1995-03-22'),(400749,'1963-09-07','Sham','Kandlur','M','1986-04-22'),(400750,'1952-06-25','Oldrich','Pauthner','M','1993-08-15'),(400751,'1953-02-09','Khatoun','Sinitsyn','M','1993-08-04'),(400752,'1961-11-18','Yaghout','Francisci','M','1987-11-12'),(400753,'1959-08-20','Akeel','Vernadat','F','1989-01-16'),(400754,'1957-04-28','Heeju','Hutter','M','1986-04-02'),(400755,'1956-04-17','Shaunak','Isaak','M','1988-08-21'),(400756,'1962-12-24','Serenella','Braunschweig','M','1985-03-17'),(400757,'1954-09-15','Adly','Wroclawski','F','1994-02-23'),(400758,'1956-04-04','Dinah','Candan','M','1987-11-19'),(400759,'1952-08-02','Navid','Merel','F','1987-02-21'),(400760,'1956-03-04','Uta','Suri','F','1993-10-20'),(400761,'1963-10-08','Aloke','Reeken','F','1985-07-12'),(400762,'1956-04-23','Giri','Stille','F','1989-07-13'),(400763,'1954-11-29','Elvis','Eterovic','M','1990-04-05'),(400764,'1953-04-24','Shay','Melton','F','1985-07-02'),(400765,'1960-09-02','Remko','Schonegge','F','1985-10-25'),(400766,'1962-01-15','Idoia','Dengi','F','1990-06-06'),(400767,'1962-07-05','Naftaly','Rahier','M','1992-12-06'),(400768,'1956-08-17','Fumino','Rettelbach','M','1985-10-01'),(400769,'1961-06-01','Mark','Radivojevic','M','1990-07-01'),(400770,'1958-05-29','Paloma','Awdeh','F','1989-06-29'),(400771,'1954-02-15','Filipe','Eugenio','F','1994-12-14'),(400772,'1954-04-22','Duri','Angel','M','1994-03-02'),(400773,'1964-02-23','Spyrose','Ozeki','M','1985-05-19'),(400774,'1958-06-11','Mingdong','Skrikant','F','1987-11-22'),(400775,'1960-10-30','Oldrich','Ghalwash','F','1996-03-03'),(400776,'1953-11-11','Hauke','Sullins','F','1988-03-30'),(400777,'1964-09-05','Rasikan','Murthy','M','1991-06-17'),(400778,'1956-07-02','Mototsugu','Verhaegen','M','1987-05-03'),(400779,'1953-11-05','Danae','Biran','M','1986-02-21'),(400780,'1965-01-09','Poornachandra','Asser','M','1985-07-08'),(400781,'1963-02-17','Zhenhua','Penttonen','F','1988-09-03'),(400782,'1956-02-18','Yuichiro','Kroha','M','1988-06-30'),(400783,'1957-03-02','Satoru','Senzako','M','1993-11-15'),(400784,'1961-05-14','Aloke','Schmezko','M','1989-04-04'),(400785,'1958-11-24','Gregory','Feldhoffer','M','1985-03-25'),(400786,'1956-09-02','Demos','Babu','M','1993-12-03'),(400787,'1961-12-05','Alain','Gimarc','F','1987-06-16'),(400788,'1958-12-18','Jaroslava','Gulla','M','1985-05-17'),(400789,'1955-09-12','Henk','Griswold','F','1986-12-15'),(400790,'1963-10-03','Kerhong','Shinomoto','M','1992-08-25'),(400791,'1961-04-03','Leon','Francisci','F','1993-01-14'),(400792,'1956-09-22','Toshimitsu','DuCasse','F','1991-05-25'),(400793,'1952-05-16','Moheb','Hopewell','M','1988-12-30'),(400794,'1956-01-22','Greger','Bugrara','M','1990-05-22'),(400795,'1958-02-11','Mark','Socorro','M','1989-06-15'),(400796,'1965-01-10','Bodo','Halevi','F','1993-11-20'),(400797,'1961-02-07','Kristine','Bauknecht','M','1997-10-09'),(400798,'1956-08-06','Qunsheng','Bierbaum','M','1985-09-23'),(400799,'1957-09-20','Valter','Levergood','M','1989-03-01'),(400800,'1964-08-31','Gor','DeMori','F','1994-04-20'),(400801,'1960-02-08','Goetz','Serra','F','1995-05-18'),(400802,'1959-11-09','Stein','Erbe','F','1988-10-26'),(400803,'1960-05-26','Breannda','Bratten','F','1986-04-25'),(400804,'1960-01-14','Pohua','Senzako','M','1988-11-11'),(400805,'1964-03-31','Yonghoan','Puppo','M','1989-04-01'),(400806,'1964-02-07','Pranay','Gajiwala','F','1985-06-17'),(400807,'1963-03-29','Dayanand','Rosch','F','1987-04-24'),(400808,'1953-09-10','Nathalie','Schiper','F','1986-11-25'),(400809,'1952-12-14','Hisao','Fujisawa','M','1985-02-23'),(400810,'1957-02-11','Renny','Chimia','F','1986-07-25'),(400811,'1959-08-03','Yinlin','Cooley','M','1994-01-22'),(400812,'1961-05-08','Jackson','Hardjono','M','1986-11-13'),(400813,'1959-06-19','Sanjiv','Yoshimura','F','1987-11-28'),(400814,'1963-06-19','Nagui','Nilsson','M','1989-07-07'),(400815,'1959-06-20','Remzi','Huxford','F','1988-11-06'),(400816,'1962-08-05','Zijian','Pargas','M','1995-09-14'),(400817,'1962-12-08','Hatsukazu','Fiutem','F','1991-12-03'),(400818,'1960-05-14','JoAnna','Homond','M','1992-11-13'),(400819,'1958-12-29','Wojceich','Plesums','M','1992-04-14'),(400820,'1957-04-24','Xinglin','Chiola','M','1989-07-21'),(400821,'1961-01-15','Alejandro','Narahara','M','1989-10-27'),(400822,'1959-01-18','Nevio','Picht','F','1996-01-25'),(400823,'1953-05-16','Hideyuki','Imataki','F','1991-06-26'),(400824,'1953-02-09','Zsolt','Koshiba','F','1986-08-06'),(400825,'1953-07-22','Tadahiko','Beilner','F','1989-03-07'),(400826,'1957-03-28','Pranjal','Pollock','M','1994-11-18'),(400827,'1956-08-09','Dhritiman','Ullian','M','1990-08-06'),(400828,'1953-08-02','Fusako','Kroll','F','1992-10-25'),(400829,'1954-12-13','Sachem','Chorvat','F','1989-01-04'),(400830,'1954-05-09','Sumant','Suomi','F','1986-06-24'),(400831,'1964-10-22','Miquel','Miyakawa','M','1990-03-01'),(400832,'1954-07-09','Guenter','Muhling','M','1989-05-03'),(400833,'1964-05-30','Nathalie','Rabehasaina','F','1992-06-30'),(400834,'1963-07-21','Stepehn','Shimshoni','M','1985-06-14'),(400835,'1957-02-17','Fabrizio','Plumb','F','1987-02-17'),(400836,'1961-09-04','Sadok','Godskesen','F','1988-10-03'),(400837,'1964-08-16','Cedric','DuCasse','M','1990-03-09'),(400838,'1955-08-27','Gadiel','Ghelli','F','1985-09-10'),(400839,'1952-06-27','Mahendra','Trumbly','M','1993-05-27'),(400840,'1963-12-12','Jamaludin','Foote','M','1985-08-29'),(400841,'1963-06-05','Zijian','Baalen','M','1992-11-10'),(400842,'1954-08-04','Tetsushi','Guenter','M','1994-01-12'),(400843,'1961-09-26','Frederique','Schade','M','1988-03-12'),(400844,'1954-02-09','Krassimir','England','F','1997-08-12'),(400845,'1964-11-15','Danny','Ghalwash','M','1985-02-13'),(400846,'1954-08-29','Sanjiv','Bauknecht','M','1998-04-20'),(400847,'1952-09-19','Shigeo','Laventhal','F','1985-07-21'),(400848,'1953-08-11','Dung','Flowers','F','1986-03-03'),(400849,'1961-06-23','Torsten','Aingworth','F','1987-08-19'),(400850,'1961-07-27','Shaleah','Dolinsky','F','1990-10-27'),(400851,'1964-05-28','Yongdong','Passino','F','1988-11-19'),(400852,'1957-01-31','Takushi','Dehkordi','M','1985-05-10'),(400853,'1953-03-04','Moti','Dredge','M','1992-08-30'),(400854,'1957-10-19','Jingling','Marchegay','M','1994-02-09'),(400855,'1954-06-30','Szabolcs','Wilharm','M','1985-02-14'),(400856,'1962-06-05','Taegyun','Cooke','M','1995-06-13'),(400857,'1959-04-14','Sudharsan','Scallan','M','1990-01-07'),(400858,'1960-05-30','Francoise','Cesareni','M','1995-04-09'),(400859,'1961-04-03','Roddy','Lanphier','M','1990-02-16'),(400860,'1960-08-21','Josyula','Welham','M','1989-10-23'),(400861,'1957-12-19','Amabile','Eastman','F','1986-10-05'),(400862,'1963-12-02','Adas','Kopetz','M','1993-11-07'),(400863,'1960-11-05','Dines','Codenie','F','1990-07-10'),(400864,'1953-07-03','Kiyotoshi','Olano','M','1987-11-28'),(400865,'1962-10-16','Hitomi','Sifakis','F','1988-12-25'),(400866,'1963-05-29','Heather','Ratzlaff','M','1986-02-08'),(400867,'1956-03-16','Abdulah','Swick','F','1990-08-18'),(400868,'1953-07-21','Eishiro','Trumbly','M','1989-01-16'),(400869,'1961-09-22','Kwangsub','Huxford','M','1989-12-18'),(400870,'1964-07-11','Yefim','Birta','M','1989-04-06'),(400871,'1961-07-24','Uma','Beidas','F','1994-04-06'),(400872,'1954-08-14','Oguz','Lueh','M','1987-04-06'),(400873,'1955-06-10','Mark','Butner','M','1988-02-14'),(400874,'1960-05-24','Gretta','Shihab','F','1991-04-20'),(400875,'1962-10-31','Huan','Dratva','M','1988-10-22'),(400876,'1964-07-31','Dietrich','Thibadeau','F','1988-01-13'),(400877,'1953-11-12','Dmitry','Azuma','M','1985-12-24'),(400878,'1952-12-07','Tru','Demir','M','1985-07-09'),(400879,'1961-08-24','Baocai','Ebeling','F','1991-08-17'),(400880,'1961-08-20','Tadahiro','Pietracaprina','M','1988-12-16'),(400881,'1953-01-16','Suebskul','Baby','M','1987-03-04'),(400882,'1957-06-22','Zsolt','Katalagarianos','M','1987-05-04'),(400883,'1953-05-02','Georg','DeMori','M','1996-12-09'),(400884,'1955-09-23','Lalit','Picci','M','1990-02-13'),(400885,'1954-10-21','Gaurav','Peck','M','1985-09-08'),(400886,'1957-10-30','Leszek','Rodham','F','1992-08-28'),(400887,'1953-02-18','Mohan','Lamparter','F','1989-04-05'),(400888,'1959-05-31','Gurbir','Rabehasaina','M','1989-10-26'),(400889,'1958-03-11','Owen','Cummings','F','1991-05-16'),(400890,'1961-06-03','Xuejia','Feldhoffer','F','1991-05-10'),(400891,'1955-12-04','Gil','Vitiello','M','1990-08-11'),(400892,'1962-09-01','Lech','Mawatari','M','1985-08-10'),(400893,'1959-09-27','Hercules','Pietracaprina','M','1985-04-26'),(400894,'1964-03-03','Sreenivas','Junet','F','1988-06-02'),(400895,'1955-02-22','Shih','Narwekar','F','1991-10-24'),(400896,'1962-10-07','Kellie','Garrabrants','F','1992-12-04'),(400897,'1959-04-26','George','Khalil','M','1985-09-14'),(400898,'1956-05-01','Naftali','Vigier','M','1985-09-17'),(400899,'1959-01-23','Jayson','Shinomoto','F','1990-12-29'),(400900,'1957-06-27','Mari','Rothenberg','M','1988-03-10'),(400901,'1961-12-05','Waiman','Pusterhofer','M','1992-03-12'),(400902,'1964-06-21','Ayonca','Gimbel','F','1996-12-02'),(400903,'1964-04-11','Yonghong','Beutelspacher','M','1988-08-31'),(400904,'1957-06-08','Rosalyn','Dolinsky','M','1998-11-02'),(400905,'1953-12-24','Kwee','Pulkowski','M','1994-01-21'),(400906,'1961-02-20','Kasturi','Waterhouse','M','1985-02-16'),(400907,'1960-05-14','Satyanarayana','Lamparter','F','1988-01-12'),(400908,'1952-05-28','Eckart','Koprowski','M','1986-08-13'),(400909,'1958-07-27','Berthier','Haraldson','F','1986-03-02'),(400910,'1957-10-29','Jianhui','Majewski','M','1990-11-23'),(400911,'1959-09-29','Fen','Yurek','M','1989-07-07'),(400912,'1962-03-06','Chriss','Sidou','M','1986-04-19'),(400913,'1952-11-29','Irene','Rettelbach','M','1991-02-02'),(400914,'1961-01-11','Bojan','Frolund','M','1985-05-15'),(400915,'1955-02-17','Sigeru','Gien','F','1997-11-03'),(400916,'1956-02-09','Elzbieta','Chvatal','M','1985-08-24'),(400917,'1962-07-16','Hauke','Garrabrants','F','1986-04-15'),(400918,'1964-04-03','Adhemar','Leivant','F','1985-12-04'),(400919,'1954-11-03','Bodo','Heusch','F','1992-01-26'),(400920,'1955-05-29','Mary','Braunschweig','M','1994-10-27'),(400921,'1963-11-04','Licheng','Dalton','M','1985-05-12'),(400922,'1963-12-07','Utpal','Atrawala','M','1990-06-25'),(400923,'1961-09-11','Jiang','Ellozy','M','1994-01-04'),(400924,'1956-11-02','Rance','Braccini','M','1994-03-13'),(400925,'1955-08-01','Doowon','Comyn','M','1991-07-29'),(400926,'1956-03-15','Arco','Denis','M','1988-01-09'),(400927,'1959-08-19','Steve','Luft','M','1988-06-16'),(400928,'1959-01-14','Erez','Turnbull','M','1986-10-19'),(400929,'1957-04-06','LiMin','Cyre','F','1993-01-24'),(400930,'1955-07-24','Gaetan','Ramalingam','F','1991-09-30'),(400931,'1963-03-28','Martins','Pramanik','M','1989-07-26'),(400932,'1953-06-20','Xiahua','Binkley','M','1986-04-06'),(400933,'1955-10-13','Nikolaos','Vesna','F','1987-06-29'),(400934,'1963-04-25','Jingling','Jonsson','M','1990-03-10'),(400935,'1956-12-24','Weidon','Chepyzhov','F','1992-10-31'),(400936,'1964-05-27','Brewster','Matzov','F','1985-08-02'),(400937,'1962-08-01','Rutger','Sidje','M','1987-08-03'),(400938,'1958-09-25','Van','Thummel','M','1985-06-05'),(400939,'1960-08-20','Arumugam','Plessier','F','1985-07-27'),(400940,'1955-01-27','Kwangjo','Katzenelson','M','1994-12-20'),(400941,'1959-04-19','Dietrich','Madeira','M','1997-02-22'),(400942,'1959-10-09','Venkatesan','Ashish','M','1990-08-05'),(400943,'1958-04-11','Jovan','Weiland','M','1992-08-22'),(400944,'1960-06-12','Dzung','Dechter','M','1989-01-10'),(400945,'1952-04-22','Olivera','Litvinov','M','1995-11-27'),(400946,'1963-12-01','Danco','Emden','M','1988-03-01'),(400947,'1957-06-18','Peternela','Dahlbom','M','1992-01-09'),(400948,'1963-10-25','Tuval','Zultner','F','1988-11-27'),(400949,'1961-09-27','Remko','Narwekar','M','1987-04-11'),(400950,'1952-11-08','Otmar','Erie','F','1988-09-17'),(400951,'1961-07-01','Maya','Vickson','F','1992-11-27'),(400952,'1963-07-20','Adel','Ranum','F','1994-12-30'),(400953,'1955-04-07','Sham','Maksimenko','F','1986-05-20'),(400954,'1956-03-17','Kolar','Kilgore','F','1988-09-25'),(400955,'1961-05-06','Masoud','Kitsuregawa','M','1987-09-02'),(400956,'1959-02-19','Kinh','Streit','M','1985-05-25'),(400957,'1955-09-29','Yakkov','Worfolk','M','1986-09-21'),(400958,'1953-06-30','Leandro','Coullard','M','1990-09-11'),(400959,'1962-06-26','Caolyn','Etalle','M','1997-09-01'),(400960,'1964-08-29','Moie','McAlpine','M','1988-03-31'),(400961,'1958-12-06','Emran','Engelmann','M','1991-11-12'),(400962,'1955-04-06','Menkae','Schlenzig','M','1985-10-10'),(400963,'1959-02-25','Hisao','Rehfuss','F','1994-06-28'),(400964,'1956-07-25','Shaowen','Kulisch','M','1997-01-05'),(400965,'1960-07-01','Mack','Dehkordi','M','1991-11-07'),(400966,'1954-12-10','Izaskun','Percebois','M','1986-03-03'),(400967,'1952-07-02','Ziva','Driscoll','M','1986-02-05'),(400968,'1959-08-24','Kwangho','Heemskerk','M','1988-02-26'),(400969,'1957-06-14','Aleksandar','Rusterholz','M','1987-12-23'),(400970,'1961-10-19','Zijian','Khamsi','M','1995-06-28'),(400971,'1956-10-28','Make','Isaac','F','1988-09-26'),(400972,'1957-08-19','Chinho','Lalonde','M','1996-01-30'),(400973,'1960-05-01','Remmert','Speer','M','1989-03-19'),(400974,'1957-11-25','Anoosh','Nishimukai','M','1990-09-08'),(400975,'1955-07-21','Toshiko','Gniady','M','1985-08-24'),(400976,'1958-12-24','Otilia','Kornatzky','M','1985-06-20'),(400977,'1958-11-18','Hitomi','Cromarty','F','1985-08-04'),(400978,'1954-09-28','Shuzo','Vesel','F','1989-07-30'),(400979,'1956-10-04','Abdelaziz','Pocchiola','M','1993-09-21'),(400980,'1961-09-10','Rafael','Schreiter','F','1991-07-01'),(400981,'1957-08-27','Guadalupe','Furedi','M','1994-09-11'),(400982,'1953-09-14','Jessie','Rindone','M','1988-04-08'),(400983,'1953-12-03','Itzchak','Rabehasaina','M','1988-04-14'),(400984,'1954-03-19','Valdiodio','Swift','M','1987-12-06'),(400985,'1963-09-16','Nikolaos','Kaltofen','M','1986-02-08'),(400986,'1956-02-20','Kensei','Gist','M','1986-12-17'),(400987,'1957-01-24','Wanqing','Conry','F','1989-03-09'),(400988,'1953-09-08','Erez','Lovengreen','M','1992-08-04'),(400989,'1958-10-27','Chenxi','Madeira','M','1993-06-17'),(400990,'1962-05-12','Ziya','Koshiba','M','1991-04-03'),(400991,'1957-01-02','Demos','Skrikant','F','1992-09-24'),(400992,'1964-11-03','Niclas','Felder','M','1987-11-26'),(400993,'1955-09-29','Feiyu','Brandsma','M','1994-05-30'),(400994,'1963-05-15','Hauke','Guerreiro','F','1986-08-23'),(400995,'1956-02-25','Kazuhisa','Rotem','M','1987-06-21'),(400996,'1954-02-10','LiMin','Atrawala','F','1989-09-03'),(400997,'1961-09-11','Sastry','Rikino','F','1987-07-12'),(400998,'1952-07-31','Bernardo','Sudkamp','F','1990-07-31'),(400999,'1964-05-05','Roselyn','Seghrouchni','M','1993-11-07'),(401000,'1954-06-24','Barry','Reeker','M','1985-11-07'),(401001,'1962-11-21','Dinkar','Nyrup','F','1987-09-16'),(401002,'1954-04-26','Rosella','Munch','M','1986-11-20'),(401003,'1962-05-21','Honesty','Sommen','M','1996-04-30'),(401004,'1960-09-13','Deniz','Hitomi','M','1991-11-07'),(401005,'1964-12-31','Renny','Fritzsche','M','1988-01-20'),(401006,'1955-02-16','Naftali','Conde','F','1988-06-05'),(401007,'1954-05-30','Zhonghui','Szemeredi','M','1988-10-22'),(401008,'1954-07-16','Adit','Penz','M','1987-08-07'),(401009,'1962-05-30','Tru','Ozeri','F','1995-09-19'),(401010,'1953-07-15','Richara','Terkki','M','1988-09-25'),(401011,'1959-11-09','Hideo','Cooman','F','1989-10-29'),(401012,'1952-08-29','Tianruo','Garnick','M','1992-11-05'),(401013,'1957-10-08','Lijia','Scallan','F','1996-08-09'),(401014,'1956-01-14','Masako','Farrel','F','1989-11-08'),(401015,'1955-08-31','Lijia','Lichtman','M','1988-01-08'),(401016,'1956-09-29','Yongmao','Tsukuda','M','1989-06-24'),(401017,'1954-09-05','Shigeu','Provine','F','1985-06-18'),(401018,'1955-07-10','Shunichi','Heemskerk','F','1991-06-27'),(401019,'1953-06-17','Rosalyn','Codenie','F','1985-06-20'),(401020,'1962-05-27','Arvin','Cronau','M','1988-07-29'),(401021,'1954-06-09','Brigham','Unni','M','1993-03-10'),(401022,'1952-08-14','Zejun','Stanger','M','1986-06-20'),(401023,'1960-10-07','Iara','Delaune','M','1996-09-20'),(401024,'1958-03-06','Bedir','Rotem','F','1990-06-15'),(401025,'1960-07-28','Randy','Champarnaud','M','1985-07-11'),(401026,'1959-09-02','Bernice','Ducloy','M','1985-08-25'),(401027,'1959-10-16','Chiradeep','Veeraraghavan','F','1987-07-06'),(401028,'1963-02-11','Shigeaki','Anido','M','1994-06-05'),(401029,'1962-05-19','Toshiki','Levergood','M','1985-05-02'),(401030,'1960-04-07','Weiwu','Cappelletti','M','1989-10-19'),(401031,'1955-02-10','Xumin','Butner','F','1988-07-24'),(401032,'1960-09-30','Adly','Staudhammer','M','1986-06-30'),(401033,'1960-12-04','Masato','Kornatzky','F','1990-03-20'),(401034,'1958-07-15','Chikako','Famili','F','1987-01-01'),(401035,'1956-08-11','Arie','Waschkowski','M','1993-08-25'),(401036,'1960-09-08','Xinyu','Tomescu','F','1998-12-02'),(401037,'1953-12-16','Aiichiro','Aloisi','M','1990-08-20'),(401038,'1956-06-05','Jaideep','Merlo','F','1989-06-23'),(401039,'1956-12-29','Jiang','Demos','M','1993-08-15'),(401040,'1964-04-01','Doowon','Milicic','M','1991-03-25'),(401041,'1955-10-04','Hugh','Rajaraman','F','1993-11-16'),(401042,'1958-06-12','Danco','Skogmar','F','1991-03-27'),(401043,'1962-11-29','Nahid','Dymetman','M','1986-11-07'),(401044,'1953-09-27','Kwan','Cyne','F','1992-03-04'),(401045,'1957-06-05','Xiong','Skogmar','M','1985-06-14'),(401046,'1959-05-19','Hairong','Kornyak','M','1988-02-17'),(401047,'1957-01-26','Satoru','Iisaku','F','1987-08-14'),(401048,'1956-05-19','Leon','Jumpertz','M','1992-08-15'),(401049,'1960-03-17','Niteen','Tiemann','M','1987-11-10'),(401050,'1958-08-06','Tadahiko','Garnier','F','1995-03-10'),(401051,'1956-09-26','Shugo','Radhakrishnan','M','1990-10-17'),(401052,'1961-10-20','Nikolaus','Panienski','M','1988-04-17'),(401053,'1955-03-07','Kousuke','Baaz','M','1995-11-29'),(401054,'1961-07-22','Bangqing','Zielinski','F','1991-08-16'),(401055,'1959-12-25','Shuzo','Rehfuss','M','1990-05-16'),(401056,'1958-06-02','Niranjan','Casperson','M','1991-11-12'),(401057,'1952-05-01','Mohammad','Takkinen','F','1987-11-13'),(401058,'1961-03-02','Anneli','Stroustrup','F','1987-01-03'),(401059,'1952-05-13','Wuxu','DasSarma','M','1987-07-17'),(401060,'1960-12-05','Moon','Demke','M','1985-12-14'),(401061,'1957-03-14','Thanasis','Picaronny','M','1985-05-21'),(401062,'1960-08-07','Syozo','Kalsbeek','F','1988-02-02'),(401063,'1957-03-27','Dannz','Thebaut','F','1991-06-12'),(401064,'1954-05-23','Vishu','Siepmann','M','1989-09-13'),(401065,'1960-03-21','Vasilii','Castellani','F','1990-08-23'),(401066,'1958-02-15','Adam','Valette','F','1985-04-14'),(401067,'1963-07-05','Oksana','Genin','M','1990-07-07'),(401068,'1959-04-09','Gladys','Karlin','M','1987-03-02'),(401069,'1957-10-06','Moni','Matzel','M','1985-10-27'),(401070,'1957-06-04','Susanne','Schiettecatte','M','1987-08-09'),(401071,'1962-09-30','Deniz','Shinomoto','F','1992-02-23'),(401072,'1963-12-25','Gonzalo','Domenig','M','1989-10-16'),(401073,'1959-02-03','Marko','Candan','M','1985-04-04'),(401074,'1960-09-19','Janalee','Baby','M','1985-10-27'),(401075,'1959-07-26','Muzhong','Milicic','M','1987-11-16'),(401076,'1954-05-09','Zdislav','Hofmeyr','F','1992-06-12'),(401077,'1954-09-14','Yuriy','Butner','M','1994-10-19'),(401078,'1962-12-02','Paloma','Zschoche','M','1993-06-30'),(401079,'1959-08-17','Martial','Nergos','M','1992-11-10'),(401080,'1963-06-21','Krisda','Deyuan','M','1995-12-03'),(401081,'1954-05-15','Chenye','Beidas','F','1996-08-24'),(401082,'1958-10-26','Ingemar','Karnin','M','1992-03-31'),(401083,'1964-03-19','Manohar','Miyakawa','M','1985-08-20'),(401084,'1959-02-27','Moon','Deville','M','1988-10-21'),(401085,'1953-10-07','Weiye','Brobst','M','1987-05-18'),(401086,'1954-01-31','Lorien','Linares','M','1986-10-19'),(401087,'1961-02-20','Seshu','Vingron','M','1995-11-16'),(401088,'1960-06-22','Odoardo','Cheshire','F','1994-12-22'),(401089,'1953-10-22','Unal','Murtha','M','1989-10-08'),(401090,'1960-08-27','Rosine','Landherr','F','1992-02-02'),(401091,'1954-09-22','Kwangho','Gecsei','F','1987-03-22'),(401092,'1962-03-09','Katsuo','Auria','M','1991-04-26'),(401093,'1961-12-06','Vitaly','Steenbeek','M','1995-02-17'),(401094,'1957-10-04','Boaz','Marchesini','M','1991-03-12'),(401095,'1962-11-23','Faiza','Krohn','M','1991-03-07'),(401096,'1959-04-12','Xiaoshan','Cardazo','F','1986-01-20'),(401097,'1964-03-16','Yinghua','Androutsos','M','1993-09-07'),(401098,'1954-08-02','Badri','Verhaegen','F','1985-12-25'),(401099,'1964-11-16','Kerryn','Eickenmeyer','M','1985-04-05'),(401100,'1963-02-18','Pintsang','Azevdeo','F','1990-07-26'),(401101,'1963-08-31','Mamdouh','Hatcliff','M','1987-12-06'),(401102,'1962-03-11','Muneo','Azevdeo','M','1987-01-22'),(401103,'1956-09-02','Tokuyasu','Budinsky','M','1992-03-12'),(401104,'1959-12-31','Kazuhisa','Levergood','F','1988-05-09'),(401105,'1956-05-04','Manu','Borstler','F','1997-08-15'),(401106,'1962-11-27','Chrisa','Cappelletti','M','1987-08-22'),(401107,'1952-05-13','Seongbin','Cronin','F','1995-01-19'),(401108,'1955-11-15','Takahito','Kropp','F','1988-08-08'),(401109,'1955-07-04','DeForest','Uhrik','M','1991-03-07'),(401110,'1958-02-15','Dzung','Georgatos','F','1985-08-08'),(401111,'1958-07-03','Wuxu','Denos','M','1994-02-02'),(401112,'1955-11-30','Saeko','Itschner','F','1997-05-07'),(401113,'1953-01-22','Adly','Berendt','M','1998-07-17'),(401114,'1957-11-21','Baoqiu','Akaboshi','M','1995-06-13'),(401115,'1957-01-08','Slavian','Biran','M','1998-02-17'),(401116,'1954-10-27','Gila','Esposito','M','1994-06-21'),(401117,'1961-06-28','Along','Ozeri','M','1994-03-07'),(401118,'1959-03-14','Baoqiu','Peac','M','1990-01-07'),(401119,'1954-11-20','Jovan','Ushiama','F','1989-05-21'),(401120,'1961-09-06','Goh','Gadepally','M','1985-09-24'),(401121,'1956-09-27','Abdelkader','Chinal','F','1995-03-28'),(401122,'1959-07-27','Elliott','Kushner','M','1986-10-22'),(401123,'1961-04-12','Tetsushi','Salvesen','F','1990-07-06'),(401124,'1955-12-14','Ravishankar','Norsworthy','F','1987-06-05'),(401125,'1955-03-20','Josyula','Rothe','M','1986-03-16'),(401126,'1958-09-26','Tadahiro','Suri','F','1990-10-05'),(401127,'1960-03-18','Jacqueline','Perin','M','1988-04-20'),(401128,'1952-04-10','Armond','Ermel','M','1992-09-14'),(401129,'1955-07-01','Poorav','Speckmann','F','1986-10-23'),(401130,'1961-11-25','Sachin','Siegrist','F','1987-03-01'),(401131,'1959-09-07','Shirish','Gronowski','M','1990-09-15'),(401132,'1960-12-17','Arto','Fendler','M','1989-03-30'),(401133,'1955-08-27','Cedric','Qiwen','F','1987-09-19'),(401134,'1952-04-22','Suebskul','Dechter','M','1994-07-17'),(401135,'1952-11-03','Fumitake','Strandh','M','1993-06-27'),(401136,'1959-11-05','Mansur','Olano','F','1995-05-20'),(401137,'1964-11-22','Uzi','Sommen','M','1985-08-03'),(401138,'1961-05-06','Jaana','Heemskerk','M','1989-11-08'),(401139,'1954-06-02','Udo','Masada','M','1987-07-31'),(401140,'1962-06-02','Stein','Lyonns','M','1992-05-13'),(401141,'1955-12-16','Jenwei','Cochrane','M','1989-03-12'),(401142,'1963-08-22','Shmuel','Esteva','M','1993-12-29'),(401143,'1954-05-25','Greger','Marakhovsky','M','1990-02-01'),(401144,'1954-11-17','Jasminko','Lampe','F','1995-10-10'),(401145,'1961-01-06','Ravishankar','Condotta','M','1985-03-27'),(401146,'1962-01-18','Zhigen','Luit','M','1991-02-02'),(401147,'1961-02-05','Toshiki','Lienhardt','M','1989-01-06'),(401148,'1959-11-11','Hyuckchul','Marrakchi','F','1987-08-07'),(401149,'1958-11-17','Palash','Bahl','M','1995-05-26'),(401150,'1962-08-26','Rance','Itzigehl','M','1990-05-12'),(401151,'1961-02-27','Khaled','Gire','M','1985-12-02'),(401152,'1960-04-29','Margareta','Plessier','M','1986-05-07'),(401153,'1954-03-01','Becky','Khalil','M','1990-09-20'),(401154,'1965-01-27','Danae','Kragelund','F','1987-05-20'),(401155,'1956-04-20','Kendra','Ibel','M','1989-04-29'),(401156,'1963-02-27','Berthier','Kaltofen','M','1989-09-27'),(401157,'1953-07-23','Zhanqiu','Sewelson','M','1987-07-25'),(401158,'1957-11-01','Amstein','Kugler','F','1994-12-25'),(401159,'1959-09-17','Xinyu','Vandervoorde','M','1988-08-23'),(401160,'1953-07-31','Yinghua','Halevi','M','1987-05-02'),(401161,'1961-07-11','Remmert','Falco','M','1987-10-24'),(401162,'1952-06-07','Pohua','Falster','F','1985-04-10'),(401163,'1961-08-21','Jouko','Garnick','M','1986-11-09'),(401164,'1955-08-29','Xiong','Dalton','F','1990-03-12'),(401165,'1957-10-14','Bingning','Shackell','M','1995-03-17'),(401166,'1963-03-11','Anneli','Farris','M','1987-05-03'),(401167,'1963-02-26','Mircea','Dayang','F','1985-03-13'),(401168,'1959-06-27','Arch','Lorcy','F','1996-03-03'),(401169,'1952-07-28','Yongdong','Baja','M','1990-07-22'),(401170,'1957-11-15','Goncalo','Litzkow','F','1993-04-09'),(401171,'1955-04-22','Huei','Sevcikova','M','1989-05-07'),(401172,'1961-11-25','Anneli','Baezner','F','1989-12-28'),(401173,'1954-01-02','Shai','Nittel','M','1985-02-23'),(401174,'1959-05-17','Mana','Fiutem','F','1987-04-28'),(401175,'1955-07-29','Gully','Stasinski','F','1995-05-27'),(401176,'1960-09-28','Gilbert','Salinas','F','1989-04-17'),(401177,'1961-02-01','Turgut','Poupard','M','1988-08-29'),(401178,'1955-08-04','Zhensheng','Cannata','M','1992-03-24'),(401179,'1955-05-28','Conrado','Kalloufi','F','1985-12-07'),(401180,'1964-11-20','Henk','Fordan','F','1989-09-21'),(401181,'1953-08-22','Palash','Usdin','M','1993-09-01'),(401182,'1958-11-23','Unal','Tsunoo','M','1994-05-10'),(401183,'1960-07-25','Jeong','Bernick','F','1997-04-21'),(401184,'1957-05-26','Freyja','Kornyak','M','1985-07-29'),(401185,'1962-12-28','Dipayan','Scallan','M','1986-11-18'),(401186,'1964-05-31','Dietrich','Pettey','F','1997-06-27'),(401187,'1959-06-23','Xuedong','Erol','F','1993-10-12'),(401188,'1954-04-06','Amabile','Zucker','M','1991-11-01'),(401189,'1959-07-25','Dayanand','Dulin','M','1987-07-25'),(401190,'1963-06-08','Genta','Birnbaum','F','1990-03-17'),(401191,'1958-12-30','Carrsten','Aloia','M','1990-05-17'),(401192,'1964-04-22','Shooichi','Bamford','F','1988-08-16'),(401193,'1954-06-09','Kristine','Velardi','M','1985-10-05'),(401194,'1962-02-09','Berni','Kolinko','F','1992-08-14'),(401195,'1961-01-24','Yoshinari','Ananiadou','F','1993-11-04'),(401196,'1960-11-01','Selwyn','Picel','M','1988-02-26'),(401197,'1963-09-20','Elvia','Gilg','F','1985-03-22'),(401198,'1955-08-17','Xumin','Guerreiro','F','1991-03-25'),(401199,'1956-05-03','Tua','Rosar','M','1987-05-13'),(401200,'1959-09-13','Maris','Beetstra','M','1989-04-14'),(401201,'1952-11-03','Felicidad','Narahari','F','1985-12-28'),(401202,'1961-10-15','Nikolaus','Heinisuo','F','1988-04-02'),(401203,'1955-04-01','Elvis','McDermid','F','1996-10-07'),(401204,'1962-04-24','Vojin','Luga','M','1987-01-31'),(401205,'1964-04-13','Adel','Brookman','M','1988-01-24'),(401206,'1953-11-27','Tua','Undy','F','1987-10-26'),(401207,'1957-03-20','Ramya','Radhakrishnan','M','1991-08-31'),(401208,'1957-04-20','Hilary','Vakili','M','1985-04-14'),(401209,'1958-10-06','Piyush','Raczkowsky','M','1995-07-20'),(401210,'1955-08-25','Yurij','Lampe','M','1991-11-10'),(401211,'1952-05-23','Arch','Menhoudj','M','1986-12-16'),(401212,'1964-03-13','Reinhard','Gerlach','M','1987-08-18'),(401213,'1963-11-02','Tokuyasu','Heystek','M','1993-11-09'),(401214,'1954-04-08','Xinyu','Stenning','F','1986-04-20'),(401215,'1959-01-07','Jovan','Miara','F','1986-06-03'),(401216,'1961-08-14','Adib','Braunschweig','F','1991-09-10'),(401217,'1958-11-06','Gunilla','Geffroy','M','1989-02-10'),(401218,'1954-07-01','Sajjan','Rande','M','1993-06-20'),(401219,'1957-08-31','Baocai','Jansch','M','1994-01-21'),(401220,'1952-03-08','Munenori','Vidya','F','1989-10-30'),(401221,'1952-06-02','Gunilla','Neimat','F','1991-06-02'),(401222,'1962-12-19','Boguslaw','Orsini','F','1985-03-09'),(401223,'1962-09-16','Padma','Papadias','M','1985-02-24'),(401224,'1959-04-16','Yonghong','Farrag','M','1985-12-26'),(401225,'1962-04-04','Arun','Peek','F','1993-11-05'),(401226,'1964-10-13','Fusako','Kohling','F','1986-12-22'),(401227,'1954-12-28','Basant','Irland','M','1985-11-17'),(401228,'1961-07-19','Mingsen','Zizka','M','1992-05-18'),(401229,'1960-07-07','Arunachalam','Rusterholz','F','1993-10-25'),(401230,'1963-08-10','Jinxi','Siprelle','F','1990-09-01'),(401231,'1963-03-18','Jianwen','Papastamatiou','F','1992-05-04'),(401232,'1959-09-14','Almudena','Lupu','F','1991-12-15'),(401233,'1962-04-06','Lein','Kusakabe','F','1991-07-10'),(401234,'1956-01-26','Berto','Barbanera','M','1991-11-09'),(401235,'1963-07-08','Parto','Stille','M','1989-06-19'),(401236,'1953-04-12','Thodoros','Reeken','M','1986-09-26'),(401237,'1958-03-26','Uli','Gniady','F','1993-03-05'),(401238,'1964-02-08','Shaunak','Gustavson','M','1990-07-09'),(401239,'1962-12-22','Oscar','Jumpertz','F','1985-11-29'),(401240,'1958-03-19','Heng','Rusmann','M','1985-05-20'),(401241,'1964-12-09','Tsz','Denna','F','1988-04-26'),(401242,'1953-03-24','Tetsurou','Muchinsky','M','1992-02-18'),(401243,'1964-10-02','Luise','Braunmuhl','M','1986-04-04'),(401244,'1957-02-05','Giordano','Gluchowski','F','1997-01-20'),(401245,'1952-04-20','Christoper','Burnard','M','1985-07-03'),(401246,'1960-06-05','Mokhtar','Serre','M','1995-06-04'),(401247,'1964-08-13','Radoslaw','Delgrange','F','1989-12-07'),(401248,'1958-09-07','Sandeepan','Schieder','M','1989-03-06'),(401249,'1957-02-25','Adhemar','Baby','F','1986-10-16'),(401250,'1961-10-01','Idoia','Panangaden','M','1995-06-07'),(401251,'1956-12-18','Manibrata','Marquardt','M','1985-11-02'),(401252,'1956-06-19','Lein','Marsiglia','M','1988-01-05'),(401253,'1959-09-02','Guenter','Cannane','F','1985-05-06'),(401254,'1956-03-08','Hidefumi','Mitina','M','1991-02-17'),(401255,'1953-09-17','Boaz','Docker','F','1985-10-17'),(401256,'1961-03-09','Gennadi','Erva','M','1994-09-01'),(401257,'1962-04-05','Ghassan','Conte','F','1993-07-26'),(401258,'1957-12-03','Saeko','Rissland','M','1992-04-21'),(401259,'1954-07-02','Jaber','Melichar','M','1989-03-08'),(401260,'1956-04-08','Jackson','Selvestrel','F','1989-06-18'),(401261,'1955-09-18','Phule','Szilard','F','1988-01-20'),(401262,'1959-05-19','Debatosh','Claffy','M','1990-10-17'),(401263,'1964-03-05','Baocai','Vanwelkenhuysen','M','1993-04-13'),(401264,'1954-01-21','Jahangir','Ballarin','M','1986-06-06'),(401265,'1958-03-13','Mrinalini','Soloway','M','1991-11-04'),(401266,'1957-11-07','Jeane','Masamoto','F','1989-03-29'),(401267,'1961-02-06','Kellyn','Steenbeek','M','1986-09-17'),(401268,'1961-11-13','Yakichi','Alpin','M','1991-04-15'),(401269,'1963-06-22','Chandrasekaran','Waymire','M','1989-02-22'),(401270,'1958-12-22','Almudena','Halevi','M','1990-04-20'),(401271,'1957-10-14','Behnaam','Mattern','F','1994-03-23'),(401272,'1952-09-14','Torsten','Tyugu','M','1989-10-18'),(401273,'1955-12-11','Udi','Petersohn','F','1987-01-10'),(401274,'1961-06-26','Dharmaraja','Bisiani','F','1992-04-30'),(401275,'1962-05-14','Khaled','Cherinka','M','1986-07-09'),(401276,'1952-07-18','Lorien','Greenaway','M','1994-08-03'),(401277,'1959-05-06','Yuguang','Vendrig','F','1990-02-10'),(401278,'1965-01-16','Oguz','Schurmann','M','1986-11-11'),(401279,'1954-10-08','Badri','Farris','F','1987-04-30'),(401280,'1961-10-21','Taegyun','Ciolek','F','1988-05-04'),(401281,'1954-06-20','Guozhong','Journel','M','1986-09-19'),(401282,'1961-03-10','Shmuel','Dusink','F','1989-02-26'),(401283,'1959-12-25','Takanari','Slutz','F','1988-08-03'),(401284,'1961-09-09','Odinaldo','Mersereau','M','1986-02-10'),(401285,'1963-02-27','Willard','Sudkamp','F','1993-02-09'),(401286,'1952-08-25','Bedir','Rosiles','M','1987-10-27'),(401287,'1958-07-18','Fun','Melton','M','1985-11-12'),(401288,'1961-10-15','Yahiko','Horswill','M','1985-05-15'),(401289,'1959-08-23','Jinxi','Sessa','M','1993-01-09'),(401290,'1960-07-05','Guttorm','Kugler','M','1985-12-30'),(401291,'1956-05-03','Moni','Tempesti','M','1987-11-02'),(401292,'1963-02-23','Aria','Fujisawa','M','1994-01-01'),(401293,'1955-08-10','Sibyl','Braccini','F','1990-12-12'),(401294,'1955-10-07','Harngdar','Braccini','M','1985-08-03'),(401295,'1962-01-02','Yifei','Serdy','M','1987-07-06'),(401296,'1958-10-22','Golgen','Olano','F','1986-11-21'),(401297,'1958-10-15','Alois','Kakkar','F','1989-12-15'),(401298,'1952-02-18','Narain','Plotkin','F','1985-10-11'),(401299,'1957-08-12','Murthy','Gulla','M','1987-05-01'),(401300,'1955-08-08','Jaber','McConalogue','M','1996-01-19'),(401301,'1958-05-26','Berry','Kuszyk','F','1988-02-03'),(401302,'1962-10-26','Mahendra','Waeselynck','M','1992-04-20'),(401303,'1961-12-16','Younwoo','Shokrollahi','F','1990-06-29'),(401304,'1958-07-13','Horward','Pena','F','1996-09-11'),(401305,'1953-10-23','Mack','Karcich','F','1989-07-08'),(401306,'1963-04-04','Marjo','Kuszyk','M','1995-08-02'),(401307,'1962-07-20','Abdelkader','Bala','M','1987-04-10'),(401308,'1963-12-27','Duro','Barreiro','F','1991-12-09'),(401309,'1952-08-22','Arvind','Sherertz','M','1990-07-03'),(401310,'1957-09-21','Jingling','Rosar','M','1994-01-02'),(401311,'1963-08-06','Honesty','Merli','F','1996-02-23'),(401312,'1961-06-13','Chaosheng','Parfitt','M','1987-11-15'),(401313,'1964-01-23','Hein','Rabehasaina','M','1987-10-02'),(401314,'1954-10-15','Uno','Wursthorn','M','1986-08-12'),(401315,'1959-05-21','Yuuichi','Peris','M','1985-11-25'),(401316,'1953-02-27','Boalin','Laurillard','M','1990-01-12'),(401317,'1964-04-22','Tse','Rosenbaum','F','1985-11-24'),(401318,'1959-06-29','Reuven','Heering','M','1990-08-13'),(401319,'1960-02-07','Yinghua','Versino','M','1994-06-25'),(401320,'1963-08-09','Premal','Birta','M','1994-07-28'),(401321,'1952-05-27','Lakshmi','Henders','M','1995-07-30'),(401322,'1962-03-07','Thodoros','Benantar','F','1990-11-19'),(401323,'1956-10-01','Demin','Krohn','M','1988-08-18'),(401324,'1964-06-14','Kiam','Guerreiro','M','1992-04-19'),(401325,'1959-10-27','Nishit','Fioravanti','F','1995-05-13'),(401326,'1955-09-19','Zorica','Cullers','M','1987-01-04'),(401327,'1953-10-23','Xiaocheng','Awdeh','M','1994-12-07'),(401328,'1962-11-11','Hyuckchul','Wuwongse','M','1986-11-17'),(401329,'1956-02-24','Jolita','Keustermans','M','1992-01-30'),(401330,'1958-10-04','Claudi','Kusalik','F','1992-09-05'),(401331,'1960-06-19','Fumino','Luks','M','1987-02-20'),(401332,'1956-10-15','Foong','Perl','M','1989-09-23'),(401333,'1965-01-30','Martins','Shokrollahi','M','1986-11-04'),(401334,'1953-08-02','Odoardo','Penn','M','1997-02-15'),(401335,'1958-06-21','Honesty','Kulisch','M','1987-07-17'),(401336,'1961-02-28','Bilhanan','Wissmann','F','1985-08-07'),(401337,'1953-10-18','Cathie','Guerreiro','F','1986-06-18'),(401338,'1952-11-01','Doowon','Zockler','F','1989-05-13'),(401339,'1954-07-05','Xuejun','Demeyer','M','1985-07-25'),(401340,'1955-06-18','Tomofumi','Thisen','F','1987-09-12'),(401341,'1953-06-15','Lobel','Qiwen','F','1991-09-12'),(401342,'1959-03-19','Moheb','Katiyar','F','1995-02-03'),(401343,'1964-07-13','Sachin','Percebois','F','1991-03-06'),(401344,'1956-05-17','Sorina','Thebaut','M','1990-12-20'),(401345,'1963-10-04','Weijing','Plumb','M','1994-08-07'),(401346,'1962-01-21','Morrie','Sidje','M','1988-03-18'),(401347,'1960-09-02','Tokuyasu','Emden','F','1985-12-13'),(401348,'1957-10-24','Moss','Atchley','M','1986-02-11'),(401349,'1961-08-05','Shaleah','Mullainathan','M','1989-06-23'),(401350,'1959-05-23','Abdelghani','Rubsam','M','1986-03-31'),(401351,'1956-08-06','Kasturi','Diderrich','M','1988-02-24'),(401352,'1959-09-08','Toshimitsu','Eldridge','M','1990-08-08'),(401353,'1964-07-03','Francoise','Gecsei','F','1988-12-12'),(401354,'1953-08-24','Masanao','Massonet','F','1985-09-10'),(401355,'1955-08-06','Reinhold','Matzen','M','1991-10-19'),(401356,'1958-05-05','Tonny','Reistad','M','1985-02-04'),(401357,'1959-02-06','Weiru','Liesche','M','1987-05-15'),(401358,'1957-02-14','Susanne','Hoppenstand','M','1989-08-23'),(401359,'1958-05-04','Hugo','Wossner','M','1987-06-09'),(401360,'1960-08-20','Sashi','Gluchowski','M','1985-06-24'),(401361,'1956-11-01','Kokou','Munawer','F','1998-09-16'),(401362,'1959-08-12','Thodoros','Danlos','M','1998-02-14'),(401363,'1960-04-06','Susanne','Kruskal','M','1994-10-10'),(401364,'1965-01-16','Pranay','Kambil','F','1987-08-27'),(401365,'1963-05-06','Prodip','Pileggi','M','1995-01-19'),(401366,'1959-07-06','Luise','Matzat','M','1986-07-25'),(401367,'1953-07-22','Janalee','Bazzichi','M','1998-12-31'),(401368,'1960-03-31','Vidar','Azumi','M','1991-12-04'),(401369,'1959-02-28','Yakichi','Cools','F','1991-08-04'),(401370,'1955-01-08','Byong','Socorro','F','1987-09-19'),(401371,'1957-02-03','Yannik','Ellozy','M','1993-05-26'),(401372,'1959-12-26','Nahum','Baek','F','1991-10-07'),(401373,'1958-01-12','Hyuckchul','Bierbaum','F','1985-10-26'),(401374,'1962-10-26','Gunilla','Danlos','M','1989-06-25'),(401375,'1964-03-29','Rosalyn','Hmelo','M','1993-05-17'),(401376,'1961-11-19','Bedrich','Berendt','F','1994-08-04'),(401377,'1964-01-07','Pintsang','Jeansoulin','M','1991-04-19'),(401378,'1961-11-20','Zhenhua','Monarch','M','1993-12-29'),(401379,'1956-03-23','Sachin','Pettis','M','1996-04-08'),(401380,'1955-05-26','Shakhar','Giveon','M','1992-01-01'),(401381,'1957-04-19','Shaw','Crabtree','F','1988-04-03'),(401382,'1956-11-02','Mabry','Perfilyeva','M','1995-06-10'),(401383,'1958-09-28','Dipankar','Serra','M','1988-02-19'),(401384,'1955-09-15','Gay','Dulay','M','1985-05-27'),(401385,'1952-04-03','Gad','Staylopatis','M','1986-06-11'),(401386,'1960-05-08','Waiman','Staelin','F','1985-06-24'),(401387,'1963-09-12','Jessie','Christianini','F','1985-07-14'),(401388,'1961-10-30','Katsuyuki','Akaboshi','F','1988-01-07'),(401389,'1962-05-15','Xinan','Feinberg','M','1985-11-09'),(401390,'1960-11-18','Aksel','Srimani','M','1990-09-07'),(401391,'1955-06-11','Moriyoshi','Versino','M','1985-12-22'),(401392,'1961-12-10','Danai','Zastre','F','1986-01-28'),(401393,'1960-07-20','Mamdouh','Naudin','F','1992-02-10'),(401394,'1959-02-11','Alexius','Rabehasaina','F','1987-01-30'),(401395,'1958-06-27','Mokhtar','Fiutem','F','1993-06-10'),(401396,'1961-02-05','Aloys','Gadepally','M','1989-12-25'),(401397,'1964-02-27','Shaw','Kuszyk','M','1993-07-06'),(401398,'1963-12-22','Jeong','Cronan','F','1988-08-28'),(401399,'1962-07-10','Nigel','Wixon','F','1987-09-11'),(401400,'1954-04-25','Shridhar','Tsukuda','M','1990-09-26'),(401401,'1954-03-06','Kazuhiko','Range','M','1996-04-07'),(401402,'1956-05-13','Owen','DeMori','M','1994-09-19'),(401403,'1962-09-28','Guangming','Wroclawski','M','1991-01-09'),(401404,'1954-02-15','Arfst','Rando','F','1993-01-14'),(401405,'1953-04-21','Shaowen','Demian','F','1987-09-13'),(401406,'1957-02-07','Hongzue','Narahara','F','1988-07-25'),(401407,'1956-09-19','Barton','Valiente','F','1994-06-16'),(401408,'1956-05-02','Xiaoheng','Papastamatiou','M','1987-06-29'),(401409,'1962-04-11','Baziley','Yoshimura','F','1993-10-05'),(401410,'1954-08-23','Hitomi','Domenig','M','1985-07-22'),(401411,'1954-08-08','Werner','Boreale','M','1988-09-01'),(401412,'1961-11-21','Xiaopeng','Peres','M','1989-02-08'),(401413,'1954-06-25','Zhiwei','Heijenga','F','1995-11-04'),(401414,'1962-08-23','Elvia','Vasanthakumar','M','1990-06-05'),(401415,'1964-03-12','Zejun','Osgood','F','1991-06-03'),(401416,'1956-04-13','Kannan','Tsukune','F','1986-07-09'),(401417,'1960-12-21','Duro','Billawala','M','1985-03-06'),(401418,'1962-05-10','Patricia','Lamba','M','1996-12-10'),(401419,'1961-06-05','Phillip','Emmart','M','1986-05-01'),(401420,'1965-01-06','Florian','Uhrig','F','1987-01-31'),(401421,'1962-01-13','Froduald','Janetzko','M','1986-03-13'),(401422,'1956-03-16','Shietung','Nivat','F','1991-01-24'),(401423,'1958-11-10','Mitsuyuki','Nilsson','F','1988-09-09'),(401424,'1953-02-16','Alper','Wolniewicz','F','1990-11-12'),(401425,'1955-02-07','Leah','Narahara','M','1987-08-03'),(401426,'1956-11-29','Maya','Lamparter','F','1994-12-03'),(401427,'1959-05-25','Sivanarayana','Christianini','F','1996-01-04'),(401428,'1952-11-02','Honglan','Merro','F','1996-03-01'),(401429,'1956-03-29','Bedrich','Ressouche','M','1990-01-19'),(401430,'1956-08-18','Kwok','Morrey','M','1988-10-24'),(401431,'1959-10-22','Barna','Ratnakar','M','1986-06-23'),(401432,'1954-09-21','Percy','Manderick','M','1994-03-06'),(401433,'1958-06-04','Kwee','Cooke','F','1987-10-25'),(401434,'1956-09-25','Theirry','Heuser','M','1997-05-19'),(401435,'1962-09-25','Kirk','Hutton','M','1986-08-24'),(401436,'1956-11-22','Shakhar','Perz','M','1987-09-08'),(401437,'1961-10-17','Steve','Wursthorn','M','1990-12-26'),(401438,'1964-10-28','Hugo','Melton','M','1991-10-26'),(401439,'1958-09-12','Jungsoon','Tasistro','M','1996-06-29'),(401440,'1960-12-01','Dulce','Gerlach','F','1989-07-16'),(401441,'1952-07-10','Alain','Porenta','F','1996-06-01'),(401442,'1962-07-06','Mandell','Wendorf','M','1987-05-27'),(401443,'1961-01-20','Ashish','Naumovich','M','1992-05-08'),(401444,'1960-02-29','Basant','Wynblatt','F','1986-06-15'),(401445,'1957-03-29','Kazuhide','Walstra','M','1989-08-13'),(401446,'1955-08-29','Chinya','Budinsky','M','1996-05-28'),(401447,'1961-04-05','Quingbo','Grospietsch','F','1988-01-23'),(401448,'1954-07-25','Shunichi','Ranta','F','1985-06-26'),(401449,'1959-11-13','Maha','Orsini','M','1986-12-13'),(401450,'1960-07-06','Takahiro','Tchuente','F','1988-04-27'),(401451,'1964-07-29','Conal','Hasenauer','F','1987-08-24'),(401452,'1953-08-02','Danai','Tsukuda','M','1990-06-28'),(401453,'1954-07-17','Shaleah','Chenney','F','1992-03-28'),(401454,'1961-03-11','Bedir','Bharadwaj','F','1992-01-14'),(401455,'1962-03-21','Abdelkader','Demos','M','1988-03-03'),(401456,'1952-06-25','Yuriy','Fiutem','M','1987-01-10'),(401457,'1953-08-17','Hideo','Curless','M','1991-10-11'),(401458,'1962-11-15','Thodoros','Perly','F','1989-10-12'),(401459,'1952-03-09','Moheb','Delgrande','F','1993-04-26'),(401460,'1959-08-13','Lihong','Reinhart','F','1987-02-22'),(401461,'1959-12-12','Dipankar','Pepe','M','1990-12-28'),(401462,'1961-10-18','Sachem','Pillow','M','1989-05-03'),(401463,'1962-04-23','Moriyoshi','Bernardeschi','M','1991-08-16'),(401464,'1963-11-10','Marl','Kobuchi','F','1987-08-28'),(401465,'1954-04-16','Billur','Chinen','M','1986-08-03'),(401466,'1959-01-28','Yifei','Magliocco','F','1986-12-08'),(401467,'1962-08-22','Bodo','Schaft','M','1991-05-20'),(401468,'1962-10-29','Ger','Gihr','F','1991-10-05'),(401469,'1959-10-25','Khalid','Genin','M','1990-03-22'),(401470,'1955-02-09','Heekeun','Businaro','F','1992-02-13'),(401471,'1957-04-04','Danae','Ghemri','F','1990-10-10'),(401472,'1953-08-29','LiMin','Rijckaert','F','1986-12-29'),(401473,'1964-02-24','Arra','Luef','F','1987-05-16'),(401474,'1955-01-30','Keung','Monkewich','M','1986-03-19'),(401475,'1961-05-01','Rimli','Fujisawa','M','1990-04-04'),(401476,'1963-12-01','Mori','Brobst','M','1987-07-02'),(401477,'1961-03-13','Lucien','Tomescu','M','1990-11-27'),(401478,'1964-10-23','Uri','Juneja','M','1994-12-16'),(401479,'1961-10-28','Margareta','Boreale','F','1985-12-13'),(401480,'1964-01-16','Fan','Honiden','F','1987-08-28'),(401481,'1953-03-13','Yoshinari','Thiria','F','1991-07-09'),(401482,'1954-11-14','Ortrud','Poujol','F','1989-10-21'),(401483,'1963-06-11','Bedrich','Kisuki','F','1993-12-03'),(401484,'1960-07-11','Shigehiro','Gniady','M','1994-03-01'),(401485,'1964-03-06','Sibyl','Borstler','F','1986-07-19'),(401486,'1962-08-12','Alper','Thorensen','M','1987-02-08'),(401487,'1953-04-12','Genevieve','Munch','M','1989-09-12'),(401488,'1964-11-04','Terresa','Morris','F','1986-03-20'),(401489,'1957-01-11','Marie','Giveon','F','1988-04-15'),(401490,'1963-04-13','Heping','Bernatsky','M','1993-07-03'),(401491,'1961-06-04','Serap','Sessa','M','1986-05-29'),(401492,'1960-10-05','Chuanyi','Porenta','F','1998-09-08'),(401493,'1954-05-05','Giap','Narahara','M','1989-03-25'),(401494,'1953-01-19','Martial','Hartvigsen','M','1987-10-16'),(401495,'1959-12-15','Narain','Poulakidas','F','1987-03-29'),(401496,'1956-08-05','Khalid','Marchesini','M','1989-09-28'),(401497,'1960-10-01','Christ','Suermann','M','1991-07-26'),(401498,'1962-06-10','Giao','Lemarechal','M','1988-06-21'),(401499,'1962-01-28','Udo','Luon','F','1994-12-21'),(401500,'1956-05-10','Navid','Comte','M','1993-02-08'),(401501,'1954-11-19','Xuejun','Ghelli','F','1989-04-10'),(401502,'1953-11-26','Peer','Stentiford','M','1989-11-20'),(401503,'1964-09-22','Sasan','Montresor','F','1986-06-25'),(401504,'1955-09-11','Chenye','Maquelin','F','1989-11-20'),(401505,'1961-01-03','Pintsang','Falco','M','1989-03-28'),(401506,'1960-03-14','Doowon','McFarlan','M','1986-09-15'),(401507,'1960-09-19','Ute','Denti','M','1986-11-18'),(401508,'1954-11-01','Taiji','Pesch','M','1992-02-18'),(401509,'1960-03-24','Zhiguo','Hiltgen','F','1987-10-02'),(401510,'1959-04-24','True','Foote','F','1990-03-02'),(401511,'1959-07-23','Shigeichiro','Swift','M','1988-05-09'),(401512,'1962-08-24','Mostafa','Chartres','M','1995-11-08'),(401513,'1964-08-31','Vitaly','Bolsens','M','1989-10-20'),(401514,'1952-04-25','Elzbieta','Servi','M','1993-02-24'),(401515,'1956-03-10','Mary','Kampfer','F','1996-12-11'),(401516,'1952-02-13','Shalesh','Mungall','F','1990-02-09'),(401517,'1953-02-12','Perla','Schahn','M','1985-12-06'),(401518,'1963-01-02','Patricio','Glowinski','M','1994-10-02'),(401519,'1957-06-18','Parke','Stasinski','F','1992-03-16'),(401520,'1952-07-05','Godehard','Delaune','M','1989-02-27'),(401521,'1958-09-16','Honglan','Tokunaga','M','1988-02-23'),(401522,'1955-04-24','Richard','Stifter','M','1986-05-01'),(401523,'1957-09-05','Avishai','Saoudi','M','1988-08-30'),(401524,'1964-06-03','Hitofumi','Rijckaert','M','1995-03-24'),(401525,'1963-08-13','Honglan','Menhardt','M','1986-12-08'),(401526,'1953-02-19','Insup','Benveniste','F','1989-03-13'),(401527,'1953-07-08','Phuoc','Conti','M','1986-09-13'),(401528,'1955-12-28','Djenana','Piazza','F','1986-12-24'),(401529,'1954-05-23','Edwin','Sambasivam','M','1985-04-19'),(401530,'1958-04-13','Unal','Thorensen','F','1993-01-09'),(401531,'1963-08-27','Susanta','Itzfeldt','M','1987-09-03'),(401532,'1955-06-04','Val','Gecsel','F','1987-05-20'),(401533,'1962-06-02','Guttorm','Suomi','M','1995-09-23'),(401534,'1962-08-27','Feipei','Woycyznski','M','1987-08-23'),(401535,'1959-10-19','Chaoyi','Murillo','F','1991-08-13'),(401536,'1964-10-10','Zissis','Broomell','M','1991-02-20'),(401537,'1964-10-10','Weiru','Rodite','M','1989-03-17'),(401538,'1957-01-23','Qingxiang','Zambonelli','M','1991-08-03'),(401539,'1961-04-25','Munir','Papastamatiou','F','1993-06-30'),(401540,'1953-01-08','Jaewoo','Mandelberg','F','1986-03-25'),(401541,'1956-06-19','Shin','Bratten','M','1989-02-07'),(401542,'1963-03-12','Aria','Denna','M','1996-09-11'),(401543,'1956-05-09','Avishai','Shimshoni','M','1992-10-30'),(401544,'1957-01-19','Avishai','Selvestrel','F','1987-06-09'),(401545,'1960-01-24','Gao','Gips','M','1994-05-28'),(401546,'1964-06-30','Gianluca','Foong','M','1992-02-22'),(401547,'1959-06-10','Augustine','Bolsens','M','1987-06-21'),(401548,'1964-03-03','Sahrah','Arlazarov','M','1986-04-12'),(401549,'1955-09-27','Eckart','Katzenelson','M','1990-07-23'),(401550,'1952-12-14','Tianruo','Goldhammer','M','1989-06-02'),(401551,'1954-08-03','Sigeru','Chenoweth','F','1991-02-17'),(401552,'1952-05-18','Xiong','Sury','M','1991-06-03'),(401553,'1952-07-03','Hitomi','Morton','M','1991-06-09'),(401554,'1958-10-05','Angel','Kilgore','M','1988-02-02'),(401555,'1953-06-20','Otmar','Zlotek','F','1988-06-21'),(401556,'1962-07-29','Bangqing','Debuse','F','1985-07-28'),(401557,'1964-08-29','Christ','Preusig','M','1991-11-02'),(401558,'1955-01-20','Shuzo','Danley','M','1993-10-03'),(401559,'1956-09-08','Tommaso','Janocha','F','1989-03-15'),(401560,'1956-03-30','Maja','Kading','M','1985-10-17'),(401561,'1962-09-11','Kersti','Gerlach','M','1988-12-03'),(401562,'1955-12-23','Hideo','Skogmar','F','1994-11-20'),(401563,'1959-03-20','Froduald','Paludetto','F','1992-08-07'),(401564,'1954-04-28','Frederique','Peha','M','1987-04-26'),(401565,'1959-08-24','Udi','Yurov','F','1995-07-07'),(401566,'1958-03-29','Marke','Conry','M','1990-01-19'),(401567,'1961-12-04','Sverrir','Jervis','M','1985-04-18'),(401568,'1957-01-13','Vasilii','Murillo','F','1997-07-03'),(401569,'1960-07-08','Jamaludin','Gaughan','M','1991-09-03'),(401570,'1954-07-18','Hugo','Famili','F','1997-11-11'),(401571,'1955-08-01','Taiji','Melter','M','1989-08-02'),(401572,'1960-08-30','Rimon','Bressoud','M','1991-03-07'),(401573,'1960-07-20','Jiann','Falster','M','1988-12-16'),(401574,'1965-01-13','Yannik','Falco','M','1988-01-15'),(401575,'1953-01-09','Christophe','Welham','M','1996-05-12'),(401576,'1959-04-13','Peer','Percebois','F','1987-09-21'),(401577,'1955-03-05','Harngdar','Mapelli','F','1986-08-08'),(401578,'1956-12-15','Mabhin','Puoti','M','1987-01-31'),(401579,'1957-02-16','Debatosh','Mandell','M','1986-10-13'),(401580,'1955-06-29','Sadegh','McAlpine','F','1989-09-01'),(401581,'1956-03-01','Becky','Stanfel','F','1986-05-03'),(401582,'1964-09-07','Shrikanth','Lundstrom','M','1994-04-05'),(401583,'1954-11-24','Lucian','Gips','M','1987-01-12'),(401584,'1962-05-03','Tsuneo','Anido','F','1991-11-12'),(401585,'1956-12-04','Harngdar','Uhrik','F','1991-11-27'),(401586,'1952-12-28','Tonia','Wynblatt','F','1994-04-27'),(401587,'1959-05-25','Jaber','Ratzlaff','F','1993-07-09'),(401588,'1954-05-03','Pranav','Itschner','M','1988-12-13'),(401589,'1953-12-20','Vishwani','Ducloy','M','1987-04-04'),(401590,'1963-06-17','Turgut','Picaronny','M','1991-09-29'),(401591,'1962-05-23','Luerbio','Beerel','F','1988-03-05'),(401592,'1952-11-22','Nishit','Callaway','M','1994-08-30'),(401593,'1952-07-11','Susanna','Seiwald','M','1988-06-25'),(401594,'1959-08-06','Phuoc','Baca','M','1987-02-07'),(401595,'1958-04-25','Masaru','Dulin','M','1990-11-22'),(401596,'1960-10-26','Arif','Goodrum','F','1989-04-09'),(401597,'1959-10-15','Conal','Kirkerud','F','1991-06-29'),(401598,'1961-03-01','Erzsebet','Masamoto','M','1990-09-10'),(401599,'1952-12-10','Erzsebet','Varker','F','1985-03-04'),(401600,'1957-01-05','Uinam','Harbusch','F','1998-06-21'),(401601,'1961-07-17','Zhiguo','Hoogerwoord','F','1989-08-11'),(401602,'1955-10-24','Ekawit','Zweizig','M','1993-12-31'),(401603,'1962-02-15','Elgin','Hardjono','F','1987-12-30'),(401604,'1960-12-09','Leszek','Gurbaxani','F','1988-08-14'),(401605,'1956-02-04','Lunjin','Levergood','F','1993-08-18'),(401606,'1960-12-19','Jingling','Wixon','F','1989-10-05'),(401607,'1956-04-02','LiMin','Cromarty','F','1994-04-20'),(401608,'1953-07-02','Fumiyo','Benveniste','M','1985-03-11'),(401609,'1957-12-02','Eberhardt','Dymetman','M','1993-05-27'),(401610,'1957-07-23','Rasikan','Schauser','M','1994-08-19'),(401611,'1956-08-09','Toong','Erman','M','1995-11-21'),(401612,'1963-08-25','Owen','Henseler','M','1995-01-10'),(401613,'1964-01-31','Nakhoon','Bonifati','F','1991-03-10'),(401614,'1959-11-04','Howell','Gammage','F','1988-04-29'),(401615,'1961-04-16','Erez','Gist','M','1986-04-26'),(401616,'1960-11-17','Chriss','Pappas','M','1987-07-17'),(401617,'1964-08-04','Weidon','Georgakopoulos','F','1987-01-07'),(401618,'1960-03-05','Chikara','Rattan','F','1994-01-29'),(401619,'1956-07-29','Berna','Marchegay','M','1987-04-30'),(401620,'1959-07-06','Arne','Panwar','F','1988-07-21'),(401621,'1952-09-21','Karsten','Litzkow','M','1985-04-04'),(401622,'1961-04-10','Jaewon','Danlos','M','1995-06-12'),(401623,'1964-05-08','Palash','Lindqvist','M','1988-09-05'),(401624,'1963-04-10','Arfst','Ginesta','M','1993-01-22'),(401625,'1955-12-15','Sandeepan','Radivojevic','F','1992-09-11'),(401626,'1960-12-14','Susumu','Munro','F','1991-02-21'),(401627,'1954-12-08','Godehard','Jullig','F','1990-06-06'),(401628,'1958-07-06','Yannik','Crabtree','F','1987-09-28'),(401629,'1959-07-01','Girolamo','Uhrig','F','1993-02-13'),(401630,'1963-12-30','Pranav','Azumi','F','1993-08-15'),(401631,'1957-12-15','Nikolaus','Pargaonkar','F','1990-04-14'),(401632,'1954-11-29','Mototsugu','Snyers','F','1992-01-07'),(401633,'1960-06-18','Martial','Randt','M','1993-10-02'),(401634,'1952-02-23','Basant','Jeansoulin','M','1986-09-02'),(401635,'1960-09-25','Nikolaos','Barinka','M','1985-08-09'),(401636,'1959-03-22','Chenyi','Vrecion','M','1989-09-27'),(401637,'1958-06-12','Odoardo','McAffer','M','1988-05-26'),(401638,'1961-12-04','Gererd','Herbst','M','1994-07-13'),(401639,'1962-10-09','George','Ratnakar','M','1992-02-05'),(401640,'1957-02-18','Shuichi','Piancastelli','M','1988-06-28'),(401641,'1952-09-29','Remzi','Bierman','M','1996-04-16'),(401642,'1960-02-19','Guadalupe','Vanwelkenhuysen','M','1991-01-12'),(401643,'1956-12-25','Sudhanshu','Coors','M','1987-06-10'),(401644,'1964-11-30','Poorav','Mungall','M','1987-03-14'),(401645,'1963-10-11','Mrinalini','Demian','M','1988-10-17'),(401646,'1954-07-30','Sergi','Schauser','M','1987-02-13'),(401647,'1960-11-08','Kien','Hainaut','M','1988-03-26'),(401648,'1956-01-15','Behnaam','Lupu','F','1992-02-12'),(401649,'1959-12-15','Tadahiro','Jahnichen','M','1994-03-12'),(401650,'1962-09-27','Sudhanshu','Krogh','M','1986-04-19'),(401651,'1963-04-18','Bingning','Sommer','M','1993-12-07'),(401652,'1957-05-17','Gregory','Miyakawa','M','1985-11-13'),(401653,'1963-03-08','Geraldo','Lenart','M','1994-09-26'),(401654,'1957-07-25','Lihong','Gammage','M','1989-03-24'),(401655,'1955-12-04','Honglan','Deyuan','F','1988-07-23'),(401656,'1959-03-16','Nitsan','Kroft','M','1990-07-08'),(401657,'1952-03-26','Huican','Cooley','M','1985-03-20'),(401658,'1961-11-15','Janalee','Eiron','M','1993-10-18'),(401659,'1962-06-23','Taisook','Ermel','M','1989-12-30'),(401660,'1963-06-05','Lubomir','Bednarek','M','1993-09-12'),(401661,'1954-07-12','Sanjit','Stafford','M','1988-10-28'),(401662,'1954-01-14','Lorien','Schaar','F','1993-05-29'),(401663,'1960-06-18','Debaprosad','Pietrzykowski','M','1993-03-12'),(401664,'1957-02-07','Huiqun','Serdy','M','1989-11-15'),(401665,'1961-07-22','Yinlin','Kossowski','M','1993-10-31'),(401666,'1959-01-20','Leon','Doering','M','1985-05-21'),(401667,'1960-09-01','Sarita','Luft','M','1994-06-26'),(401668,'1962-06-19','Sibyl','Suwa','M','1990-01-15'),(401669,'1959-09-01','Ramachenga','Verspoor','M','1993-11-20'),(401670,'1952-02-23','Pohua','Badr','F','1987-04-17'),(401671,'1959-10-25','Kensei','Nilsson','M','1989-04-04'),(401672,'1955-02-23','Shen','Strooper','F','1987-05-17'),(401673,'1953-04-16','Munehiro','Picht','M','1990-08-05'),(401674,'1961-05-21','Huan','Anandan','M','1991-10-29'),(401675,'1959-09-29','Gaetan','Luan','M','1997-06-16'),(401676,'1958-07-17','Arlette','Stavenow','F','1985-11-21'),(401677,'1957-06-14','Eckart','Kading','M','1990-12-27'),(401678,'1952-11-05','Tomofumi','Frijda','M','1988-01-27'),(401679,'1958-08-08','Edwin','Vitiello','M','1992-11-25'),(401680,'1959-06-27','Tiina','Leaver','F','1994-01-11'),(401681,'1953-03-31','Yongmao','Morrey','M','1996-03-29'),(401682,'1954-02-01','Suzette','Isard','M','1994-05-25'),(401683,'1961-12-04','Uriel','Rajala','F','1987-06-30'),(401684,'1958-09-28','Barun','Bael','M','1993-08-19'),(401685,'1954-04-11','Rimli','Menhardt','M','1998-07-04'),(401686,'1960-09-04','Saeed','Murtafg','M','1991-03-20'),(401687,'1958-02-26','Ravishankar','Olivero','M','1988-11-15'),(401688,'1958-12-17','Adil','Reinhart','M','1993-06-27'),(401689,'1961-02-03','Arup','Gniady','F','1991-03-16'),(401690,'1960-09-21','Fei','Valiente','M','1993-12-01'),(401691,'1960-12-15','Sashi','Waschkowski','F','1989-06-28'),(401692,'1953-11-21','Martine','Cyne','M','1989-11-25'),(401693,'1958-09-03','Idoia','Foong','M','1988-09-08'),(401694,'1952-04-15','Tze','Veccia','F','1987-01-07'),(401695,'1963-10-02','Sreenivas','Ghelli','F','1992-06-15'),(401696,'1961-11-29','Harjit','Kleiser','M','1986-08-16'),(401697,'1964-04-28','Shigehiro','Gilg','M','1994-11-27'),(401698,'1964-08-05','Ulises','Siprelle','F','1985-05-10'),(401699,'1955-03-16','Zdislav','Ouhyoung','M','1988-07-19'),(401700,'1961-11-23','Aloke','Pelz','F','1988-11-11'),(401701,'1954-10-14','Lucien','Baba','M','1985-12-30'),(401702,'1954-11-30','Changho','Samarati','F','1997-08-15'),(401703,'1954-10-26','Trygve','Pillow','F','1996-06-20'),(401704,'1954-09-01','Alair','Sooriamurthi','M','1991-05-22'),(401705,'1954-04-05','Nechama','Furudate','F','1985-10-20'),(401706,'1962-01-14','Zhiguo','Zumaque','M','1989-09-04'),(401707,'1956-07-28','Sreenivas','Rabehasaina','F','1993-10-20'),(401708,'1963-03-18','Udo','Erie','F','1987-02-14'),(401709,'1959-10-11','Radhakrishnan','Beutelspacher','M','1992-09-03'),(401710,'1960-12-23','Shahab','Greenaway','F','1986-05-18'),(401711,'1962-06-29','Lidong','Hellwagner','M','1990-11-29'),(401712,'1963-12-09','Toshiko','Halevi','M','1994-02-10'),(401713,'1952-09-17','Poorav','Halloran','M','1990-11-29'),(401714,'1953-08-03','Tamiya','Axelband','F','1986-12-10'),(401715,'1959-02-02','Serenella','Rando','F','1985-09-04'),(401716,'1964-03-25','Eran','Koblitz','M','1995-01-17'),(401717,'1954-06-30','Filipp','Senzako','F','1994-04-11'),(401718,'1954-08-01','Qunsheng','Shanbhogue','M','1986-03-11'),(401719,'1960-02-08','Adin','Sichman','M','1997-09-02'),(401720,'1953-06-19','Holgard','Gadepally','M','1992-05-14'),(401721,'1957-04-06','Tsz','Rijckaert','M','1996-11-20'),(401722,'1955-03-13','Vojin','Speek','M','1990-11-10'),(401723,'1964-07-05','Shalesh','Solovay','M','1990-01-22'),(401724,'1959-08-19','Conal','Porenta','M','1987-06-02'),(401725,'1960-12-06','Gift','Schade','M','1987-01-08'),(401726,'1964-08-11','Valeska','Schiettecatte','M','1995-12-31'),(401727,'1964-07-06','Ronghao','Litzkow','F','1993-01-27'),(401728,'1964-08-12','Dinkar','Danner','F','1986-03-23'),(401729,'1963-05-09','Danel','Fujisawa','M','1989-07-24'),(401730,'1958-12-24','Arra','Erie','M','1997-10-13'),(401731,'1957-05-31','Tse','Tchuente','M','1991-06-02'),(401732,'1957-12-05','Kasidit','Mullainathan','M','1995-08-28'),(401733,'1958-04-12','Quingbo','Lamma','F','1991-04-13'),(401734,'1958-07-24','Parviz','Borovoy','F','1989-05-06'),(401735,'1956-05-11','Gila','Shrader','M','1992-12-13'),(401736,'1964-10-12','Vishu','Georgakopoulos','M','1996-07-14'),(401737,'1964-08-06','Renee','Reinhard','M','1993-06-20'),(401738,'1958-04-05','Hyuckchul','Vigier','F','1989-07-23'),(401739,'1959-06-27','Kwangjo','Decleir','M','1994-01-07'),(401740,'1964-10-12','Moni','Prochazka','F','1990-10-07'),(401741,'1956-09-09','Tsz','Marrakchi','F','1994-02-17'),(401742,'1953-06-22','Mansur','Kusalik','M','1990-07-21'),(401743,'1958-09-06','Alper','Hagimont','M','1986-09-25'),(401744,'1962-10-20','Alper','Minakawa','M','1988-07-14'),(401745,'1953-01-16','Huai','Basart','F','1989-05-02'),(401746,'1959-10-09','Pranav','Lorch','F','1987-08-30'),(401747,'1958-01-23','Wojceich','Muhling','M','1989-08-19'),(401748,'1964-11-02','Khedija','Bauknecht','F','1990-02-14'),(401749,'1952-12-28','Kiyotoshi','Biron','F','1988-11-27'),(401750,'1956-07-15','Niranjan','Kaiser','M','1985-10-03'),(401751,'1953-05-30','Arne','Schiettecatte','M','1990-07-06'),(401752,'1952-09-28','Vojin','Zallocco','M','1997-11-17'),(401753,'1957-03-28','Mayuri','Provine','M','1986-07-03'),(401754,'1961-05-03','Gil','Delgrange','F','1988-06-27'),(401755,'1962-02-10','Roded','Anandan','M','1986-09-09'),(401756,'1959-02-21','Bernice','Peac','M','1991-11-11'),(401757,'1963-12-10','Teruyuki','Jumpertz','M','1999-02-28'),(401758,'1962-03-03','Alassane','Riefers','F','1988-04-05'),(401759,'1955-09-26','Kinh','Ramsay','F','1985-03-26'),(401760,'1952-09-15','Chaoyi','Demir','M','1985-07-24'),(401761,'1964-05-16','Alair','Baar','M','1987-11-20'),(401762,'1954-06-03','Jaques','Schauser','M','1992-09-02'),(401763,'1961-03-14','Navin','Akiyama','F','1988-09-03'),(401764,'1962-05-04','Arra','Foote','M','1987-12-24'),(401765,'1958-10-26','Shih','Rosiles','M','1988-09-10'),(401766,'1962-09-18','Alagu','Pargas','M','1987-09-24'),(401767,'1958-05-08','Licheng','Prenel','M','1995-07-26'),(401768,'1953-08-13','Zhanqiu','Asmuth','M','1987-12-09'),(401769,'1952-11-09','Keung','Erdmenger','F','1990-07-24'),(401770,'1962-04-19','Gou','Hiltgen','F','1985-04-28'),(401771,'1956-02-27','Mooi','Perez','M','1986-04-21'),(401772,'1958-04-10','Wuxu','Picco','F','1994-01-27'),(401773,'1958-06-16','Odinaldo','Navazio','F','1987-01-15'),(401774,'1959-02-02','Udo','Schnelling','M','1990-06-09'),(401775,'1955-01-10','Mong','Parfitt','M','1985-11-14'),(401776,'1960-01-20','Wojceich','Pell','M','1989-11-28'),(401777,'1953-02-05','Hideyuki','Jullig','M','1993-07-09'),(401778,'1958-10-17','Vatsa','Giveon','M','1985-08-16'),(401779,'1960-06-16','Kristinn','Mamelak','F','1989-10-20'),(401780,'1958-09-22','Abdulah','Klyachko','F','1988-09-14'),(401781,'1959-12-15','Rosine','Servi','F','1986-08-28'),(401782,'1960-12-05','Jianhui','Maccarone','F','1990-01-19'),(401783,'1957-02-13','Foong','Ranft','F','1988-03-23'),(401784,'1957-08-14','Mohammed','Janocha','M','1988-06-19'),(401785,'1953-04-22','Takanari','Genin','M','1988-08-16'),(401786,'1957-10-31','Sachar','Nicolson','M','1989-04-09'),(401787,'1952-07-16','Kish','Tramer','M','1986-02-27'),(401788,'1962-04-12','Jeanna','Sidou','M','1998-10-27'),(401789,'1960-08-29','Yoshinari','Lamparter','M','1989-01-18'),(401790,'1956-02-15','Aruna','Brizzi','F','1989-03-27'),(401791,'1958-11-05','Shalesh','Ibel','M','1990-07-01'),(401792,'1956-06-08','Arun','Terkki','M','1986-01-23'),(401793,'1964-08-13','Mihalis','Gulla','M','1994-02-18'),(401794,'1956-03-20','Boaz','Borstler','M','1991-07-29'),(401795,'1957-08-05','Kagan','Peyn','F','1985-03-24'),(401796,'1964-09-04','Baocai','Kalsbeek','F','1988-07-02'),(401797,'1955-04-03','Yoshinari','Hasenauer','M','1986-02-28'),(401798,'1962-10-22','Takahira','Delgrange','M','1989-08-25'),(401799,'1953-06-23','Neven','Redmiles','M','1985-03-17'),(401800,'1964-09-09','Barton','Debuse','F','1990-03-16'),(401801,'1964-11-17','Subhash','Baek','F','1989-11-03'),(401802,'1961-05-26','Hidde','Gajiwala','M','1989-11-09'),(401803,'1959-07-11','Jessie','Zeidenstein','M','1988-11-21'),(401804,'1954-02-07','Marie','Birke','M','1992-03-13'),(401805,'1964-12-18','Kyoichi','Wrigley','F','1991-08-07'),(401806,'1955-02-14','Emran','Apsitis','F','1996-03-15'),(401807,'1962-11-06','Barna','Zastre','F','1985-10-08'),(401808,'1957-05-18','Masasuke','Lorin','F','1997-12-09'),(401809,'1963-11-16','Youngkon','Thebaut','M','1985-02-16'),(401810,'1962-03-05','Ymte','Albarhamtoshy','M','1992-10-11'),(401811,'1958-02-10','Aloys','Merli','M','1994-03-11'),(401812,'1958-04-02','Goncalo','Petersohn','F','1985-04-10'),(401813,'1953-03-18','Leni','Varker','M','1992-08-12'),(401814,'1964-05-28','Kensyu','Fargier','M','1985-08-23'),(401815,'1954-09-27','Barry','Stanger','M','1988-04-09'),(401816,'1960-09-04','Anoosh','Flexer','F','1997-06-10'),(401817,'1954-10-27','Ayakannu','Samarati','M','1985-12-28'),(401818,'1963-07-12','Lillian','Uludag','M','1993-12-28'),(401819,'1956-08-11','Fumino','Dahlbom','F','1994-06-19'),(401820,'1953-02-16','Bedrich','DeMori','F','1985-11-09'),(401821,'1953-04-19','Manton','Malabarba','F','1989-04-09'),(401822,'1958-07-26','Xuejun','Broomell','M','1989-06-15'),(401823,'1955-01-21','Rayond','Parveen','M','1991-10-18'),(401824,'1959-07-15','Bilhanan','Wrigley','M','1986-03-28'),(401825,'1962-05-21','Pantung','Baer','F','1990-08-07'),(401826,'1963-02-04','Shai','Nollmann','M','1989-08-10'),(401827,'1954-04-18','Harjit','Reinhard','M','1992-10-14'),(401828,'1953-12-11','Anoosh','Quittner','M','1985-04-23'),(401829,'1956-11-14','Waiman','Greibach','F','1988-07-31'),(401830,'1963-10-24','Jeanne','Remmele','M','1996-12-05'),(401831,'1962-11-28','Hironobu','Gente','F','1994-11-08'),(401832,'1963-06-16','Anoosh','Naumovich','M','1988-08-05'),(401833,'1958-08-27','Ranga','Angel','F','1989-06-05'),(401834,'1957-12-17','Kirk','Rodite','F','1996-07-03'),(401835,'1956-08-26','Houman','Giarratana','M','1994-03-09'),(401836,'1961-07-24','Shim','Karner','F','1987-09-04'),(401837,'1960-04-11','Denis','Berendt','F','1985-10-11'),(401838,'1960-01-01','Masadi','Kroft','F','1994-12-13'),(401839,'1955-12-08','JoAnne','Makrucki','M','1985-06-21'),(401840,'1957-07-28','Marko','Pews','F','1985-07-03'),(401841,'1954-09-11','Reinhold','Hoppenstand','M','1995-03-23'),(401842,'1956-10-01','Tomoyuki','Rebaine','M','1989-12-08'),(401843,'1954-04-09','Masami','Miyakawa','F','1987-04-02'),(401844,'1961-04-17','Parke','Slobodova','M','1986-12-07'),(401845,'1958-02-11','Huican','Lichtman','M','1987-07-31'),(401846,'1955-04-06','Lunjin','Jakobus','M','1986-11-25'),(401847,'1964-07-29','Poorav','Zucker','F','1997-12-29'),(401848,'1963-06-17','Xiong','Hashii','M','1988-04-15'),(401849,'1954-09-17','Susanna','Choobineh','M','1986-05-11'),(401850,'1962-03-20','Hongzue','Yurov','F','1992-03-10'),(401851,'1954-08-27','Randi','Peternell','M','1989-06-11'),(401852,'1953-02-12','Mona','Zizka','M','1991-05-16'),(401853,'1962-06-29','Sumali','Broder','M','1988-12-17'),(401854,'1959-09-12','Vidar','Marwedel','M','1993-08-04'),(401855,'1963-01-17','Steve','Peir','M','1985-09-13'),(401856,'1956-04-03','Volkmar','Simmen','M','1993-03-26'),(401857,'1956-11-25','Shuji','Zirintsis','M','1987-01-03'),(401858,'1957-10-20','Dipankar','Backhouse','M','1987-01-05'),(401859,'1959-06-13','Heekeun','Georgatos','F','1994-01-30'),(401860,'1956-07-10','Shim','Brobst','M','1987-04-25'),(401861,'1960-11-10','Magdalena','Staylopatis','F','1993-06-19'),(401862,'1958-03-30','Weidon','Glinert','F','1987-11-11'),(401863,'1952-03-21','Ghassan','Wolniewicz','F','1987-01-01'),(401864,'1960-02-24','Fumitaka','Shinomoto','F','1986-05-15'),(401865,'1954-07-02','Eberhardt','Emmart','F','1986-07-02'),(401866,'1960-12-06','Rance','Marletta','F','1989-04-23'),(401867,'1964-10-25','Guenter','Trelles','F','1997-10-10'),(401868,'1962-07-17','Lucian','Beznosov','F','1991-04-21'),(401869,'1962-06-17','Peternela','Cromarty','F','1985-02-02'),(401870,'1960-01-25','Mitsuyuki','Weedman','M','1985-12-30'),(401871,'1962-10-19','Shao','Segond','M','1987-03-16'),(401872,'1958-03-03','Dinah','Haddadi','M','1992-07-21'),(401873,'1958-09-09','Rajmohan','Koprowski','F','1987-05-07'),(401874,'1961-11-25','Indrajit','Passino','F','1987-12-19'),(401875,'1961-12-28','Takahira','Christianini','M','1996-11-12'),(401876,'1964-10-08','Susuma','Provine','M','1987-03-04'),(401877,'1961-08-22','Gurbir','Buchter','M','1986-03-13'),(401878,'1958-01-21','Debatosh','Christ','M','1988-12-14'),(401879,'1957-04-15','Alagu','Brodal','M','1989-02-04'),(401880,'1957-11-28','Radhakrishnan','Rettelbach','F','1997-01-17'),(401881,'1964-04-12','Joydip','Hutton','M','1988-11-25'),(401882,'1960-08-30','Kasidit','Schaap','M','1988-07-21'),(401883,'1957-03-26','Falguni','Vidya','M','1995-02-17'),(401884,'1957-05-14','Moon','Lovengreen','M','1989-01-03'),(401885,'1961-09-22','Yakichi','Kohling','M','1987-04-10'),(401886,'1960-04-11','Denny','Mukaidono','F','1985-04-29'),(401887,'1963-10-16','Xiaoshan','Molberg','M','1993-08-12'),(401888,'1959-08-23','Aleksandar','Legleitner','M','1985-06-23'),(401889,'1964-05-17','Chinya','Siksek','M','1994-07-11'),(401890,'1952-12-16','Moon','Ginesta','F','1989-04-16'),(401891,'1955-09-07','Utpal','Garnier','F','1987-08-29'),(401892,'1960-04-28','Jungsoon','Schade','F','1992-10-12'),(401893,'1959-01-30','Mang','Bergere','M','1994-02-27'),(401894,'1959-06-01','Yurii','Stroustrup','F','1991-12-21'),(401895,'1958-08-14','Akeno','Krohn','M','1987-01-29'),(401896,'1953-11-10','Adil','Lampe','F','1989-09-22'),(401897,'1954-06-13','Hauke','Collette','M','1985-12-05'),(401898,'1954-06-20','Ibibia','Hardjono','M','1986-09-01'),(401899,'1960-11-10','Ferdinand','Vanwelkenhuysen','M','1986-02-28'),(401900,'1953-07-15','Moon','Waymire','M','1988-12-28'),(401901,'1959-08-06','Mohan','Laurillard','M','1992-01-28'),(401902,'1956-08-27','Fumiyo','Potthoff','F','1989-12-18'),(401903,'1954-03-09','Jingling','Kisuki','M','1986-05-15'),(401904,'1961-05-02','Ewing','Lukaszewicz','M','1985-02-27'),(401905,'1960-06-28','Jouko','VanScheik','M','1991-07-19'),(401906,'1960-01-02','Alain','Hegner','M','1987-12-26'),(401907,'1953-10-21','Duke','Valiente','M','1990-10-26'),(401908,'1955-06-13','Mohua','Bolotov','M','1988-06-24'),(401909,'1959-10-08','Susanne','Stellhorn','M','1985-04-03'),(401910,'1964-06-25','Rosita','Versino','F','1987-08-25'),(401911,'1958-09-20','Akhilish','Krybus','F','1991-05-15'),(401912,'1963-02-05','Jinya','Rotem','M','1985-03-18'),(401913,'1960-03-11','Sadegh','Sifakis','M','1989-05-10'),(401914,'1958-11-25','Xiaoheng','Conta','F','1992-09-14'),(401915,'1962-02-15','Stafford','Stellhorn','F','1994-01-20'),(401916,'1952-04-16','Chinhyun','Itzigehl','M','1988-02-16'),(401917,'1958-01-08','Mohamadou','Ritzmann','F','1996-03-22'),(401918,'1955-04-18','Saeko','Welham','M','1991-07-08'),(401919,'1958-09-25','Shaunak','Honglei','F','1985-09-07'),(401920,'1961-01-06','Hiroyasu','Stranks','F','1989-07-17'),(401921,'1959-05-10','Kokou','Morrin','M','1987-04-26'),(401922,'1962-02-21','Yurii','Delgrande','F','1996-02-16'),(401923,'1955-06-01','Dipankar','Heuter','F','1995-05-19'),(401924,'1959-03-25','Xiaoheng','Harbusch','F','1991-08-08'),(401925,'1961-01-11','Aris','Christianini','F','1991-09-14'),(401926,'1959-12-07','Mary','Matteis','M','1987-12-23'),(401927,'1961-05-08','Luerbio','Falco','M','1985-11-27'),(401928,'1957-11-11','Genevieve','Zaccaria','F','1989-12-21'),(401929,'1955-11-21','Yolla','Ramras','F','1985-03-02'),(401930,'1960-11-05','Douadi','Schurmann','M','1990-02-28'),(401931,'1956-10-19','Yongmao','Rabehasaina','F','1995-02-10'),(401932,'1964-11-13','Xiaobin','Serna','M','1988-04-14'),(401933,'1953-02-14','Vivian','Kropf','M','1988-01-10'),(401934,'1964-05-29','Yongdong','Radhakrishnan','M','1986-08-05'),(401935,'1954-10-29','Vincent','Dahlbom','F','1987-10-30'),(401936,'1961-01-01','Dipayan','Engberts','M','1990-08-02'),(401937,'1956-03-13','Gina','Krychniak','M','1994-06-20'),(401938,'1960-03-01','Yinghua','Petereit','M','1988-08-09'),(401939,'1957-08-20','Navin','Gide','M','1985-05-07'),(401940,'1955-12-28','Kamran','Giaccio','M','1989-04-10'),(401941,'1956-02-01','Ennio','Baek','F','1998-05-08'),(401942,'1958-06-28','Nikolaus','Gargeya','M','1987-12-26'),(401943,'1960-12-15','Kazuhide','Nations','M','1985-12-17'),(401944,'1961-02-22','Premal','Farris','M','1986-09-02'),(401945,'1964-10-14','Premsyl','Heinisuo','F','1987-08-12'),(401946,'1962-09-26','Debaprosad','Shimshoni','M','1986-07-11'),(401947,'1953-07-19','Jenwei','Asmuth','F','1991-07-15'),(401948,'1962-06-26','Florina','Maierhofer','M','1986-04-26'),(401949,'1958-11-14','Fan','dAstous','F','1985-07-15'),(401950,'1959-12-04','Gilbert','Kakkad','M','1991-12-09'),(401951,'1953-02-26','Filipe','Uchoa','F','1996-03-15'),(401952,'1957-10-10','Bedrich','Vadhan','M','1985-10-10'),(401953,'1962-04-19','Kerhong','Peres','M','1988-01-28'),(401954,'1961-03-24','Divier','Sidje','F','1987-06-18'),(401955,'1955-05-14','Marie','Peak','M','1988-01-06'),(401956,'1961-10-02','Perry','Meszaros','F','1986-04-20'),(401957,'1955-02-07','Leah','Buchter','M','1992-09-02'),(401958,'1958-06-11','Pragnesh','Boissier','M','1989-12-24'),(401959,'1963-06-03','Alenka','Gadepally','M','1992-08-30'),(401960,'1963-03-11','Kazuhiro','Silva','M','1989-05-08'),(401961,'1955-06-19','Pradeep','Jumpertz','M','1985-12-16'),(401962,'1963-08-11','Valdiodio','Nastansky','M','1985-03-07'),(401963,'1961-09-04','Tsutomu','Brodal','M','1997-11-11'),(401964,'1953-02-27','Djelloul','Lorys','F','1986-10-04'),(401965,'1952-05-17','Mayuko','Braccini','M','1989-09-07'),(401966,'1960-10-27','Cheong','Ozeki','M','1991-04-21'),(401967,'1963-06-15','Kannan','Rosaz','M','1986-10-13'),(401968,'1959-04-11','Kazuhide','Luke','M','1985-05-08'),(401969,'1964-08-07','Guozhong','Pleszkun','M','1986-03-11'),(401970,'1961-03-07','Vishwani','Kuhnemann','M','1990-07-20'),(401971,'1960-12-17','Rimli','Karlin','M','1991-02-08'),(401972,'1957-03-31','Xinyu','Morris','F','1988-12-08'),(401973,'1963-08-30','Xuejia','Azulay','M','1989-07-30'),(401974,'1957-09-01','Yongmin','Butner','M','1993-01-20'),(401975,'1953-08-27','Phuoc','Samarati','F','1992-08-25'),(401976,'1953-06-12','Chuanyi','Busillo','M','1989-07-23'),(401977,'1960-07-23','Arvind','Castellani','M','1994-10-19'),(401978,'1960-07-19','Shaz','Waymire','M','1989-01-03'),(401979,'1956-08-17','Wojceich','Danlos','M','1987-08-10'),(401980,'1957-10-17','Sudharsan','Facello','F','1992-09-15'),(401981,'1955-05-24','Sreenivas','Schaft','F','1994-10-06'),(401982,'1960-09-11','Rasiah','Capobianchi','F','1997-06-19'),(401983,'1955-10-19','Pranay','Mamelak','F','1987-09-23'),(401984,'1958-05-19','Turgut','Sethi','F','1993-08-11'),(401985,'1961-06-02','Gino','Penttonen','M','1992-09-08'),(401986,'1956-12-27','Yuping','Munawer','M','1985-07-09'),(401987,'1959-05-16','Fai','Narwekar','F','1986-02-08'),(401988,'1963-12-20','Jessie','Kalloufi','F','1985-10-16'),(401989,'1964-01-29','Oscar','Turnbull','M','1988-11-25'),(401990,'1963-08-19','Lidong','Serre','M','1987-06-14'),(401991,'1959-07-12','Visit','Zaumen','M','1992-06-16'),(401992,'1957-06-15','Rajmohan','Dulli','M','1990-06-03'),(401993,'1956-03-27','Kwok','Ozery','M','1986-03-29'),(401994,'1963-12-23','Shaowen','Comyn','F','1991-03-07'),(401995,'1959-08-23','Temple','Lukaszewicz','M','1986-10-03'),(401996,'1957-01-30','Jianwen','Angelov','F','1985-05-21'),(401997,'1959-05-21','Shigeichiro','Carrere','F','1987-06-11'),(401998,'1956-01-25','Youssef','Anick','F','1985-07-07'),(401999,'1954-01-14','Francoise','Sifakis','M','1986-02-16'),(402000,'1960-01-19','Jacqueline','Bernatsky','F','1986-05-22'),(402001,'1963-08-11','Sverrir','Schaad','F','1985-11-01'),(402002,'1956-10-06','Woody','Trogemann','M','1992-07-24'),(402003,'1961-03-23','Mrinalini','Masand','M','1993-03-19'),(402004,'1957-10-18','Kish','Llado','F','1994-03-10'),(402005,'1958-02-27','Youngkon','Gewali','M','1996-02-26'),(402006,'1953-11-13','Sverrir','Gecsei','M','1985-04-02'),(402007,'1958-08-10','Nagui','Angelopoulos','M','1987-07-27'),(402008,'1955-02-12','Chinhyun','Yemenis','M','1993-04-22'),(402009,'1963-12-20','Jayesh','Daescu','F','1989-09-09'),(402010,'1955-04-24','Huican','Conta','M','1985-05-16'),(402011,'1952-02-20','Bodo','Hatcliff','M','1988-05-07'),(402012,'1958-09-15','Moss','Kavraki','M','1991-05-07'),(402013,'1960-10-16','Yolla','Biron','M','1991-03-09'),(402014,'1960-12-08','Ortrud','Leuchs','F','1990-03-07'),(402015,'1955-10-03','Otilia','Szmurlo','F','1996-05-12'),(402016,'1964-08-23','Naftali','Crelier','M','1994-01-03'),(402017,'1954-10-08','Phuoc','Saoudi','F','1986-06-09'),(402018,'1954-12-07','Becky','Oehlmann','F','1990-02-19'),(402019,'1952-05-23','Gian','Ibel','F','1985-06-16'),(402020,'1964-08-31','Baoqiu','Leonhardt','M','1985-07-24'),(402021,'1960-11-03','Adas','Schaaf','M','1987-01-10'),(402022,'1962-06-23','Gila','Luft','F','1988-06-09'),(402023,'1959-04-06','Ung','Hiyoshi','F','1985-08-11'),(402024,'1959-12-11','Shmuel','Birch','M','1985-07-18'),(402025,'1965-01-20','Shigehito','Duclos','F','1987-09-20'),(402026,'1962-06-30','Kazuhito','Segond','F','1988-12-13'),(402027,'1956-04-26','Goo','Schaad','M','1991-09-14'),(402028,'1957-05-03','Maja','Zirintsis','F','1985-12-14'),(402029,'1956-12-04','Wojceich','Zaumen','F','1990-10-15'),(402030,'1962-01-20','Manu','Munch','M','1985-09-20'),(402031,'1958-05-01','Owen','Lamba','M','1986-04-13'),(402032,'1952-12-01','Radhia','Casley','F','1985-03-21'),(402033,'1959-12-28','Adam','Rothenberg','M','1993-03-15'),(402034,'1956-12-30','Gino','Peyn','F','1988-11-03'),(402035,'1954-06-28','Shalesh','Back','F','1985-07-15'),(402036,'1954-10-03','Piyawadee','Heyers','F','1987-11-16'),(402037,'1964-03-17','Goh','Rosin','F','1987-12-06'),(402038,'1961-01-25','Maya','Rullman','F','1989-06-22'),(402039,'1963-07-25','Fei','Shumilov','M','1994-01-28'),(402040,'1953-09-07','Morrie','Azadmanesh','M','1986-01-23'),(402041,'1959-06-06','Theirry','Yavatkar','M','1989-06-23'),(402042,'1960-11-16','Almudena','Luon','M','1990-11-24'),(402043,'1963-06-18','Adin','Lorch','M','1991-11-04'),(402044,'1962-12-09','Charmane','Rodite','M','1992-11-14'),(402045,'1961-01-03','Masadi','Brookman','M','1990-10-13'),(402046,'1964-06-16','Guther','Syang','F','1991-05-29'),(402047,'1954-08-07','Berthier','Ranum','M','1993-03-19'),(402048,'1957-03-20','Shushma','Picci','M','1989-11-03'),(402049,'1956-07-28','Shahaf','Levasseur','F','1989-04-28'),(402050,'1956-05-28','Adit','Thambidurai','M','1988-03-18'),(402051,'1955-11-01','Teruyuki','Comyn','M','1988-06-13'),(402052,'1957-10-15','Fen','DasSarma','F','1987-01-13'),(402053,'1956-05-30','Xinan','Schusler','M','1994-01-12'),(402054,'1956-09-28','Lenore','Duclos','M','1987-06-24'),(402055,'1961-07-19','Visit','Soicher','M','1987-03-23'),(402056,'1955-12-03','Bezalel','Larfeldt','M','1988-11-23'),(402057,'1954-03-23','Perry','Strooper','F','1985-09-15'),(402058,'1956-12-15','Sadun','Schurmann','M','1988-07-05'),(402059,'1963-05-31','Valdiodio','Rodham','M','1989-02-16'),(402060,'1960-11-16','Sigeru','Adachi','M','1985-07-18'),(402061,'1964-11-05','Zdislav','Dredge','F','1993-05-18'),(402062,'1964-09-24','Domenick','Piveteau','M','1996-01-25'),(402063,'1956-07-30','Moie','Chiodo','M','1990-11-11'),(402064,'1952-04-18','Remmert','Erie','F','1986-02-16'),(402065,'1958-04-27','Dinah','Legleitner','M','1989-08-30'),(402066,'1961-01-22','Heon','Vuskovic','F','1993-06-18'),(402067,'1953-05-17','Franziska','Serna','F','1986-07-11'),(402068,'1963-10-26','Faiza','Garnham','F','1991-05-19'),(402069,'1963-01-04','Kokou','Versino','F','1985-09-23'),(402070,'1962-07-05','Perry','Driscoll','F','1988-04-07'),(402071,'1963-04-19','Kwangsub','Rosin','M','1989-12-26'),(402072,'1962-01-21','Shahid','Tsukune','M','1992-02-01'),(402073,'1953-08-12','Moss','Camurati','M','1988-05-15'),(402074,'1962-07-04','Mohit','Liesche','F','1993-10-08'),(402075,'1964-10-27','Mabhin','Spataro','M','1989-03-10'),(402076,'1953-04-22','Rasiah','Condotta','F','1998-01-16'),(402077,'1959-09-02','Mohamadou','Schurmann','M','1993-04-06'),(402078,'1962-07-01','Shigeo','Georgatos','F','1986-09-20'),(402079,'1962-10-09','Nechama','Cochrane','F','1999-08-05'),(402080,'1962-05-20','Oldrich','Rajala','M','1988-05-16'),(402081,'1954-10-20','Tianruo','Bail','F','1989-12-22'),(402082,'1958-11-30','Hausi','Porotnikoff','M','1985-10-22'),(402083,'1956-01-24','Sanjiv','Casperson','M','1986-05-04'),(402084,'1954-02-06','Xiong','Junot','M','1989-02-07'),(402085,'1961-02-25','Shugo','Markovitch','M','1997-05-09'),(402086,'1963-09-26','Dzung','Chleq','M','1990-12-06'),(402087,'1958-05-05','Gino','Berstel','M','1991-05-13'),(402088,'1964-03-27','Marit','Coney','M','1988-01-21'),(402089,'1956-05-29','Atreye','Lowrie','M','1992-06-29'),(402090,'1956-07-14','Serap','Kavraki','F','1996-01-03'),(402091,'1960-07-16','Arunas','Perz','M','1992-08-22'),(402092,'1958-05-27','Kenroku','Terkki','F','1986-10-09'),(402093,'1956-08-05','Sudhanshu','Varker','M','1987-12-16'),(402094,'1964-08-31','Yefim','Hofstetter','M','1988-04-18'),(402095,'1953-07-24','Shigeichiro','Godskesen','M','1985-11-04'),(402096,'1961-10-31','Sanjoy','Sevcikova','F','1986-06-06'),(402097,'1959-03-09','Kellyn','Schlumberger','M','1991-04-15'),(402098,'1959-03-13','Hidde','Schmezko','F','1992-09-19'),(402099,'1956-03-13','Ashish','Wossner','F','1986-04-23'),(402100,'1964-07-14','Zeljko','Bridgland','M','1989-04-01'),(402101,'1959-03-20','Nathalie','Vigier','M','1990-01-14'),(402102,'1965-01-21','Kersti','Granlund','M','1992-11-24'),(402103,'1964-12-03','Kolar','Laurillard','M','1988-01-28'),(402104,'1957-09-16','Mahmut','Beidas','F','1987-07-25'),(402105,'1954-12-13','Toshimitsu','Vanwelkenhuysen','F','1992-11-24'),(402106,'1958-08-23','Fumiya','Thummel','M','1987-03-21'),(402107,'1961-10-04','Yechezkel','Schapiro','F','1986-06-09'),(402108,'1960-10-31','Marc','Verspoor','F','1986-08-27'),(402109,'1961-04-02','Jiafu','Herath','M','1994-07-09'),(402110,'1962-11-24','Etsuo','Zielinski','M','1986-06-07'),(402111,'1960-03-13','Harjit','Silva','F','1988-02-07'),(402112,'1953-01-17','Atreyi','Halloran','F','1986-11-06'),(402113,'1963-01-12','Oldrich','Ciolek','F','1994-08-10'),(402114,'1959-09-27','Morrie','Awdeh','M','1985-06-08'),(402115,'1953-03-15','Izaskun','Rijckaert','M','1988-04-29'),(402116,'1954-02-05','Woody','Sudbeck','M','1987-07-21'),(402117,'1962-04-12','Padma','Keohane','F','1988-05-31'),(402118,'1955-04-18','Tzu','Dayana','M','1992-02-23'),(402119,'1954-07-25','Luise','Haldar','F','1986-09-04'),(402120,'1952-02-11','George','Beausoleil','F','1996-01-23'),(402121,'1954-10-02','Hauke','Bolsens','M','1993-12-13'),(402122,'1960-03-16','Mahendra','Manders','M','1989-11-12'),(402123,'1964-05-05','Tesuro','Biran','M','1991-02-14'),(402124,'1963-02-04','Gudjon','Riesenhuber','M','1986-06-17'),(402125,'1961-01-13','Berthier','Escriba','M','1990-12-31'),(402126,'1955-10-31','Odysseas','Auria','M','1985-03-03'),(402127,'1953-11-02','Nitsan','Georgakopoulos','F','1988-01-18'),(402128,'1955-01-06','Edwin','Waeselynck','M','1990-06-10'),(402129,'1960-08-29','Oksana','DeMori','F','1987-03-31'),(402130,'1963-12-05','Lidong','Suwa','M','1987-12-21'),(402131,'1958-05-24','Shin','Zhang','M','1986-07-28'),(402132,'1952-11-21','Oscar','Wendorf','M','1988-08-20'),(402133,'1960-01-13','Dharmaraja','Karcich','M','1992-07-04'),(402134,'1952-11-02','Yuping','Szilard','M','1996-01-06'),(402135,'1957-06-23','Jaewon','Angelopoulos','F','1992-09-16'),(402136,'1955-02-26','Hugh','Straney','F','1987-09-17'),(402137,'1956-05-30','Xianlong','Escriba','F','1989-10-14'),(402138,'1953-12-14','Aran','Kornatzky','M','1991-06-26'),(402139,'1957-11-10','Zhongwei','Hofmeyr','F','1992-10-29'),(402140,'1962-02-04','Angel','Aloia','M','1994-06-12'),(402141,'1957-07-09','Shooichi','Parascandalo','F','1996-04-07'),(402142,'1957-07-15','Mabo','Vieth','F','1990-11-02'),(402143,'1964-03-12','Jouni','Pero','M','1987-07-19'),(402144,'1961-01-10','Feiyu','Koyama','F','1988-10-17'),(402145,'1958-07-04','Maja','Kenevan','F','1987-03-02'),(402146,'1962-10-06','Demin','Benzmuller','M','1988-07-01'),(402147,'1961-03-02','Pascal','Waleschkowski','M','1995-10-25'),(402148,'1963-03-12','Kagan','Nilsson','F','1992-03-09'),(402149,'1956-07-31','Akeno','Ibel','F','1998-04-14'),(402150,'1956-01-19','Tetsushi','Viele','F','1987-09-17'),(402151,'1952-04-24','Gennady','Rajaraman','F','1994-07-03'),(402152,'1961-04-06','Alejandro','Lamba','M','1986-06-19'),(402153,'1958-04-20','Mario','Dengi','M','1996-08-04'),(402154,'1964-05-24','Genta','Baca','M','1986-08-21'),(402155,'1957-11-02','Caolyn','Heiserman','F','1988-12-15'),(402156,'1961-08-02','Vasiliy','Lovengreen','F','1993-09-11'),(402157,'1959-07-03','Radhakrishnan','Zobel','F','1987-05-06'),(402158,'1959-09-12','Goetz','Chvatal','M','1985-04-22'),(402159,'1953-04-01','Mang','Oaver','F','1990-11-06'),(402160,'1963-02-05','Jovan','Ranft','M','1992-11-23'),(402161,'1962-12-31','Radoslaw','Dahlbom','M','1994-12-07'),(402162,'1953-07-11','Yoshinari','Jenevein','F','1986-10-01'),(402163,'1954-03-06','Alejandro','Sankaranarayanan','M','1988-11-14'),(402164,'1958-01-30','Lenore','Adachi','M','1992-07-08'),(402165,'1957-08-08','Kellyn','Skogmar','F','1986-02-08'),(402166,'1961-02-10','Cullen','Percebois','F','1990-03-10'),(402167,'1962-09-23','Dekang','Terwilliger','M','1997-10-28'),(402168,'1964-08-17','Ohad','Tagansky','F','1986-12-22'),(402169,'1960-07-10','Martine','Kusalik','F','1986-12-11'),(402170,'1955-08-09','King','Pulkowski','M','1989-11-21'),(402171,'1963-09-21','Kazuhito','Munro','F','1998-08-22'),(402172,'1961-11-05','Parke','Gajiwala','M','1988-11-24'),(402173,'1956-03-14','Yannik','Stiles','F','1990-04-06'),(402174,'1958-01-14','Shushma','Botman','M','1985-06-06'),(402175,'1957-07-28','Adel','Zaumen','M','1986-02-07'),(402176,'1958-07-16','Tomofumi','Michaeli','F','1986-09-08'),(402177,'1953-06-23','Xuedong','Rosaz','F','1992-04-28'),(402178,'1962-07-30','Dzung','Pleszkun','F','1988-11-08'),(402179,'1958-12-14','Macha','Knightly','F','1991-03-27'),(402180,'1958-02-13','Vugranam','Underwood','F','1992-02-14'),(402181,'1960-06-11','Persi','Flasterstein','M','1987-02-11'),(402182,'1962-11-29','Along','Rijckaert','F','1993-03-28'),(402183,'1964-04-17','Evgueni','Fargier','F','1996-08-07'),(402184,'1964-03-10','Kwok','Ferriere','M','1986-04-10'),(402185,'1963-08-21','Sakthirel','Angelov','F','1993-04-24'),(402186,'1960-11-19','Akeno','Chiola','M','1986-09-03'),(402187,'1953-01-07','Yuichiro','Peha','F','1989-02-23'),(402188,'1959-03-18','Gill','Bazelow','F','1991-04-26'),(402189,'1955-02-05','Erez','Zyda','F','1994-04-30'),(402190,'1958-07-06','Tru','Dayang','F','1997-03-10'),(402191,'1959-09-08','Udo','Wielonsky','M','1988-11-05'),(402192,'1958-03-20','Zorica','Uehara','F','1987-11-05'),(402193,'1963-08-10','Uinam','Matzat','M','1985-05-15'),(402194,'1961-09-25','Yolla','Haldar','M','1993-11-08'),(402195,'1954-06-19','Yannik','Schapiro','F','1994-05-19'),(402196,'1958-07-23','Shmuel','Conti','M','1990-07-18'),(402197,'1953-08-06','Tommaso','Chappelet','M','1986-02-11'),(402198,'1958-05-18','Larisa','Veeraraghavan','M','1985-03-04'),(402199,'1959-03-28','Mingdong','Kaelbling','F','1986-04-05'),(402200,'1954-01-16','Zine','Cyne','M','1996-04-26'),(402201,'1955-08-25','Youssef','Grabner','F','1988-07-21'),(402202,'1959-10-14','Leni','Pusterhofer','M','1995-01-29'),(402203,'1957-03-10','Fay','Mapelli','M','1989-05-10'),(402204,'1961-11-13','Marco','Mitzlaff','F','1999-02-13'),(402205,'1960-12-01','Shaleah','Sudkamp','M','1985-02-13'),(402206,'1956-09-07','Kristin','Gini','F','1988-11-25'),(402207,'1963-01-17','Lidong','Kinley','M','1991-11-27'),(402208,'1963-12-26','Visit','Hainaut','F','1987-07-26'),(402209,'1952-10-21','Shuichi','Schonegge','F','1985-05-20'),(402210,'1957-10-23','Otmar','Schaap','M','1990-11-14'),(402211,'1962-03-06','Marko','Champarnaud','F','1986-06-12'),(402212,'1960-08-14','Haldon','Delgrange','M','1991-06-17'),(402213,'1958-01-23','Pasqua','Marzano','M','1986-09-05'),(402214,'1958-10-27','Masanao','Yoshimura','M','1992-03-23'),(402215,'1952-07-05','Susanta','Boguraev','M','1995-03-09'),(402216,'1957-10-10','Filipe','Cools','F','1985-04-20'),(402217,'1958-10-12','Atreyi','Schnabel','M','1992-08-26'),(402218,'1963-12-22','Aiichiro','Poupard','F','1986-05-30'),(402219,'1952-09-13','Greger','Gist','M','1991-04-25'),(402220,'1963-06-23','Marc','Frolund','F','1985-06-28'),(402221,'1954-04-04','Willard','Zastre','F','1986-08-29'),(402222,'1961-11-21','Muneo','Redmiles','M','1992-03-28'),(402223,'1965-01-30','Fai','Breugel','M','1989-09-18'),(402224,'1960-10-14','Mabry','Desikan','M','1986-10-23'),(402225,'1955-03-29','Tsutomu','Jiang','F','1988-09-19'),(402226,'1962-09-21','Leandro','Brookman','F','1985-04-29'),(402227,'1956-01-09','Billie','Rusterholz','F','1988-12-19'),(402228,'1957-04-29','Breannda','Baak','M','1990-04-18'),(402229,'1961-02-10','Fai','Marletta','F','1998-03-12'),(402230,'1952-10-08','Przemyslawa','Sanella','F','1987-11-09'),(402231,'1952-09-11','Shim','Klerer','F','1985-05-24'),(402232,'1957-03-17','Olivera','Glinert','M','1988-05-07'),(402233,'1960-07-03','Matt','Pauthner','M','1996-02-10'),(402234,'1954-06-30','Shaleah','Bratten','M','1991-03-07'),(402235,'1963-10-29','Aleksandar','Slaats','M','1992-08-16'),(402236,'1959-01-27','Ewing','Copas','F','1993-06-24'),(402237,'1954-05-12','Teunis','Lorch','F','1989-10-15'),(402238,'1955-08-11','Sergi','Ramsay','M','1987-04-14'),(402239,'1964-11-02','Peer','Birnbaum','M','1987-12-25'),(402240,'1955-12-13','Paloma','Olivero','F','1988-03-16'),(402241,'1953-10-09','Akhilish','Mukaidono','M','1985-02-10'),(402242,'1954-09-25','Toney','Boissier','M','1990-07-23'),(402243,'1954-11-12','Tadahiko','Ginneken','M','1992-12-20'),(402244,'1958-05-11','Doowon','Schnelling','M','1998-01-01'),(402245,'1956-12-11','Yechiam','Hopewell','M','1987-05-01'),(402246,'1955-10-07','Leif','Aumann','F','1985-10-07'),(402247,'1952-03-26','Jordanka','Krohn','F','1989-03-06'),(402248,'1956-02-07','Georgy','Thombley','F','1986-09-19'),(402249,'1956-05-04','Ranga','Lamba','M','1992-02-10'),(402250,'1962-11-15','Hiroyasu','Capobianchi','M','1990-06-25'),(402251,'1954-08-15','Kellie','Miake','F','1986-06-10'),(402252,'1957-10-18','Rosella','Kamble','M','1986-07-27'),(402253,'1964-07-15','Qingxiang','Feldhoffer','F','1994-04-05'),(402254,'1959-08-08','Peternela','Trogemann','M','1989-06-24'),(402255,'1959-09-05','Jaber','Ecklund','M','1990-07-11'),(402256,'1955-02-20','Nalini','Gini','M','1988-08-17'),(402257,'1953-06-25','Fabrizio','Levergood','M','1991-09-13'),(402258,'1954-04-24','Debaprosad','Besselaar','F','1990-10-07'),(402259,'1952-11-22','Arno','Roohalamini','F','1987-02-24'),(402260,'1956-06-30','Kellyn','Spataro','M','1987-01-02'),(402261,'1957-10-03','Jaewoo','Strehl','M','1996-07-04'),(402262,'1958-09-05','Vidar','Selenyi','F','1990-03-08'),(402263,'1958-06-29','Kankanahalli','Chvatal','M','1989-11-07'),(402264,'1964-04-03','Berry','Anandan','M','1991-11-21'),(402265,'1954-12-09','Sanjai','Ruther','M','1990-11-21'),(402266,'1964-07-29','Shim','Liedekerke','M','1990-09-14'),(402267,'1958-08-20','Shigenori','Isard','M','1987-07-07'),(402268,'1959-11-19','Aron','Aseltine','F','1992-03-23'),(402269,'1962-09-20','Dulce','Baez','F','1986-08-02'),(402270,'1960-03-29','Vishu','Lorie','M','1990-05-10'),(402271,'1963-08-03','Tristan','Pell','M','1997-09-01'),(402272,'1959-06-28','Yongmao','Setiz','F','1988-03-28'),(402273,'1962-03-07','Marsja','Syang','M','1986-05-18'),(402274,'1961-02-03','Peternela','Rosin','F','1994-04-25'),(402275,'1954-06-27','Rildo','Boguraev','F','1992-05-29'),(402276,'1959-02-02','Patricio','Leivant','F','1994-01-06'),(402277,'1955-08-27','Seshu','Besancenot','M','1985-05-28'),(402278,'1963-01-01','Mooi','Range','F','1994-07-30'),(402279,'1952-03-02','Shrikanth','Lally','M','1989-02-24'),(402280,'1960-07-15','Zeydy','Trumbly','M','1986-08-04'),(402281,'1964-11-28','Boguslaw','Eiron','M','1995-11-20'),(402282,'1955-05-14','Lunjin','Bruckman','M','1994-01-11'),(402283,'1958-10-18','Pranjal','Maliniak','F','1993-05-30'),(402284,'1956-06-27','Martina','Kamber','M','1989-12-04'),(402285,'1956-09-04','Insup','Emmart','F','1985-11-06'),(402286,'1955-08-24','Ramalingam','Renear','M','1989-04-30'),(402287,'1962-07-15','Huiqun','Speckmann','F','1994-12-13'),(402288,'1964-06-02','Hironoby','Lalonde','M','1987-12-29'),(402289,'1962-06-11','Mostafa','Merey','F','1988-08-20'),(402290,'1953-06-14','Kagan','Riefers','M','1987-02-24'),(402291,'1964-01-18','Adhemar','Trogemann','F','1990-04-05'),(402292,'1961-01-29','Sariel','Ressouche','F','1988-03-05'),(402293,'1959-01-13','Pragnesh','Duclos','F','1992-01-02'),(402294,'1953-08-12','Jayson','Kavvadias','M','1996-07-12'),(402295,'1961-07-07','Bodo','Brandsma','F','1990-01-28'),(402296,'1958-05-12','Bezalel','Renear','M','1994-02-14'),(402297,'1956-12-11','Shuzo','Magalhaes','M','1987-12-13'),(402298,'1956-12-25','Kamakshi','Beetstra','M','1986-03-07'),(402299,'1953-01-15','Giao','Leivant','F','1995-06-01'),(402300,'1958-10-23','Aiman','Welham','F','1986-05-14'),(402301,'1954-05-13','Arunas','Herbst','F','1989-02-09'),(402302,'1962-12-26','Utz','Kamble','M','1991-11-22'),(402303,'1956-06-16','Henk','Falby','M','1985-03-23'),(402304,'1953-08-13','Weiru','Kaiserswerth','M','1989-06-23'),(402305,'1959-09-06','Bingning','Conia','M','1992-03-23'),(402306,'1957-03-17','Makato','Potthoff','M','1997-03-03'),(402307,'1963-04-02','Bedrich','Pews','M','1991-04-09'),(402308,'1957-01-30','Maren','Pettis','F','1986-12-02'),(402309,'1953-10-16','Honglan','Coorg','M','1989-09-10'),(402310,'1958-07-28','Aloys','Bennet','F','1992-06-13'),(402311,'1959-11-28','Unal','Collavizza','M','1988-01-17'),(402312,'1959-01-20','Marlo','Broomell','M','1992-02-28'),(402313,'1963-09-14','Sariel','Bodoff','F','1986-04-11'),(402314,'1958-09-21','Chikako','Kaltofen','M','1989-05-28'),(402315,'1952-02-12','Yannis','Birge','F','1988-08-27'),(402316,'1958-12-27','Boguslaw','Peot','M','1997-07-08'),(402317,'1959-11-29','Monique','Schoegge','M','1985-08-17'),(402318,'1953-07-26','Mahmut','Emmerich','F','1992-04-28'),(402319,'1964-04-13','Jasminko','Kolvik','F','1988-04-18'),(402320,'1959-09-17','Alejandro','Vernadat','M','1989-07-31'),(402321,'1956-09-16','Guther','Farrel','F','1986-05-31'),(402322,'1955-12-03','Somnath','Pargas','F','1993-02-11'),(402323,'1960-04-21','Neven','Zaccaria','F','1986-09-29'),(402324,'1960-01-08','Fox','Kalorkoti','M','1987-11-09'),(402325,'1964-12-17','Alair','Speer','M','1989-08-05'),(402326,'1955-05-03','Subbu','Shiratori','F','1996-01-04'),(402327,'1957-03-27','Tetsurou','Breugel','M','1987-04-12'),(402328,'1955-09-09','Yongqiao','Jording','F','1993-01-03'),(402329,'1959-12-11','Paraskevi','Ghandeharizadeh','M','1990-02-26'),(402330,'1957-05-01','Huan','Engberts','F','1986-09-12'),(402331,'1955-02-12','Hidefumi','Bhattacharjee','M','1988-07-01'),(402332,'1959-05-03','Mart','Czaja','M','1990-06-10'),(402333,'1962-10-09','Barna','Bahi','F','1986-03-27'),(402334,'1956-02-26','Shahid','Duclos','M','1988-02-26'),(402335,'1959-07-18','Adhemar','Pelc','M','1989-02-11'),(402336,'1964-02-03','Rafail','Kinley','M','1985-12-11'),(402337,'1952-05-10','Yagil','Guting','M','1996-12-11'),(402338,'1961-04-25','Ortrud','Ghandeharizadeh','F','1985-02-11'),(402339,'1961-08-17','Giordano','Weedon','F','1993-04-04'),(402340,'1954-10-17','Doohun','Chelton','M','1988-02-19'),(402341,'1952-03-30','Abdelwaheb','Bail','M','1985-02-04'),(402342,'1955-01-17','Giordano','Collavizza','F','1986-04-05'),(402343,'1953-08-18','Kokou','Farrar','F','1992-05-27'),(402344,'1954-10-23','Izaskun','Nourani','F','1992-01-12'),(402345,'1958-06-21','Chanjung','Czaja','M','1991-12-25'),(402346,'1958-11-02','Weidon','Baranowski','F','1995-07-19'),(402347,'1961-03-16','Ymte','Lorho','M','1995-08-11'),(402348,'1959-05-06','Rosli','Jenevein','F','1987-04-22'),(402349,'1952-07-02','Harngdar','Lipner','M','1988-08-31'),(402350,'1958-01-03','Cedric','Tetzlaff','M','1985-04-09'),(402351,'1964-02-13','Kazuhiko','Dulay','F','1993-12-03'),(402352,'1954-06-09','Kyoichi','Birch','M','1989-11-06'),(402353,'1957-07-30','Munehiko','Heydon','M','1993-06-20'),(402354,'1964-04-22','Dante','Mersereau','M','1986-07-27'),(402355,'1963-07-01','Emdad','Budinsky','M','1990-09-01'),(402356,'1962-07-07','Francoise','Colorni','F','1996-06-29'),(402357,'1961-12-04','Duro','Papsdorf','M','1985-04-10'),(402358,'1959-03-25','Zhilian','Buchter','M','1987-10-22'),(402359,'1957-01-09','Toney','Awdeh','M','1990-02-08'),(402360,'1957-08-07','Guttorm','Speer','M','1991-07-23'),(402361,'1964-04-19','Jaihie','Reinhard','M','1996-04-09'),(402362,'1961-08-28','Kwangho','Bratten','F','1990-08-18'),(402363,'1959-01-21','Shaz','Emmart','F','1991-01-19'),(402364,'1959-01-05','Xianlong','Hiyoshi','M','1994-03-15'),(402365,'1952-09-13','Flemming','Menhoudj','F','1986-05-15'),(402366,'1961-03-03','Nakhoon','Furedi','M','1992-11-23'),(402367,'1955-06-24','Doowon','Mikschl','F','1988-03-13'),(402368,'1964-05-30','Zorica','Saoudi','F','1995-11-23'),(402369,'1957-07-30','Hairong','Emmart','M','1989-10-20'),(402370,'1955-02-26','Poornachandra','Cannata','M','1989-09-13'),(402371,'1957-02-26','Mabo','Jervis','M','1989-09-23'),(402372,'1961-10-13','Yurij','Thebaut','M','1988-02-29'),(402373,'1956-09-06','Cullen','Rousseau','F','1987-06-18'),(402374,'1964-07-13','Hirochika','Kisuki','M','1992-10-14'),(402375,'1954-01-16','Rasikan','Beeson','M','1986-10-18'),(402376,'1958-12-21','Werner','Benveniste','F','1987-02-27'),(402377,'1962-08-20','Djelloul','Pargaonkar','M','1987-03-12'),(402378,'1953-08-24','Panayotis','Ritzmann','M','1989-03-15'),(402379,'1952-07-03','Piyush','Setiz','F','1988-11-07'),(402380,'1958-12-14','Yahiko','Vural','M','1987-03-07'),(402381,'1963-07-28','Valeri','Melton','F','1985-10-21'),(402382,'1953-07-06','Huiqun','Dahlbom','M','1991-10-31'),(402383,'1958-02-01','Guadalupe','Perl','F','1990-04-07'),(402384,'1959-01-03','Elvis','Borstler','M','1991-02-13'),(402385,'1956-06-29','Randy','Falster','F','1986-11-21'),(402386,'1954-03-20','Saniya','Soicher','M','1985-11-16'),(402387,'1953-11-16','Perry','Gide','F','1990-02-09'),(402388,'1959-07-13','Shaunak','Serna','M','1988-09-01'),(402389,'1953-10-20','Vugranam','Dalphin','M','1985-06-21'),(402390,'1956-12-03','Mabhin','Matzat','M','1992-04-06'),(402391,'1957-09-23','Aruna','Nyrup','M','1988-06-17'),(402392,'1958-02-02','Diederik','Maccarone','M','1995-03-21'),(402393,'1960-02-02','Harngdar','Demeyer','M','1989-04-20'),(402394,'1955-06-16','Jeanne','Kossowski','M','1985-05-12'),(402395,'1963-11-24','Zhilian','Openshaw','M','1987-02-15'),(402396,'1963-10-27','Ingmar','Vural','M','1993-01-03'),(402397,'1962-08-21','Yongmin','Ossenbruggen','F','1992-01-08'),(402398,'1956-12-24','Rafols','Oxenboll','F','1989-10-06'),(402399,'1961-05-01','Syozo','Gornas','F','1995-07-07'),(402400,'1962-02-07','Zhigen','Baig','M','1988-03-25'),(402401,'1955-01-19','Tze','Wroclawski','F','1987-09-02'),(402402,'1955-10-27','Shaowen','Impagliazzo','M','1996-06-17'),(402403,'1958-06-22','Sampalli','Neiman','M','1998-11-07'),(402404,'1957-11-20','Hironobu','Czap','F','1989-05-31'),(402405,'1958-04-13','Guttorm','Piancastelli','F','1989-05-16'),(402406,'1953-11-25','Mats','Larfeldt','M','1986-05-17'),(402407,'1956-07-30','Xiaocheng','Simkin','M','1994-06-05'),(402408,'1960-10-20','Genta','Welham','M','1985-09-04'),(402409,'1955-09-09','Indrajit','Azuma','M','1996-08-08'),(402410,'1960-10-13','Bokyung','Cooke','F','1991-10-26'),(402411,'1956-08-22','Vitali','Eastman','F','1987-10-08'),(402412,'1956-07-12','Murthy','Lubachevsky','F','1987-03-30'),(402413,'1957-02-13','Mabhin','Kohling','M','1988-03-05'),(402414,'1964-08-11','Makato','Stifter','M','1986-11-02'),(402415,'1956-07-25','Huei','Gonthier','M','1993-11-19'),(402416,'1964-09-06','Mark','Sudbeck','M','1991-06-19'),(402417,'1958-10-10','Akemi','Legleitner','M','1997-07-10'),(402418,'1960-10-01','Younwoo','Irland','M','1987-12-16'),(402419,'1962-10-14','Hiroyasu','Gurbaxani','M','1989-11-10'),(402420,'1953-08-16','Boalin','Delgrange','F','1994-10-21'),(402421,'1957-04-29','Hironoby','Crabtree','M','1992-05-27'),(402422,'1958-03-04','Sasan','Scharstein','M','1988-01-08'),(402423,'1953-06-19','Basil','Vilarrasa','F','1992-04-15'),(402424,'1954-07-06','Shushma','Khalil','M','1986-03-25'),(402425,'1952-02-19','Jeanna','Kemmerer','M','1985-09-29'),(402426,'1961-12-20','Sakthirel','Pavlopoulou','F','1988-09-13'),(402427,'1956-06-30','Shirish','Verhaegen','F','1985-06-30'),(402428,'1953-10-11','Mayuko','Ruemmler','M','1991-12-18'),(402429,'1964-06-11','Marla','Bressoud','F','1985-05-30'),(402430,'1954-10-06','Atreye','Ernst','M','1986-04-27'),(402431,'1956-09-23','Boaz','Ambroszkiewicz','M','1989-03-27'),(402432,'1958-03-19','Seongbae','Dalphin','F','1990-03-07'),(402433,'1958-03-10','Chinya','Driscoll','M','1985-03-26'),(402434,'1960-11-06','Yifei','Oppitz','F','1993-11-28'),(402435,'1952-08-06','Gennady','Serna','F','1988-07-28'),(402436,'1963-08-23','Reinhold','Luce','M','1993-07-31'),(402437,'1956-09-26','Udo','Benzmuller','M','1990-01-27'),(402438,'1959-04-26','Shounak','Khamsi','F','1987-03-11'),(402439,'1957-10-30','Adit','Laventhal','M','1988-01-22'),(402440,'1952-12-21','Danel','Hutton','M','1989-03-30'),(402441,'1961-11-07','Thodoros','Salinas','M','1992-05-22'),(402442,'1963-06-23','Abdulah','Anick','F','1990-11-02'),(402443,'1962-01-07','Marco','Sommer','F','1987-09-27'),(402444,'1954-05-12','Marke','Barbanera','M','1990-10-29'),(402445,'1953-05-14','Adamantios','Kavvadias','M','1995-01-21'),(402446,'1963-02-10','Shim','McConalogue','M','1989-01-16'),(402447,'1953-01-12','Sakthirel','Rajaraman','M','1986-02-14'),(402448,'1956-09-25','Abdelkader','Hasenauer','M','1990-07-30'),(402449,'1952-07-24','Tooru','Guting','M','1986-08-11'),(402450,'1960-03-21','Akemi','Siepmann','F','1989-11-05'),(402451,'1960-07-22','Sudhanshu','Nicolson','M','1987-12-17'),(402452,'1952-12-25','Toshimitsu','Pauthner','M','1988-01-04'),(402453,'1961-09-14','Souichi','Pezzoli','F','1991-06-15'),(402454,'1963-12-21','Mariangiola','Etalle','F','1986-12-31'),(402455,'1963-09-25','Sadegh','Vural','M','1988-08-02'),(402456,'1961-07-05','Eckart','Ecklund','M','1992-07-10'),(402457,'1962-04-12','Arnould','Giaccio','M','1998-04-11'),(402458,'1963-09-16','Fayez','Matzen','M','1988-08-14'),(402459,'1962-10-07','Eishiro','Wiegley','F','1988-08-12'),(402460,'1955-10-20','Toshimitsu','Castellani','M','1998-10-25'),(402461,'1960-04-24','Kwee','Schlumberger','F','1986-05-10'),(402462,'1958-11-08','Heather','Brookner','M','1985-08-12'),(402463,'1958-04-02','Shichao','Itzigehl','M','1988-03-24'),(402464,'1962-02-02','Reuven','Gelosh','F','1989-05-03'),(402465,'1958-09-01','Brendon','Clouatre','M','1987-07-10'),(402466,'1961-07-25','Piyawadee','Krybus','M','1991-11-18'),(402467,'1963-06-24','Zeljko','Sanella','M','1988-05-01'),(402468,'1957-12-13','Kerhong','Zeleznik','F','1987-10-14'),(402469,'1960-06-26','Ulises','Czap','M','1988-01-21'),(402470,'1956-12-16','Rance','Kalafatis','F','1991-02-22'),(402471,'1959-04-02','Achilleas','Badache','F','1989-01-23'),(402472,'1960-02-26','Sailaja','Fraisse','M','1991-07-26'),(402473,'1962-12-16','Alagu','Radivojevic','F','1991-10-20'),(402474,'1963-09-17','Adil','Raney','F','1990-12-10'),(402475,'1954-09-01','Ult','Schapire','M','1992-02-10'),(402476,'1954-10-08','Hongzhu','Bauknecht','F','1994-04-06'),(402477,'1958-04-12','Qunsheng','Feldmann','M','1987-03-21'),(402478,'1960-09-02','Khoa','Shobatake','M','1987-12-19'),(402479,'1961-01-27','Cedric','Nittel','M','1985-10-10'),(402480,'1956-11-03','Shunichi','Luks','F','1986-09-16'),(402481,'1959-01-16','Takahiro','Peris','F','1995-02-16'),(402482,'1963-02-09','Gill','Deyuan','M','1991-01-09'),(402483,'1955-09-09','Harngdar','Rouquie','F','1998-02-02'),(402484,'1955-09-17','George','Riexinger','F','1986-09-19'),(402485,'1956-06-24','Kwangho','Swan','M','1994-03-09'),(402486,'1955-12-10','Krassimir','Scharstein','M','1985-03-28'),(402487,'1960-09-07','Gregory','Asrin','M','1989-02-21'),(402488,'1963-03-26','Youssef','Sridhar','F','1990-10-11'),(402489,'1956-11-17','Adil','Maierhofer','F','1989-03-16'),(402490,'1957-03-25','Arto','Tasistro','M','1986-12-28'),(402491,'1959-02-18','Mori','Ponthieu','F','1987-09-14'),(402492,'1963-10-23','Augustine','Benantar','M','1985-09-01'),(402493,'1952-12-10','Sachem','Weedman','F','1990-07-01'),(402494,'1956-12-05','Georgi','Muhlberg','F','1985-08-03'),(402495,'1954-01-19','Reinhard','Perko','F','1991-07-27'),(402496,'1957-05-20','Sajjad','Hemaspaandra','F','1989-10-01'),(402497,'1952-04-14','Xiaocheng','Cronin','F','1989-11-15'),(402498,'1959-09-01','Changho','Takkinen','M','1994-08-21'),(402499,'1957-10-08','Zvonko','Oppitz','M','1992-10-12'),(402500,'1955-01-02','Chikako','Borstler','M','1991-05-12'),(402501,'1964-03-16','Marla','Benner','F','1988-04-17'),(402502,'1958-01-13','Shushma','Hammerschmidt','M','1995-08-05'),(402503,'1961-02-08','Ronghao','Perin','F','1993-01-01'),(402504,'1953-11-01','Cheong','Itzigehl','F','1989-04-28'),(402505,'1957-08-07','Uwe','Parascandalo','M','1992-06-04'),(402506,'1960-08-18','JiYoung','Swan','M','1987-02-22'),(402507,'1961-05-08','Halsur','Keirsey','M','1993-11-17'),(402508,'1959-11-10','Alexius','Saoudi','F','1985-05-25'),(402509,'1961-05-19','Saddek','Keustermans','M','1988-04-21'),(402510,'1961-08-09','Hitofumi','Karcich','M','1994-03-13'),(402511,'1963-08-19','Shigehito','Ernst','M','1986-01-21'),(402512,'1964-09-13','Chaosheng','Thambidurai','F','1985-08-27'),(402513,'1955-11-19','Sachin','Quaggetto','F','1991-04-28'),(402514,'1954-04-17','Badri','Kermarrec','M','1988-02-14'),(402515,'1954-04-07','Stafford','Compeau','M','1997-08-23'),(402516,'1963-05-19','Tetsurou','Sambasivam','M','1990-02-28'),(402517,'1962-08-28','Aksel','Hatcliff','M','1985-07-13'),(402518,'1953-12-09','Hilari','Kavvadias','F','1986-07-11'),(402519,'1955-09-25','Shuji','Acton','M','1993-11-09'),(402520,'1959-10-10','Saniya','Shigei','F','1992-05-17'),(402521,'1959-08-14','Torsten','Kaltofen','M','1987-08-01'),(402522,'1959-03-07','Ishfaq','Sommen','F','1987-02-19'),(402523,'1956-04-13','Sangeeta','Biran','F','1991-02-08'),(402524,'1953-01-29','Sahrah','England','M','1989-01-20'),(402525,'1957-12-14','Evgueni','Baalen','F','1991-11-04'),(402526,'1952-06-15','Gilbert','Mitsuhashi','F','1990-12-13'),(402527,'1958-09-28','Abdelkader','Weisert','M','1990-07-09'),(402528,'1962-04-28','Aleksandar','Lenart','M','1987-09-27'),(402529,'1955-01-11','Ingmar','Rosen','F','1993-09-01'),(402530,'1961-01-28','Conor','Bale','M','1985-03-02'),(402531,'1961-11-17','Stevo','Duclos','M','1998-06-16'),(402532,'1954-06-18','Yoshimitsu','Takkinen','M','1991-07-31'),(402533,'1955-07-25','Martins','Rijckaert','M','1985-04-01'),(402534,'1964-01-12','Ekawit','Gyimothy','M','1992-11-04'),(402535,'1959-08-27','Jackson','Orlowski','M','1991-01-03'),(402536,'1952-05-26','Kellie','Bressoud','M','1996-05-27'),(402537,'1958-07-17','Mariusz','Champarnaud','M','1991-04-30'),(402538,'1958-03-12','Yishay','Holburn','M','1985-08-03'),(402539,'1952-11-27','Hercules','Samarati','M','1994-06-16'),(402540,'1961-06-27','Naraig','Percebois','F','1990-11-12'),(402541,'1962-10-23','Zsolt','Weisert','M','1987-02-06'),(402542,'1957-12-10','Vincent','Kavraki','F','1987-09-26'),(402543,'1956-07-06','Ayakannu','Goodrum','F','1992-11-15'),(402544,'1954-12-10','Pramod','Silva','M','1990-06-13'),(402545,'1959-12-24','Chaoyi','Marshall','F','1989-10-30'),(402546,'1953-07-07','Adit','Ossenbruggen','F','1991-05-14'),(402547,'1961-08-05','Eran','Porotnikoff','F','1992-05-09'),(402548,'1958-10-28','Tayeb','Leivant','M','1988-06-05'),(402549,'1963-01-20','Gao','Stavenow','F','1996-10-05'),(402550,'1959-12-13','Tzu','Penz','F','1988-03-02'),(402551,'1959-05-09','Mircea','Skogmar','M','1988-02-14'),(402552,'1964-11-24','Kwun','Merli','M','1986-09-16'),(402553,'1959-07-03','Along','Ferretti','M','1991-11-17'),(402554,'1963-07-24','Susanne','Cesareni','F','1992-07-12'),(402555,'1956-02-12','Chinya','Furudate','F','1999-03-25'),(402556,'1962-11-15','Laurentiu','Restivo','F','1989-09-21'),(402557,'1954-07-28','Bernardo','Ozeki','M','1986-03-08'),(402558,'1961-05-13','Genevieve','Christianini','F','1985-03-18'),(402559,'1954-07-10','Jinya','Vadhan','F','1989-12-14'),(402560,'1963-03-22','Jamaludin','Vasanthakumar','M','1992-09-14'),(402561,'1957-06-03','Kerhong','Billingsley','M','1989-11-26'),(402562,'1960-01-13','Kokou','Rosen','F','1994-12-17'),(402563,'1961-04-04','Demin','Schueller','M','1998-01-29'),(402564,'1959-11-08','Shahab','Fortenbacher','M','1987-10-04'),(402565,'1964-03-11','Stafford','Schnelling','M','1985-08-02'),(402566,'1964-03-13','Toshimo','Roison','F','1985-07-13'),(402567,'1960-08-06','Prasadram','Domenig','F','1986-04-22'),(402568,'1955-06-20','Xiping','Pollock','M','1989-06-18'),(402569,'1954-05-09','Dannz','Fordan','M','1996-10-23'),(402570,'1963-02-01','Mohammad','Greenaway','M','1990-01-24'),(402571,'1958-11-12','Ult','Otillio','F','1991-12-04'),(402572,'1960-07-09','Naraig','Noriega','M','1989-12-24'),(402573,'1964-08-16','Lihong','Nyrup','M','1992-01-17'),(402574,'1953-10-01','Chikako','Birge','M','1986-10-06'),(402575,'1956-02-29','Alain','Jeansoulin','F','1988-10-19'),(402576,'1955-04-05','Dharmaraja','Petereit','M','1987-08-25'),(402577,'1957-05-17','Youpyo','Glinert','M','1994-06-22'),(402578,'1962-02-05','Nahla','Theuretzbacher','M','1987-03-11'),(402579,'1961-02-20','Subir','Erde','M','1991-08-06'),(402580,'1952-03-13','Constantino','Koyama','M','1986-10-23'),(402581,'1952-12-04','Gaetan','Kornyak','M','1991-07-18'),(402582,'1957-03-10','Danil','Kropp','M','1995-07-07'),(402583,'1957-02-23','Ugo','Pepe','M','1987-06-07'),(402584,'1954-12-18','Rimli','Koblick','M','1996-06-23'),(402585,'1952-02-19','Adamantios','Swick','M','1988-04-24'),(402586,'1954-04-07','Ranan','Gils','F','1990-11-26'),(402587,'1963-12-29','Piyawadee','Cincotta','F','1990-12-20'),(402588,'1961-04-07','Heping','Miara','M','1997-09-29'),(402589,'1956-07-27','Mabhin','Siepmann','M','1995-07-10'),(402590,'1959-12-28','Xinan','Detkin','F','1995-02-26'),(402591,'1952-07-26','Larisa','Rosaz','F','1988-09-19'),(402592,'1955-04-02','Poornachandra','Merkl','M','1995-11-30'),(402593,'1960-02-05','Munehiro','Compeau','M','1985-03-18'),(402594,'1952-06-07','Rosalyn','Siprelle','F','1985-08-13'),(402595,'1958-12-05','Xiong','Fendler','F','1989-05-12'),(402596,'1961-04-08','Jacopo','Stanfel','M','1992-05-11'),(402597,'1957-12-09','Zhaofang','Hatcliff','F','1985-02-28'),(402598,'1962-04-26','Rafael','Knightly','M','1987-03-13'),(402599,'1956-10-13','Peternela','Chorvat','M','1992-02-14'),(402600,'1959-06-12','Constantino','Szilard','M','1992-03-15'),(402601,'1952-04-24','Remko','Blokdijk','F','1991-10-21'),(402602,'1959-11-10','Mikhail','Zobel','F','1987-09-03'),(402603,'1964-04-11','Abdelwaheb','Gimarc','F','1985-10-18'),(402604,'1963-04-17','Mabhin','Cooley','F','1985-06-13'),(402605,'1952-05-05','Herb','Thebaut','M','1993-01-03'),(402606,'1953-09-07','Goh','Ozeri','M','1986-11-02'),(402607,'1958-08-24','Uli','Heydon','M','1985-03-11'),(402608,'1958-10-20','Shaowei','Vecchio','M','1985-04-01'),(402609,'1953-07-03','Ymte','Birrer','M','1996-02-28'),(402610,'1964-11-25','Ipke','Litecky','M','1992-10-28'),(402611,'1961-09-08','Xuejun','Hiltgen','F','1990-04-12'),(402612,'1952-04-04','Aiichiro','Mitchem','F','1989-04-05'),(402613,'1954-11-06','Maris','Kirkerud','F','1985-12-22'),(402614,'1964-06-29','Fumiko','Babu','M','1987-01-31'),(402615,'1954-03-09','Dmitri','Cunliffe','M','1994-11-23'),(402616,'1964-02-22','Matt','Masamoto','M','1987-10-31'),(402617,'1958-04-05','Vitaly','Shumilov','M','1992-10-17'),(402618,'1959-11-13','Bedir','Grospietsch','F','1989-07-11'),(402619,'1952-03-08','Sahrah','Gurbaxani','F','1996-04-27'),(402620,'1960-04-13','Mart','Szilard','M','1990-03-20'),(402621,'1956-06-06','Wojceich','Gadepally','M','1989-10-07'),(402622,'1953-04-05','Aris','Seghrouchni','M','1989-04-20'),(402623,'1953-08-29','Shirish','Slaats','M','1989-01-28'),(402624,'1960-06-12','Tokuyasu','Segond','F','1993-10-29'),(402625,'1960-08-21','Vishu','Provine','F','1993-11-05'),(402626,'1952-06-02','Ymte','Savasere','F','1989-05-18'),(402627,'1959-04-12','Constantine','Bisiani','M','1985-08-31'),(402628,'1960-04-06','Yuping','Pokrovskii','M','1992-12-09'),(402629,'1963-05-13','Chiranjit','Verhaegen','F','1996-11-29'),(402630,'1954-09-07','Hausi','Valiente','M','1989-08-30'),(402631,'1961-02-18','Shunichi','Rijsenbrij','M','1985-10-14'),(402632,'1963-05-18','Jamaludin','Lally','F','1992-12-01'),(402633,'1959-07-21','Oguz','Buchter','M','1985-11-06'),(402634,'1954-05-08','Nidapan','Mukaidono','F','1985-04-19'),(402635,'1952-10-29','Barry','Gaughan','M','1992-06-18'),(402636,'1955-05-06','Boutros','Demri','M','1998-09-22'),(402637,'1957-10-09','Sedat','Copas','M','1987-12-26'),(402638,'1954-10-21','Gritta','Dehkordi','M','1989-08-24'),(402639,'1953-12-03','Nahla','Coney','F','1996-12-22'),(402640,'1956-10-23','Nirmal','Gluchowski','M','1990-04-14'),(402641,'1961-08-18','Khalid','Vitiello','F','1989-08-04'),(402642,'1961-07-25','Tayeb','Engelmann','F','1987-06-11'),(402643,'1956-09-26','Tetsushi','Guerreiro','F','1995-09-20'),(402644,'1953-11-27','Gianluca','Angiulli','F','1998-06-03'),(402645,'1958-10-17','Deborah','Thorensen','F','1985-12-14'),(402646,'1963-12-08','Gita','Range','F','1990-04-24'),(402647,'1957-07-19','Khue','Simmel','M','1989-10-18'),(402648,'1961-11-13','Stabislas','Kalloufi','M','1986-08-17'),(402649,'1954-07-02','Arlette','Lanphier','M','1991-10-13'),(402650,'1955-08-18','Bernice','Horswill','M','1988-10-27'),(402651,'1956-08-18','Naftali','Brlek','M','1985-12-29'),(402652,'1952-03-28','Zhigen','Toyoshima','M','1985-02-13'),(402653,'1963-10-13','Navin','Bade','F','1989-09-16'),(402654,'1955-02-20','Xiadong','Burnard','M','1990-01-24'),(402655,'1964-01-23','Arnd','Eickenmeyer','F','1994-12-04'),(402656,'1957-12-23','Uli','Pena','M','1999-07-23'),(402657,'1956-09-03','Inderjeet','Papastamatiou','M','1986-07-19'),(402658,'1960-03-25','Gianluca','Marchesini','M','1988-02-06'),(402659,'1955-02-05','Phule','Zobel','F','1992-06-24'),(402660,'1959-01-17','Odoardo','Douceur','M','1985-09-04'),(402661,'1955-06-19','Suvo','Bashian','F','1988-10-29'),(402662,'1963-05-17','Berry','Morrow','M','1996-02-12'),(402663,'1964-11-07','Toshiki','Raczkowsky','F','1991-08-09'),(402664,'1965-01-04','Subhada','Janetzko','F','1987-01-25'),(402665,'1954-06-16','Ottavia','Saoudi','M','1989-05-22'),(402666,'1955-05-01','Vasilis','Birdsall','M','1996-04-26'),(402667,'1953-03-11','Dante','Kamble','F','1986-05-22'),(402668,'1956-06-02','Chinya','DeMori','M','1985-04-19'),(402669,'1956-01-12','Poornachandra','Perly','F','1992-07-29'),(402670,'1954-08-21','Demos','Lorys','M','1988-10-26'),(402671,'1956-05-07','Make','Iisaku','M','1987-11-25'),(402672,'1961-07-06','Evgueni','Badache','M','1990-07-01'),(402673,'1955-07-26','Arunachalam','Schaaf','F','1986-10-27'),(402674,'1961-12-13','Niranjan','Rajcani','F','1987-09-08'),(402675,'1952-03-10','Charlene','Merks','F','1987-06-13'),(402676,'1955-01-02','Denis','Kambil','F','1994-04-06'),(402677,'1956-07-13','Youjian','Hooghiemstra','M','1990-11-23'),(402678,'1961-09-16','Steve','Plotkin','M','1989-09-09'),(402679,'1962-03-03','Mang','Rubsam','M','1987-03-01'),(402680,'1954-07-15','Oguz','Taneja','M','1993-12-08'),(402681,'1963-05-30','Chaoyi','Kilgore','F','1991-03-11'),(402682,'1963-10-23','Niteen','Taneja','M','1987-01-13'),(402683,'1955-11-19','Shaowei','Bennis','F','1987-03-23'),(402684,'1953-05-12','Fusako','Gulik','F','1991-12-07'),(402685,'1956-01-26','Girolamo','DiGiano','M','1990-08-07'),(402686,'1959-04-17','Hilari','Birnbaum','M','1990-08-27'),(402687,'1962-08-26','Idoia','Unni','M','1987-08-28'),(402688,'1960-08-29','Zhiguo','Peris','F','1992-04-30'),(402689,'1952-03-12','Adit','Anguita','M','1989-05-04'),(402690,'1959-04-16','Foong','Isaac','M','1994-08-30'),(402691,'1956-11-15','Kousuke','Lichtman','F','1990-04-18'),(402692,'1952-11-17','Pohua','Kropp','F','1989-08-17'),(402693,'1958-09-07','Laurentiu','Hmelo','M','1986-09-28'),(402694,'1955-09-21','Sandeepan','Chandrasekhar','M','1997-04-23'),(402695,'1963-11-10','JoAnne','Streit','M','1987-09-03'),(402696,'1960-02-17','Jovan','Streng','F','1986-11-15'),(402697,'1952-04-24','Elliott','Stafford','F','1987-01-21'),(402698,'1959-06-03','Manton','Dechter','M','1988-07-30'),(402699,'1958-08-15','Phuoc','Legleitner','M','1985-09-17'),(402700,'1961-09-10','Ebru','Dahlbom','M','1989-06-14'),(402701,'1960-11-18','Mori','Melski','M','1989-12-20'),(402702,'1962-06-27','Gopalakrishnan','Bashian','M','1996-10-19'),(402703,'1960-06-05','Jeong','Ressouche','M','1991-08-05'),(402704,'1954-04-01','Doohun','Demos','M','1987-01-07'),(402705,'1955-08-19','Lakshmi','Jervis','F','1991-11-20'),(402706,'1958-11-16','Toshimori','Raczkowsky','F','1990-06-21'),(402707,'1958-04-01','Mona','Baja','F','1987-12-26'),(402708,'1963-05-25','Jacqueline','Eppinger','M','1997-11-03'),(402709,'1953-03-27','Elzbieta','Vieth','M','1988-03-04'),(402710,'1961-03-27','Nitsan','Whitcomb','M','1988-01-09'),(402711,'1952-11-18','Jongsuk','Monarch','M','1985-05-27'),(402712,'1960-06-17','Chuanyi','Dalton','M','1993-06-21'),(402713,'1964-09-23','Shahaf','Docker','F','1994-08-02'),(402714,'1962-03-04','Halsur','Reutenauer','M','1987-07-07'),(402715,'1961-05-11','Seongbae','Lodder','M','1991-06-16'),(402716,'1959-08-20','Xinan','Cochrane','F','1993-10-21'),(402717,'1962-07-03','Badri','Schmittgen','F','1988-05-26'),(402718,'1965-01-17','Jeanna','Rettelbach','F','1987-10-21'),(402719,'1962-04-26','Uriel','Laurillard','M','1990-04-30'),(402720,'1964-09-21','Utpal','Herbst','M','1995-12-27'),(402721,'1954-02-25','Tuval','Raoux','M','1997-02-12'),(402722,'1955-07-17','Ugo','Speckmann','F','1992-08-25'),(402723,'1960-04-25','Vivian','Mahmud','M','1993-07-15'),(402724,'1964-10-10','Manohar','Chenney','M','1985-12-08'),(402725,'1956-02-20','Raimond','Rosti','F','1994-11-14'),(402726,'1962-01-31','Nitsan','Gammage','F','1986-11-12'),(402727,'1962-06-30','Billur','Sommer','F','1985-10-23'),(402728,'1958-02-17','Aran','Geffroy','M','1997-03-19'),(402729,'1957-03-14','Georgy','Cesareni','F','1986-01-14'),(402730,'1952-03-22','Armond','Puoti','F','1986-02-03'),(402731,'1953-10-18','Jacqueline','Parhami','M','1990-04-30'),(402732,'1964-03-27','Unal','Merli','F','1993-08-21'),(402733,'1954-04-06','Sampalli','Pettey','M','1993-11-09'),(402734,'1961-12-28','Ziya','Hockney','M','1988-06-11'),(402735,'1964-10-28','Chinho','Ranft','M','1992-08-16'),(402736,'1953-11-20','Pohua','Thibadeau','M','1985-08-05'),(402737,'1961-11-12','Ziya','Munke','M','1986-03-07'),(402738,'1956-01-27','Wanqing','Baaz','M','1987-11-17'),(402739,'1958-08-01','Yongmao','Babu','M','1985-02-21'),(402740,'1955-03-22','Along','Speel','F','1989-09-26'),(402741,'1956-05-06','Bikash','Cmelik','M','1993-06-22'),(402742,'1952-07-22','Serenella','Bamford','F','1988-08-14'),(402743,'1961-10-07','Qiwen','Adachi','F','1994-11-02'),(402744,'1962-01-26','Martins','Leaver','M','1993-06-30'),(402745,'1952-12-01','Hongzue','Michaeli','M','1985-06-23'),(402746,'1964-10-09','Younwoo','Bondorf','M','1989-08-13'),(402747,'1954-10-16','Anneke','Highland','F','1988-03-21'),(402748,'1957-11-30','Xinan','Danlos','F','1991-05-02'),(402749,'1956-03-16','Subir','Tzvieli','F','1986-09-12'),(402750,'1954-07-24','Youjian','Hofmeyr','F','1986-01-22'),(402751,'1957-07-27','Juyoung','Danlos','M','1991-12-15'),(402752,'1954-10-25','Seshu','Streit','M','1987-03-09'),(402753,'1959-04-14','Richara','Menhardt','F','1992-09-02'),(402754,'1955-01-24','Susanne','Bashian','M','1995-05-15'),(402755,'1956-02-24','Nikolaus','Lunn','M','1997-02-05'),(402756,'1953-05-22','Ebru','Bernick','F','1992-10-24'),(402757,'1958-02-13','Gretta','Baezner','M','1986-11-25'),(402758,'1962-11-03','Xiaoshan','Pena','M','1990-08-19'),(402759,'1954-06-16','Ghassan','Capobianchi','M','1986-09-23'),(402760,'1961-11-03','Naraig','Theuretzbacher','F','1994-10-05'),(402761,'1956-02-23','Weiye','Garigliano','F','1988-06-06'),(402762,'1964-10-05','Shahid','Cannata','M','1986-09-01'),(402763,'1957-12-12','Christoper','Eugenio','M','1986-11-26'),(402764,'1954-10-12','Karoline','Woycyznski','M','1990-12-29'),(402765,'1962-02-08','Aksel','Haldar','M','1988-07-24'),(402766,'1954-12-10','Tonia','Bauknecht','F','1987-02-25'),(402767,'1960-08-16','Karoline','Czap','F','1991-04-12'),(402768,'1958-06-09','Tadanori','Gerteisen','F','1987-08-21'),(402769,'1955-06-24','Gurbir','Krychniak','M','1988-09-25'),(402770,'1960-05-31','Aemilian','Thorensen','F','1996-05-08'),(402771,'1960-09-25','Phule','Deyuan','F','1991-07-23'),(402772,'1953-06-16','Berthier','Cronau','F','1987-12-04'),(402773,'1954-09-08','Kiam','Vasanthakumar','F','1989-11-25'),(402774,'1956-12-11','Byong','Luan','M','1989-07-09'),(402775,'1959-09-10','Mitsuyuki','Chenney','M','1989-07-27'),(402776,'1952-05-14','Tamiya','Uhrik','M','1986-10-28'),(402777,'1958-12-03','Billie','Syrotiuk','M','1987-08-21'),(402778,'1962-12-30','Kinh','Setlzner','F','1987-03-24'),(402779,'1958-12-22','Xinyu','Kornyak','M','1985-05-24'),(402780,'1953-04-15','Isamu','Perko','F','1987-12-18'),(402781,'1957-09-04','Huican','Imataki','F','1986-07-20'),(402782,'1964-04-09','Tomoyuki','Heering','M','1989-02-03'),(402783,'1953-06-08','Miyeon','Tiemann','F','1989-01-27'),(402784,'1964-04-15','Shigenori','Akazan','F','1996-07-05'),(402785,'1957-03-15','Adit','Ghemri','M','1990-01-03'),(402786,'1957-11-23','Mong','Lenart','F','1988-01-20'),(402787,'1956-02-29','Gil','Ladret','M','1993-07-24'),(402788,'1958-03-19','Ymte','Coorg','F','1993-02-02'),(402789,'1956-10-29','Mohan','Lampe','M','1987-11-23'),(402790,'1960-08-17','Boaz','Cichocki','M','1989-04-20'),(402791,'1958-12-30','Surveyors','Lampe','M','1986-10-24'),(402792,'1963-08-11','Marke','Angelopoulos','M','1986-11-18'),(402793,'1955-07-09','Francoise','Malinowski','M','1992-05-22'),(402794,'1964-02-05','Ymte','Hopewell','M','1988-11-24'),(402795,'1954-03-06','Hinrich','Rindone','F','1989-08-27'),(402796,'1963-09-04','Feixiong','Brender','M','1986-02-08'),(402797,'1964-05-20','Rosalie','Deville','M','1994-01-25'),(402798,'1956-05-05','Shay','Matteis','F','1986-07-05'),(402799,'1961-10-31','Charmane','Jervis','M','1987-07-13'),(402800,'1954-12-15','Angus','Baby','F','1996-07-13'),(402801,'1955-07-28','Atreye','Straney','F','1986-12-18'),(402802,'1964-05-17','Mori','Furedi','M','1993-04-17'),(402803,'1958-10-20','Jagoda','Axelband','M','1994-09-26'),(402804,'1953-09-16','Kish','Alencar','M','1985-02-26'),(402805,'1952-10-30','Leandro','McClure','F','1987-09-21'),(402806,'1957-10-13','Thanasis','Iisaka','F','1994-01-18'),(402807,'1959-02-24','Ashish','Engberts','M','1997-08-06'),(402808,'1958-08-17','Wayne','Ernst','F','1988-10-20'),(402809,'1958-03-12','True','Ozeri','M','1986-10-28'),(402810,'1960-10-28','Bangqing','Fiebach','M','1991-04-03'),(402811,'1955-09-23','Mabry','Himler','M','1989-08-05'),(402812,'1960-09-08','Jouko','Veccia','M','1988-01-07'),(402813,'1959-06-10','Trygve','Valette','M','1985-08-12'),(402814,'1964-07-31','Manu','Trystram','M','1985-09-08'),(402815,'1958-08-05','Bodo','Nitsch','F','1990-06-22'),(402816,'1956-09-08','Fatemeh','Luit','F','1985-07-09'),(402817,'1962-09-27','Tooru','Ranta','F','1993-05-23'),(402818,'1955-02-14','Padma','Sifakis','M','1997-04-13'),(402819,'1957-06-24','Christoph','Kandlur','F','1996-11-27'),(402820,'1961-12-24','Malu','Setlzner','M','1991-08-13'),(402821,'1962-05-14','Mahendra','Murthy','M','1988-09-28'),(402822,'1964-11-07','Shigeaki','Gini','M','1989-02-23'),(402823,'1956-05-13','Mario','Serdy','F','1991-04-26'),(402824,'1957-08-14','Taegyun','Flanders','M','1992-02-27'),(402825,'1955-09-05','Djelloul','Zyda','M','1989-08-22'),(402826,'1955-04-08','Khun','Strehl','F','1990-11-14'),(402827,'1965-01-28','Weidon','Pollacia','F','1988-02-27'),(402828,'1963-02-19','Jeane','Bisiani','F','1989-09-29'),(402829,'1964-05-31','Shaibal','Gruenwald','M','1985-10-31'),(402830,'1953-09-20','Almudena','Poujol','M','1994-07-03'),(402831,'1961-02-17','Aran','Keustermans','M','1990-02-03'),(402832,'1958-09-05','Leen','Mitzlaff','F','1988-04-04'),(402833,'1962-02-04','Aksel','Remmele','F','1995-02-17'),(402834,'1957-10-01','Selwyn','Moffat','F','1993-02-28'),(402835,'1964-05-01','Xinyu','Piazza','F','1988-08-26'),(402836,'1957-04-07','Freyja','Oehlmann','F','1986-12-03'),(402837,'1956-09-22','Shugo','Debuse','F','1986-07-11'),(402838,'1964-09-09','Guther','Preusig','M','1990-06-28'),(402839,'1964-04-28','Constantino','Levasseur','M','1986-05-24'),(402840,'1952-05-05','Nahla','Peris','F','1991-06-04'),(402841,'1963-12-22','Dayanand','Barinka','M','1989-07-16'),(402842,'1961-05-20','Gonzalo','Sambasivam','M','1994-05-07'),(402843,'1963-02-16','Marco','Larfeldt','F','1986-09-04'),(402844,'1960-09-24','Bernardo','Szemeredi','F','1990-03-13'),(402845,'1957-12-29','Bikash','Dayang','M','1990-05-16'),(402846,'1963-10-11','Xuejun','Rajala','F','1994-12-01'),(402847,'1955-09-25','Gou','Chaudhuri','M','1997-06-22'),(402848,'1957-07-14','Bingning','Segond','F','1987-08-26'),(402849,'1960-07-05','Rance','Businaro','M','1988-05-08'),(402850,'1955-03-29','Edwin','Journel','F','1999-01-02'),(402851,'1962-02-11','Cristinel','Bergere','M','1988-07-27'),(402852,'1964-05-07','Takahira','Choobineh','F','1997-07-18'),(402853,'1963-12-26','Jaber','Jullig','M','1989-08-09'),(402854,'1953-06-09','Tze','Llado','M','1989-04-21'),(402855,'1956-07-04','Alselm','Birnbaum','F','1990-05-31'),(402856,'1955-06-26','Freyja','Ginesta','F','1989-11-08'),(402857,'1954-11-14','Fei','Kaiserswerth','F','1988-08-09'),(402858,'1956-06-03','Shahar','Ladret','F','1991-04-18'),(402859,'1962-07-29','Guangming','Schnelling','F','1989-11-01'),(402860,'1954-09-21','Willard','Ramalingam','M','1993-04-15'),(402861,'1957-05-31','Weicheng','Ramsay','F','1990-02-26'),(402862,'1960-09-06','Yuuichi','Leuchs','M','1993-03-13'),(402863,'1953-11-22','Dante','Junet','M','1994-09-11'),(402864,'1964-05-31','Adin','Kaminger','F','1989-08-20'),(402865,'1954-01-19','Persi','Peris','M','1994-10-06'),(402866,'1955-08-16','Sungwon','Vendrig','F','1993-11-06'),(402867,'1962-06-27','Moni','Bellone','M','1989-09-08'),(402868,'1955-05-20','Mitchel','Gimbel','F','1986-10-20'),(402869,'1962-07-18','Aruna','Garigliano','F','1991-12-01'),(402870,'1963-11-21','Dietrich','Figueira','M','1995-03-03'),(402871,'1963-05-28','Przemyslawa','Ullian','M','1987-03-23'),(402872,'1957-06-10','Masanao','Picco','M','1989-04-25'),(402873,'1954-10-18','Ipke','Halloran','M','1996-03-20'),(402874,'1956-09-13','Bluma','Portugali','M','1988-02-20'),(402875,'1959-12-25','Mircea','Crooks','M','1992-02-05'),(402876,'1962-11-06','Remko','Zaumen','M','1995-11-21'),(402877,'1962-12-25','Beshir','Tiemann','M','1987-10-24'),(402878,'1959-03-29','Genta','Rathonyi','M','1985-04-14'),(402879,'1953-03-21','Kendra','Stiles','M','1986-11-20'),(402880,'1955-05-03','Shan','Iisaka','F','1991-01-20'),(402881,'1956-10-07','Mantis','Guting','M','1992-10-10'),(402882,'1961-09-25','Domenick','Shihab','M','1985-03-22'),(402883,'1960-09-26','Shen','Hennings','F','1995-02-27'),(402884,'1954-10-25','Anneli','Liedekerke','M','1991-12-18'),(402885,'1959-07-25','Sadok','Heyers','M','1989-08-01'),(402886,'1954-10-26','Guiseppe','Brizzi','M','1985-10-08'),(402887,'1954-01-01','Rance','Schurmann','F','1995-03-09'),(402888,'1953-01-18','Szabolcs','Kawashimo','M','1987-04-10'),(402889,'1956-05-16','Guiseppe','Bratsberg','M','1987-04-11'),(402890,'1964-03-29','Mahendra','Thimonier','F','1994-12-07'),(402891,'1963-01-14','Basant','Thambidurai','M','1992-09-15'),(402892,'1956-01-26','Xiaoheng','Champarnaud','F','1992-05-17'),(402893,'1954-04-22','Vishu','Masamoto','M','1988-09-25'),(402894,'1956-09-26','Fumitake','Menyhert','F','1989-06-02'),(402895,'1952-06-07','Tsuneo','Siksek','M','1993-03-22'),(402896,'1953-03-06','Zhiwei','Ghalwash','M','1991-06-28'),(402897,'1955-12-17','Geraldo','Kabayashi','F','1990-10-17'),(402898,'1964-08-05','Divine','Merkl','M','1989-03-21'),(402899,'1962-06-20','Shawna','Lampe','F','1985-05-25'),(402900,'1955-11-02','LiMin','Choobineh','M','1988-11-28'),(402901,'1961-10-23','Xiaoheng','Czaja','M','1993-07-14'),(402902,'1962-11-02','Aram','Rodier','F','1989-09-09'),(402903,'1963-02-28','Moto','Bazelow','F','1992-05-28'),(402904,'1953-09-20','Herbert','Azadmanesh','M','1989-07-15'),(402905,'1961-04-15','Turgut','Randt','F','1987-05-16'),(402906,'1959-10-06','Navin','Schmezko','F','1991-12-26'),(402907,'1956-07-19','Goetz','Gecsel','M','1988-03-02'),(402908,'1954-08-18','Toshimi','Marrevee','F','1990-09-21'),(402909,'1957-08-13','Djelloul','Foote','F','1990-11-22'),(402910,'1956-11-13','Ashish','Maraist','M','1993-04-25'),(402911,'1961-12-13','Mariangiola','Gronowski','M','1985-04-19'),(402912,'1961-11-04','Vidya','Caine','M','1993-06-28'),(402913,'1956-06-25','Volkmar','Nourani','F','1989-01-23'),(402914,'1953-12-01','Sorina','Parascandalo','M','1989-03-18'),(402915,'1958-09-27','Mary','Hutter','F','1988-03-01'),(402916,'1953-11-20','Karsten','Silva','F','1989-03-07'),(402917,'1962-05-14','Kwangyoen','Schnelling','F','1990-04-01'),(402918,'1964-03-11','Behnaam','Denos','M','1999-06-27'),(402919,'1964-04-06','Fatemeh','Simmen','M','1987-04-10'),(402920,'1952-07-01','Peternela','Bernardinello','F','1988-11-01'),(402921,'1952-11-24','Mircea','Veeraraghavan','M','1987-04-03'),(402922,'1961-07-27','Xiahua','Gruenwald','F','1987-03-05'),(402923,'1956-08-12','Boaz','Hofstetter','F','1986-11-18'),(402924,'1964-11-18','Shakhar','Saoudi','F','1985-12-06'),(402925,'1956-10-08','Mari','Suomi','F','1992-11-07'),(402926,'1960-05-07','Along','Back','M','1997-11-15'),(402927,'1964-07-09','Urs','Hiyoshi','M','1987-12-09'),(402928,'1954-02-04','Premal','Lupu','F','1986-04-27'),(402929,'1964-07-27','Kitty','Khasidashvili','M','1995-03-01'),(402930,'1952-03-22','Xiaoqiu','Jording','F','1992-09-03'),(402931,'1960-03-03','Panayotis','Gulla','M','1992-01-08'),(402932,'1960-09-20','Ipke','McAffer','M','1991-12-02'),(402933,'1962-10-08','Shaowen','Tasistro','F','1989-01-30'),(402934,'1960-02-05','Almudena','Zambonelli','F','1986-01-12'),(402935,'1961-10-03','Taizo','Matheson','M','1995-04-29'),(402936,'1952-07-27','Rance','Schaap','F','1988-05-19'),(402937,'1961-02-27','Zongyan','Molenkamp','F','1985-03-19'),(402938,'1961-10-07','Taizo','Mundy','F','1989-11-03'),(402939,'1964-07-11','Ishfaq','Munawer','F','1992-10-24'),(402940,'1958-06-12','Aleksander','Driscoll','M','1985-02-08'),(402941,'1953-05-14','Yuqun','Himler','M','1988-01-12'),(402942,'1954-10-10','Adamantios','Ligten','F','1988-06-17'),(402943,'1962-06-30','Hirochika','Parhami','M','1997-03-28'),(402944,'1958-07-31','Patricia','Keirsey','M','1998-04-03'),(402945,'1956-09-01','Martien','Rosiles','M','1992-09-29'),(402946,'1962-01-16','Yongmao','Heuser','M','1985-07-22'),(402947,'1953-07-01','Piyush','Mandell','M','1990-10-17'),(402948,'1953-07-03','Gennady','Shihab','M','1992-12-18'),(402949,'1959-01-06','Paddy','Sluis','F','1985-03-11'),(402950,'1954-01-06','Sakthirel','Flasterstein','F','1989-06-07'),(402951,'1958-12-23','Vincent','Delaune','M','1987-07-25'),(402952,'1961-08-30','Percy','Sifakis','M','1988-03-14'),(402953,'1953-03-29','Takushi','Orlowska','F','1991-11-12'),(402954,'1954-05-07','Shigeichiro','Pagter','F','1985-07-03'),(402955,'1956-11-06','Morris','Frolund','F','1996-11-15'),(402956,'1952-02-24','Perla','Maliniak','M','1988-10-23'),(402957,'1961-07-17','Zhonghui','Miyakawa','M','1992-04-15'),(402958,'1962-03-31','Maya','Vieri','F','1991-08-02'),(402959,'1962-02-14','Gay','Gunderson','F','1988-08-22'),(402960,'1953-07-10','Munehiro','Birch','F','1991-12-28'),(402961,'1956-10-23','Zhenbing','Krzyzanowski','M','1987-08-19'),(402962,'1962-10-11','Constantine','Pollock','M','1985-09-30'),(402963,'1956-02-05','Bokyung','Plump','M','1991-05-28'),(402964,'1960-06-28','Armond','Orlowski','M','1987-01-30'),(402965,'1962-12-28','Gio','Clemencon','F','1987-12-03'),(402966,'1957-06-18','Tommaso','Turnbull','M','1990-03-26'),(402967,'1963-10-31','Mitsuyuki','Schauser','F','1989-05-06'),(402968,'1958-11-26','Tonia','Bael','M','1990-03-08'),(402969,'1959-07-04','Mrinalini','Pocchiola','F','1986-09-05'),(402970,'1957-09-01','Herbert','Pezzoli','M','1990-05-16'),(402971,'1957-04-04','Zhilian','Krupka','F','1988-04-27'),(402972,'1961-04-14','Shalesh','Matzat','M','1993-03-17'),(402973,'1956-11-17','Marlo','Tanemo','F','1990-08-22'),(402974,'1956-03-14','Hideyuki','Marciano','M','1985-11-04'),(402975,'1953-06-24','Panayotis','Crabtree','M','1995-03-16'),(402976,'1963-08-05','Toshiki','Koblick','F','1985-06-11'),(402977,'1955-12-25','Genki','Worfolk','M','1992-06-06'),(402978,'1963-08-17','Hatem','Chandrasekhar','F','1986-03-15'),(402979,'1953-12-07','Kasturi','Stenning','M','1989-07-31'),(402980,'1964-09-17','Shuho','Puppe','M','1990-06-11'),(402981,'1961-10-01','Gro','Ferriere','M','1991-02-27'),(402982,'1952-10-04','Khalid','Jervis','F','1989-09-28'),(402983,'1960-10-20','Marsha','Wrigley','F','1993-06-03'),(402984,'1957-08-02','Kousuke','Carrere','F','1987-07-21'),(402985,'1960-03-03','Utz','Melski','M','1991-11-12'),(402986,'1959-10-02','Fatemeh','Litzkow','M','1989-10-09'),(402987,'1962-07-10','Maya','Ermel','M','1990-05-19'),(402988,'1962-08-25','Duke','Minakawa','M','1997-12-12'),(402989,'1954-12-24','Zijian','Kropp','F','1992-05-21'),(402990,'1952-12-30','Gererd','Danlos','M','1987-11-01'),(402991,'1957-06-06','Mingsen','Akaboshi','F','1986-03-14'),(402992,'1963-06-15','Dmitry','Herber','M','1988-08-15'),(402993,'1953-01-07','Aleksandar','Keustermans','F','1989-06-03'),(402994,'1963-03-04','Evgueni','Litzkow','F','1989-09-03'),(402995,'1963-07-10','Ung','Rassart','F','1985-03-04'),(402996,'1957-04-03','Saeko','Schueller','M','1985-08-22'),(402997,'1964-03-31','Kazuhisa','Laventhal','F','1987-04-01'),(402998,'1962-04-30','Horward','Cesareni','F','1996-02-05'),(402999,'1959-10-18','Arnd','Vrecion','F','1985-08-12'),(403000,'1962-05-15','Ramachenga','Neimat','M','1987-10-05'),(403001,'1955-04-22','Sachio','Erie','F','1990-03-03'),(403002,'1961-12-20','Heping','Mikschl','M','1987-04-08'),(403003,'1963-03-27','Filipp','Ramaiah','F','1987-12-08'),(403004,'1964-11-20','Alper','Ballarin','M','1987-07-19'),(403005,'1953-03-02','Yishay','Mitchem','M','1991-10-31'),(403006,'1959-09-25','Bernardo','Feinberg','M','1989-05-19'),(403007,'1964-03-20','Carrsten','Tsukuda','M','1994-02-03'),(403008,'1958-06-22','Arumugam','Marletta','F','1993-06-17'),(403009,'1954-07-18','Uta','Spataro','F','1992-05-25'),(403010,'1965-01-16','Toshimitsu','Sluis','M','1985-02-18'),(403011,'1964-04-13','Divier','Chenoweth','F','1985-03-08'),(403012,'1964-07-28','Leszek','Domenig','M','1992-06-07'),(403013,'1959-11-28','Juyoung','Melter','M','1992-03-02'),(403014,'1957-11-26','Kayoko','Luders','M','1985-09-04'),(403015,'1959-04-24','Yuqun','Fordan','M','1991-12-23'),(403016,'1957-05-22','Khosrow','Lambe','F','1986-04-03'),(403017,'1964-07-28','Alair','Tramer','F','1986-12-02'),(403018,'1958-08-07','Lobel','Aseltine','F','1990-06-12'),(403019,'1961-09-30','Rafols','Herber','F','1989-03-01'),(403020,'1958-08-29','Wonhee','Pusterhofer','M','1989-09-08'),(403021,'1962-11-08','Moni','Sabnani','F','1985-08-07'),(403022,'1953-10-21','Marco','Underwood','F','1992-08-04'),(403023,'1952-02-05','Remco','Comyn','M','1991-03-28'),(403024,'1963-02-21','Unal','Melski','F','1987-08-04'),(403025,'1953-05-19','Atilio','Janetzko','F','1987-08-17'),(403026,'1952-03-18','Djenana','Baik','M','1995-05-24'),(403027,'1954-11-26','Dulce','Mahnke','M','1986-12-13'),(403028,'1952-04-30','Susanta','Larfeldt','M','1992-01-05'),(403029,'1964-08-17','Jingling','Rothenberg','M','1985-10-28'),(403030,'1954-04-25','Yoshimitsu','Stemann','F','1998-03-16'),(403031,'1960-06-07','Somnath','Maraist','M','1986-05-17'),(403032,'1957-10-23','Hatim','Doering','F','1992-10-03'),(403033,'1963-03-20','Martins','Wendorf','M','1985-10-07'),(403034,'1962-09-22','Yishai','Rosiles','F','1988-06-23'),(403035,'1954-10-16','Billur','Dratva','M','1989-01-22'),(403036,'1961-01-28','Alagu','Noriega','M','1991-01-28'),(403037,'1957-01-09','Jianwen','Cyne','M','1991-05-09'),(403038,'1952-09-17','Mitsuyuki','Facello','M','1985-08-16'),(403039,'1953-08-03','Zita','Erman','M','1991-01-20'),(403040,'1961-08-14','Subhash','Pokrovskii','F','1998-03-06'),(403041,'1957-01-13','Marl','Radhakrishnan','M','1990-05-02'),(403042,'1956-05-21','Lunjin','Gubsky','F','1988-01-25'),(403043,'1958-02-19','Percy','Feldmann','F','1985-11-01'),(403044,'1963-05-07','Aral','Steinauer','F','1985-07-07'),(403045,'1952-08-29','Mart','Veeraraghavan','M','1990-09-08'),(403046,'1956-03-08','Tokuyasu','Bardell','M','1991-07-20'),(403047,'1960-03-08','Sverrir','Ranka','M','1987-05-13'),(403048,'1962-04-23','Sugwoo','Pezzoli','M','1986-02-11'),(403049,'1955-11-12','Arunachalam','Goodrum','M','1988-08-15'),(403050,'1955-01-04','Ugo','Cichocki','M','1997-05-03'),(403051,'1952-05-01','Owen','Erni','F','1985-10-24'),(403052,'1952-12-17','Tsz','Boyle','F','1985-11-16'),(403053,'1960-05-28','Unal','Dolinsky','F','1987-12-02'),(403054,'1959-08-02','Reuven','Terlouw','M','1986-03-18'),(403055,'1954-10-06','Paloma','Crelier','M','1987-11-18'),(403056,'1961-01-02','Adib','Lovengreen','M','1997-07-21'),(403057,'1955-08-26','Toney','Falster','F','1986-03-27'),(403058,'1956-01-16','Mohammed','Heering','M','1985-07-20'),(403059,'1954-07-19','Eirik','Nergos','F','1992-01-03'),(403060,'1963-01-12','Keung','Sadowsky','F','1987-06-11'),(403061,'1953-11-23','Danil','Swan','F','1993-10-03'),(403062,'1959-02-26','Sumant','Kakkar','M','1988-05-13'),(403063,'1956-09-07','Sugwoo','Eugenio','F','1993-03-08'),(403064,'1955-12-15','Berto','Kornyak','F','1987-04-02'),(403065,'1960-07-28','Nectarios','Chepyzhov','M','1995-12-26'),(403066,'1956-11-02','Marl','Mapelli','M','1987-10-21'),(403067,'1961-02-08','Hiroyasu','Marrevee','F','1990-01-22'),(403068,'1962-05-25','Urs','Matzat','M','1987-01-01'),(403069,'1963-09-22','Yishay','Heuser','M','1987-07-08'),(403070,'1959-12-12','Aemilian','Beidas','F','1998-08-16'),(403071,'1959-03-04','Bodo','Pokrovskii','F','1989-03-03'),(403072,'1961-10-03','Subir','Vadhan','F','1996-08-05'),(403073,'1953-01-07','Paris','Einsfeld','M','1987-04-13'),(403074,'1960-07-16','Steve','Angelopoulos','F','1988-09-20'),(403075,'1959-09-29','Debatosh','Roisin','M','1985-03-01'),(403076,'1957-11-30','Oscar','Kusalik','M','1990-10-05'),(403077,'1959-01-10','Niranjan','Besancenot','M','1985-09-30'),(403078,'1960-02-05','Inderjeet','Haddadi','M','1989-10-15'),(403079,'1959-08-29','Kwangho','Haraldson','M','1991-01-02'),(403080,'1957-01-18','Xuedong','Stasinski','M','1993-03-25'),(403081,'1961-08-20','Nahum','Vidal','F','1985-08-20'),(403082,'1961-04-23','Sven','Silva','F','1991-11-07'),(403083,'1952-05-19','Bangqing','Shrader','F','1987-06-10'),(403084,'1963-01-26','Aria','Bodoff','F','1986-05-06'),(403085,'1954-08-28','Halsur','Irland','M','1986-12-01'),(403086,'1963-04-03','Gunilla','Serot','M','1999-01-09'),(403087,'1962-10-19','Yakkov','Pulkowski','M','1994-09-26'),(403088,'1955-10-08','Margareta','Crelier','M','1990-11-02'),(403089,'1963-02-08','Susumu','Maraist','M','1986-04-01'),(403090,'1961-11-15','Mats','Einsfeld','M','1991-02-10'),(403091,'1952-07-10','Sudharsan','DuCasse','M','1990-08-23'),(403092,'1964-09-17','Vasiliy','Sinicrope','F','1987-12-25'),(403093,'1964-02-14','Leucio','Lorys','M','1992-10-03'),(403094,'1956-10-17','Tse','Jakobus','M','1990-11-12'),(403095,'1960-10-01','Taisook','Backhouse','F','1993-03-21'),(403096,'1958-05-15','Tesuya','Plessier','M','1996-09-01'),(403097,'1954-09-05','Cheong','Wixon','F','1994-08-17'),(403098,'1962-08-06','Weiru','Hellwagner','M','1990-03-29'),(403099,'1963-06-01','Yucel','Leslie','M','1989-09-06'),(403100,'1957-12-10','Mats','Bojadziev','M','1986-07-02'),(403101,'1954-12-01','Brewster','Ranze','M','1998-06-12'),(403102,'1952-08-14','Jianwen','Barinka','M','1985-10-17'),(403103,'1963-08-19','Wayne','Muchinsky','M','1986-10-29'),(403104,'1958-09-09','Vasilis','Parfitt','M','1985-08-28'),(403105,'1952-07-19','Eirik','Serdy','F','1996-09-27'),(403106,'1955-07-12','Limsoon','Gill','M','1992-09-03'),(403107,'1959-07-14','Anoosh','Wossner','M','1988-10-27'),(403108,'1953-06-08','Mads','Kitsuregawa','F','1991-10-04'),(403109,'1953-01-30','Mana','Marwedel','F','1993-05-27'),(403110,'1956-08-22','Mayuko','Riexinger','M','1994-03-10'),(403111,'1961-03-19','Masanao','Rosch','M','1997-03-20'),(403112,'1964-05-07','Toshimitsu','Laventhal','M','1985-12-09'),(403113,'1960-07-12','Shawna','Papsdorf','M','1986-10-08'),(403114,'1960-03-06','Satosi','Heijenga','F','1986-06-10'),(403115,'1962-02-17','Dekang','Hopewell','M','1990-12-09'),(403116,'1955-09-13','Perla','Shinomoto','F','1988-03-21'),(403117,'1952-12-15','Gino','Ariola','F','1990-02-02'),(403118,'1957-04-26','Gudjon','Schwabacher','M','1987-11-29'),(403119,'1960-04-22','Zhongwei','Goodrum','M','1986-01-24'),(403120,'1952-10-31','Yongmin','Sewelson','M','1988-01-15'),(403121,'1956-10-04','Christ','Borstler','M','1997-02-28'),(403122,'1958-12-11','Guoxiang','Marchegay','F','1989-05-18'),(403123,'1964-10-28','Youpyo','Lanzelotte','M','1990-10-28'),(403124,'1953-01-26','King','Auria','F','1995-06-27'),(403125,'1954-07-09','Vivian','Atchley','M','1989-10-27'),(403126,'1961-10-16','Hercules','Denos','M','1992-01-17'),(403127,'1959-05-21','Danel','Baezner','M','1986-02-05'),(403128,'1961-09-02','Yucel','Feinberg','M','1995-11-12'),(403129,'1962-04-28','Snehasis','Thiria','M','1994-06-10'),(403130,'1957-06-06','Tomofumi','Broomell','F','1990-06-26'),(403131,'1962-06-26','Miyeon','Perko','M','1990-02-03'),(403132,'1963-06-30','Sverrir','Ranft','F','1994-04-15'),(403133,'1959-11-06','Badri','Ramamoorthy','F','1989-04-11'),(403134,'1955-07-01','Djelloul','Kuszyk','M','1985-04-25'),(403135,'1959-05-04','Christophe','Scharstein','F','1993-11-12'),(403136,'1955-05-02','Gennadi','Anger','F','1994-08-09'),(403137,'1959-12-21','Steve','Usery','M','1986-05-05'),(403138,'1956-02-10','Juyoung','Paciorek','M','1985-05-28'),(403139,'1962-11-29','Tremaine','Bratsberg','F','1994-12-09'),(403140,'1962-04-15','Ronghao','Hanabata','F','1990-01-15'),(403141,'1958-06-25','Anyuan','Hofting','F','1986-07-16'),(403142,'1963-04-30','Xiaoqiu','Felcyn','M','1989-06-23'),(403143,'1956-07-10','Geoff','Angot','M','1990-06-08'),(403144,'1959-10-22','Kristin','Serra','M','1993-02-27'),(403145,'1954-05-31','Toshimitsu','Vendrig','M','1994-12-11'),(403146,'1961-01-25','Souichi','Itschner','M','1985-06-08'),(403147,'1955-01-21','Hideyuki','Legleitner','M','1985-03-24'),(403148,'1963-07-09','Mantis','Baek','M','1988-12-05'),(403149,'1960-10-15','Kazuhito','Caine','F','1985-09-20'),(403150,'1964-08-30','Ingemar','Verspoor','F','1988-08-24'),(403151,'1958-05-29','Ramzi','Gargeya','M','1986-06-09'),(403152,'1957-12-06','Moheb','Rosin','M','1985-08-05'),(403153,'1961-10-31','Shahaf','Cincotta','F','1987-04-15'),(403154,'1956-10-01','Giap','Szilard','F','1986-04-21'),(403155,'1953-10-09','Duke','Mamelak','M','1989-06-10'),(403156,'1957-09-12','Dines','Azevdeo','F','1986-12-08'),(403157,'1959-08-11','Shigehiro','Pardalos','M','1986-04-15'),(403158,'1963-12-01','Ewing','Olivero','M','1985-10-22'),(403159,'1961-06-22','Alois','Middleton','M','1990-03-07'),(403160,'1964-12-18','Branimir','Rajaraman','M','1992-11-24'),(403161,'1953-07-17','Jagoda','Zultner','F','1985-05-23'),(403162,'1961-12-21','Seongbae','Riexinger','F','1989-11-20'),(403163,'1958-05-05','Dmitri','Oehlmann','M','1995-10-10'),(403164,'1957-11-07','Thodoros','Broder','M','1986-01-22'),(403165,'1963-10-04','Fun','Jumpertz','F','1988-06-14'),(403166,'1962-05-13','Kauko','Quaggetto','F','1988-04-21'),(403167,'1964-04-07','Shay','Delaune','M','1995-04-20'),(403168,'1952-12-18','Takahiro','Maksimenko','M','1994-02-03'),(403169,'1964-01-14','Shichao','Zolotykh','M','1990-03-23'),(403170,'1955-08-19','Dharmaraja','Zuberek','M','1992-02-22'),(403171,'1964-04-18','Mahendra','Oaver','M','1994-05-09'),(403172,'1954-03-18','Khedija','Pena','F','1996-04-06'),(403173,'1964-03-05','Raimond','Jullig','M','1995-01-03'),(403174,'1957-06-02','Dipankar','Panangaden','F','1993-07-05'),(403175,'1961-08-26','Goncalo','Vanwelkenhuysen','M','1994-02-23'),(403176,'1958-12-20','Bernd','Cooke','M','1986-12-26'),(403177,'1952-10-07','Dzung','Eickenmeyer','F','1989-08-30'),(403178,'1955-11-07','Suzette','Billawala','F','1991-02-10'),(403179,'1963-03-29','Marla','Sinitsyn','F','1991-11-15'),(403180,'1958-02-13','Kellie','Shimshoni','M','1985-06-14'),(403181,'1956-10-25','Marjo','Mateescu','M','1990-08-15'),(403182,'1955-08-20','Doohun','Erni','M','1989-04-19'),(403183,'1960-09-15','Jongsuk','Codenie','M','1988-09-15'),(403184,'1961-01-07','Xiaocheng','Matzel','M','1987-08-19'),(403185,'1961-06-10','Mitsuyuki','Beutelspacher','F','1987-08-15'),(403186,'1954-06-30','Kokou','Neimat','F','1988-01-01'),(403187,'1959-09-14','Qunsheng','Hiyoshi','M','1987-12-16'),(403188,'1954-11-10','Yunming','Peot','M','1990-12-02'),(403189,'1954-07-13','Larisa','Ibel','M','1995-04-29'),(403190,'1963-01-16','Leen','Constantine','F','1999-04-16'),(403191,'1957-11-11','Mikhail','Luke','F','1987-05-21'),(403192,'1954-07-24','Isamu','Ranze','M','1986-10-13'),(403193,'1954-09-01','Surveyors','Wiegley','F','1987-06-24'),(403194,'1958-04-22','Kirk','Bierman','M','1991-02-22'),(403195,'1959-04-05','Mark','Chorvat','M','1997-02-04'),(403196,'1952-06-16','Kristinn','Leuchs','F','1990-01-12'),(403197,'1962-07-25','Ronnie','Reeken','F','1988-04-05'),(403198,'1958-09-09','Rajmohan','Basagni','F','1995-04-08'),(403199,'1963-02-11','Rafael','Hinsberger','M','1988-06-18'),(403200,'1962-10-01','Remco','McClurg','F','1988-05-04'),(403201,'1957-03-23','JiYoung','Berztiss','F','1995-05-28'),(403202,'1962-02-04','Honglan','Onuegbe','F','1995-02-16'),(403203,'1963-05-28','Mohd','Reeker','F','1987-08-23'),(403204,'1952-10-03','Troy','Renear','M','1987-12-02'),(403205,'1960-06-02','Adly','Roohalamini','F','1989-04-15'),(403206,'1964-06-06','Chaosheng','Porotnikoff','M','1987-10-01'),(403207,'1952-06-24','Cullen','Irland','F','1986-06-19'),(403208,'1964-08-23','Unal','Benner','F','1993-04-07'),(403209,'1960-04-28','Eishiro','Gopalakrishnan','F','1990-05-26'),(403210,'1955-09-20','Yurii','Halloran','M','1994-03-31'),(403211,'1957-12-09','Evgueni','Jiang','F','1993-06-06'),(403212,'1960-04-06','Margareta','Anily','M','1985-12-02'),(403213,'1962-03-16','Krister','Heping','M','1990-11-20'),(403214,'1963-04-30','Rimon','Delgrange','M','1985-02-19'),(403215,'1958-02-01','Goncalo','Ramamoorthy','F','1989-12-03'),(403216,'1962-05-27','Froduald','Kaelbling','M','1988-01-23'),(403217,'1956-07-26','Mandell','Bale','M','1990-09-12'),(403218,'1952-10-29','Geoffrey','Hartvigsen','M','1994-12-22'),(403219,'1962-11-07','Marke','Debuse','F','1986-04-09'),(403220,'1952-07-19','Subhankar','Flexer','M','1985-07-04'),(403221,'1957-09-15','Arto','Karcich','M','1985-07-07'),(403222,'1955-04-08','Martial','Henseler','M','1987-09-12'),(403223,'1962-06-01','Mingsen','Coullard','F','1987-12-08'),(403224,'1956-12-01','Maja','Krohm','F','1993-04-25'),(403225,'1959-07-26','Christoper','Cannane','M','1997-05-24'),(403226,'1954-07-12','Berni','Pena','F','1986-09-03'),(403227,'1954-12-16','Augustine','Itzigehl','F','1989-05-11'),(403228,'1960-04-04','Sanjai','Engberts','M','1986-06-02'),(403229,'1955-10-20','Yongqiao','Picco','F','1991-06-28'),(403230,'1960-08-04','Krisda','Beilner','M','1992-03-18'),(403231,'1955-09-07','Eric','Setlzner','M','1992-01-14'),(403232,'1955-06-27','Lokesh','Poulakidas','M','1994-08-17'),(403233,'1958-05-02','Nobuyoshi','Kisuki','M','1985-10-02'),(403234,'1959-07-09','Odysseas','Pavlopoulou','M','1985-04-19'),(403235,'1958-10-17','Gritta','Snyers','M','1987-12-25'),(403236,'1952-12-11','Rafael','Aamodt','F','1989-02-09'),(403237,'1965-01-01','Muneo','Gunderson','M','1985-12-08'),(403238,'1954-11-16','Christoph','Shanbhogue','M','1997-05-14'),(403239,'1959-06-09','Stevo','Badache','M','1986-05-21'),(403240,'1956-06-26','Deborah','Brender','F','1989-03-16'),(403241,'1954-12-22','Yongqiao','Klyachko','M','1992-11-21'),(403242,'1953-05-08','Basem','Sichman','M','1993-11-12'),(403243,'1954-06-19','Shigeo','Erez','F','1987-11-19'),(403244,'1958-05-08','Duangkaew','Kumaresan','M','1993-03-22'),(403245,'1957-02-24','Fusako','Bednarek','M','1990-02-25'),(403246,'1955-03-03','Mansur','Pleszkun','F','1989-11-01'),(403247,'1952-09-09','Alejandra','McFarlin','F','1985-12-16'),(403248,'1963-02-20','Takahito','Kawashimo','F','1988-02-27'),(403249,'1964-04-12','Zita','Kaltofen','F','1992-04-06'),(403250,'1955-10-16','Ohad','Heinisuo','M','1993-04-22'),(403251,'1956-07-15','Deborah','Welham','M','1993-05-06'),(403252,'1961-10-16','Junsik','Cooke','M','1988-11-17'),(403253,'1954-09-02','Mantis','Versino','F','1990-08-29'),(403254,'1961-04-14','Heejo','Denna','F','1988-10-31'),(403255,'1952-05-01','Annemarie','Ranft','M','1987-03-23'),(403256,'1964-11-04','Tsutomu','Etalle','F','1988-04-06'),(403257,'1961-03-09','Conal','Staylopatis','F','1997-03-03'),(403258,'1961-07-02','Deborah','Validov','F','1987-07-29'),(403259,'1958-02-09','Koldo','Horswill','F','1987-01-30'),(403260,'1954-10-18','Weidon','Debuse','M','1996-12-01'),(403261,'1955-10-19','Kwangho','Bisiani','M','1998-10-21'),(403262,'1953-01-03','Zhiguo','Bratten','M','1992-02-13'),(403263,'1956-07-11','Duangkaew','Templeman','M','1993-09-12'),(403264,'1957-08-24','Goncalo','Milicia','F','1988-02-06'),(403265,'1960-04-20','Petter','Tomescu','M','1996-10-30'),(403266,'1963-07-16','Pranjal','Homond','M','1993-05-05'),(403267,'1957-08-23','Paris','Rosca','M','1990-12-10'),(403268,'1959-03-10','Alain','Sudkamp','M','1995-01-28'),(403269,'1961-09-28','Greger','Katalagarianos','F','1989-01-16'),(403270,'1952-04-13','Waiman','Cooman','F','1986-07-05'),(403271,'1957-05-24','Yoshinari','Irland','F','1994-05-30'),(403272,'1961-10-28','Lobel','Dehkordi','M','1990-06-25'),(403273,'1959-12-02','Aloys','Wynblatt','F','1992-04-12'),(403274,'1953-04-24','Vidar','Vrecion','F','1995-09-29'),(403275,'1964-04-10','Constantine','Vakili','M','1986-11-13'),(403276,'1960-02-29','Dayanand','Shanbhogue','F','1988-02-15'),(403277,'1956-09-17','Hatsukazu','Ponthieu','M','1987-03-01'),(403278,'1954-09-18','Jaana','Vickson','M','1989-04-25'),(403279,'1959-03-11','Trygve','Adachi','M','1997-06-16'),(403280,'1958-09-02','Valeska','Bahi','M','1991-01-15'),(403281,'1954-03-04','Houman','Cairo','F','1997-09-18'),(403282,'1963-01-18','Abdelwaheb','Nourani','M','1991-06-11'),(403283,'1958-07-27','Patricia','Pezzoli','M','1996-11-03'),(403284,'1958-03-04','Rafols','Foote','F','1990-06-23'),(403285,'1955-03-18','Geoff','Alameldin','F','1987-10-14'),(403286,'1954-01-01','Jongsuk','Flowers','F','1992-01-28'),(403287,'1954-09-23','Yishay','Zuberek','M','1990-10-24'),(403288,'1957-12-13','Kristina','Ananiadou','M','1997-03-21'),(403289,'1960-04-28','Eben','Malinowski','M','1992-05-27'),(403290,'1959-11-24','Alain','Millington','M','1985-04-01'),(403291,'1958-01-13','Ravishankar','Remmele','M','1996-08-01'),(403292,'1962-08-03','Kolar','Badr','F','1987-08-18'),(403293,'1961-02-04','Charmane','Riefers','F','1987-04-18'),(403294,'1961-02-18','Khaled','Thisen','M','1989-01-23'),(403295,'1958-10-25','Arunas','Werthner','M','1993-12-27'),(403296,'1955-08-15','Seongbae','Backhouse','M','1985-12-22'),(403297,'1959-04-25','Marl','Chartres','M','1985-04-25'),(403298,'1963-03-21','Rafols','Conta','M','1996-09-10'),(403299,'1962-10-20','Mats','Lunt','F','1985-09-25'),(403300,'1961-06-13','Fumino','Hemaspaandra','M','1987-11-30'),(403301,'1959-03-27','Arne','Parveen','M','1991-03-18'),(403302,'1962-06-04','Taegyun','Heystek','F','1985-10-13'),(403303,'1953-11-27','Mansur','Feldhoffer','F','1985-03-23'),(403304,'1960-09-25','KayLiang','Sgarro','F','1992-08-07'),(403305,'1963-01-20','Valeri','Fujisawa','F','1996-08-29'),(403306,'1953-09-14','Zhongwei','Fioravanti','M','1987-12-21'),(403307,'1963-04-23','Shooichi','Thorensen','M','1991-09-14'),(403308,'1956-11-04','Kwangyoen','Haraldson','F','1989-05-14'),(403309,'1959-11-03','Leif','Junot','M','1986-11-22'),(403310,'1958-09-21','Krassimir','Stanger','F','1985-10-04'),(403311,'1957-04-15','Wonhee','Manders','M','1992-09-19'),(403312,'1961-09-19','Odysseas','Borovoy','M','1989-09-07'),(403313,'1957-02-02','Zhongwei','Marshall','M','1991-03-11'),(403314,'1952-05-11','Zhensheng','Delaune','F','1986-10-17'),(403315,'1960-11-27','Kshitij','Serov','M','1986-06-04'),(403316,'1963-08-27','Chiradeep','Hoogerwoord','M','1985-08-22'),(403317,'1962-09-22','Adit','Itzfeldt','M','1989-02-01'),(403318,'1958-06-06','Seshu','Coombs','M','1988-10-06'),(403319,'1954-06-12','Ymte','Bain','M','1999-03-25'),(403320,'1952-05-13','Parke','Sidou','M','1987-05-19'),(403321,'1964-08-22','Uzi','Doering','M','1986-05-07'),(403322,'1961-06-26','Stafford','Guardalben','F','1989-04-24'),(403323,'1955-09-15','Qingxiang','Wegerle','M','1990-02-27'),(403324,'1963-09-19','Yechiam','Serdy','F','1987-10-23'),(403325,'1959-02-16','Woody','Munoz','M','1985-09-03'),(403326,'1956-02-10','Susumu','Kalorkoti','M','1995-06-24'),(403327,'1953-06-21','Qiwen','Bernini','F','1994-11-12'),(403328,'1959-03-28','Shem','Kroha','M','1994-09-22'),(403329,'1961-02-12','Takahiro','Cromarty','F','1992-11-10'),(403330,'1957-03-05','Miyeon','Carrera','F','1988-06-24'),(403331,'1963-01-27','Padma','Ruemmler','F','1987-08-20'),(403332,'1953-09-08','Gaetan','Peck','F','1985-06-06'),(403333,'1961-10-31','Maris','Vadhan','M','1989-11-29'),(403334,'1957-10-24','Maris','Tetzlaff','M','1991-06-03'),(403335,'1963-08-18','Odinaldo','Famili','M','1999-10-14'),(403336,'1963-05-16','Dmitry','Baby','M','1987-02-12'),(403337,'1956-08-15','Francesca','Chepyzhov','M','1993-03-26'),(403338,'1957-01-30','Toney','Naudin','M','1985-04-16'),(403339,'1954-08-11','Yahiko','Reinhart','F','1987-11-23'),(403340,'1955-02-20','Dharmaraja','Luks','M','1985-08-05'),(403341,'1953-09-08','Martijn','Fiebach','F','1990-02-17'),(403342,'1961-06-13','Nobuyoshi','Harbusch','F','1997-03-01'),(403343,'1964-06-23','Adil','Hitomi','M','1991-06-01'),(403344,'1963-06-02','Gou','Garnham','F','1990-05-28'),(403345,'1956-02-01','Debatosh','Azuma','M','1988-08-08'),(403346,'1956-04-15','Shin','Bauknecht','F','1990-10-23'),(403347,'1960-07-29','Conal','Yamaashi','F','1990-01-05'),(403348,'1962-08-08','Chaoyi','Lodder','M','1990-09-05'),(403349,'1959-10-31','Fumitaka','Matzov','M','1994-09-27'),(403350,'1959-10-15','Fabrizio','Mateescu','M','1987-03-11'),(403351,'1961-02-17','Achilleas','Escriba','M','1992-10-31'),(403352,'1962-08-30','Fuqing','Kolvik','M','1991-07-03'),(403353,'1964-12-11','Shigehito','Kropatsch','M','1988-12-19'),(403354,'1956-08-20','Carrsten','Schueller','M','1986-10-08'),(403355,'1962-12-13','Mads','Gist','M','1985-09-12'),(403356,'1964-09-10','Karsten','Muniz','F','1986-01-26'),(403357,'1958-03-02','Subhada','Otillio','F','1988-09-10'),(403358,'1958-12-15','Zorica','Dalton','M','1986-02-21'),(403359,'1964-07-22','Fabrizio','Highland','F','1989-11-08'),(403360,'1964-07-16','Tzvetan','Asmuth','M','1992-01-30'),(403361,'1964-08-13','Keung','Poehlman','F','1985-02-08'),(403362,'1953-11-30','Arfst','Staylopatis','F','1986-07-08'),(403363,'1952-09-27','Amabile','Wrigley','M','1990-06-19'),(403364,'1955-07-06','Chikara','Picco','M','1987-12-10'),(403365,'1956-11-21','Fumitaka','Limongiello','M','1987-09-03'),(403366,'1956-06-22','Vojin','Merle','M','1991-01-31'),(403367,'1960-01-07','Aluzio','Cangellaris','M','1987-08-02'),(403368,'1960-07-15','Pramod','Gurbaxani','F','1985-10-14'),(403369,'1954-02-15','Remzi','Orlowska','M','1995-02-06'),(403370,'1958-08-07','Phillip','Erdmenger','M','1985-03-04'),(403371,'1956-03-03','Marie','Bruckman','F','1986-12-23'),(403372,'1960-11-10','Jiakeng','Strooper','F','1986-07-19'),(403373,'1960-03-06','Snehasis','Halevi','M','1990-11-03'),(403374,'1956-03-23','Gianluca','Baranowski','M','1995-12-18'),(403375,'1956-01-16','Marlo','Gurbaxani','F','1988-10-28'),(403376,'1962-09-15','Przemyslawa','Kumaresan','M','1992-06-13'),(403377,'1962-08-16','Leszek','Narlikar','F','1987-07-02'),(403378,'1960-02-29','Nechama','Reghbati','F','1987-03-15'),(403379,'1954-10-28','Guozhong','Setia','F','1985-05-24'),(403380,'1964-02-04','Lihong','Cronau','M','1988-02-22'),(403381,'1962-04-01','Bezalel','Ranta','F','1993-04-03'),(403382,'1957-11-23','Marit','Pietracaprina','M','1987-11-30'),(403383,'1962-07-16','Paraskevi','Roisin','M','1991-09-17'),(403384,'1954-01-31','DAIDA','Holburn','F','1988-09-18'),(403385,'1953-09-13','Tooru','Hainaut','M','1995-04-10'),(403386,'1956-02-21','Renny','Bernardeschi','M','1987-03-14'),(403387,'1952-12-08','Muzhong','Gulik','F','1992-10-17'),(403388,'1957-07-31','Shounak','Tagansky','M','1987-08-26'),(403389,'1957-06-23','Ramalingam','Polupanov','M','1989-10-18'),(403390,'1952-10-05','Gaurav','Asser','F','1991-12-25'),(403391,'1957-11-25','Feipei','Delgrande','M','1988-09-27'),(403392,'1958-10-11','Shietung','Hoogerwoord','M','1987-11-17'),(403393,'1961-09-14','Shigehiro','Melter','M','1989-05-30'),(403394,'1962-05-30','Mari','Gien','M','1989-06-16'),(403395,'1954-05-18','Tayeb','Marsiglia','F','1985-10-17'),(403396,'1959-02-06','Moie','Kaltofen','M','1987-04-08'),(403397,'1957-04-07','Dannz','Brizzi','M','1990-04-17'),(403398,'1960-12-05','Radhika','Honiden','M','1990-01-24'),(403399,'1960-04-11','Jaewon','Iwayama','F','1990-05-12'),(403400,'1955-07-11','Jaana','Herath','F','1990-07-12'),(403401,'1958-06-11','Christoph','Picel','M','1987-08-21'),(403402,'1963-06-02','Muzhong','Hiraishi','M','1990-09-24'),(403403,'1953-01-08','Hidekazu','Brobst','M','1995-10-11'),(403404,'1952-08-22','Alair','McClure','F','1985-06-12'),(403405,'1955-10-15','Manibrata','Clouatre','M','1988-12-28'),(403406,'1953-04-07','Monique','Hammerschmidt','M','1986-02-07'),(403407,'1957-05-01','Boriana','Demir','M','1986-09-18'),(403408,'1959-12-23','Eirik','Toyoshima','M','1991-08-26'),(403409,'1953-01-16','Fumino','Iivonen','M','1985-11-21'),(403410,'1959-04-25','Abdelwaheb','Chinal','M','1985-08-04'),(403411,'1952-07-20','Bingning','Kadhim','F','1986-09-05'),(403412,'1963-06-17','Hugo','Thombley','M','1998-08-05'),(403413,'1958-11-24','Harngdar','Bottner','M','1993-04-13'),(403414,'1959-10-13','Monique','Calkin','M','1994-01-01'),(403415,'1959-02-13','Gou','Bugrara','M','1997-10-17'),(403416,'1953-12-26','Subhada','Salverda','F','1987-07-28'),(403417,'1959-10-27','Sastry','Merey','M','1987-11-26'),(403418,'1958-03-14','Vugranam','Rosay','M','1989-07-24'),(403419,'1956-11-27','Khatoun','Liedekerke','M','1990-04-26'),(403420,'1960-05-01','Barry','Heystek','M','1986-01-17'),(403421,'1959-10-07','Francoise','DasSarma','M','1988-06-28'),(403422,'1954-02-17','Dannz','Impagliazzo','M','1994-04-03'),(403423,'1960-12-25','Khosrow','Baja','M','1986-02-09'),(403424,'1954-09-10','Genta','Demeyer','F','1985-09-23'),(403425,'1953-05-08','Yurii','Chandrasekhar','M','1996-07-23'),(403426,'1959-12-14','Genki','Brobst','F','1989-11-16'),(403427,'1953-11-15','Sajjan','Gubsky','M','1987-01-28'),(403428,'1957-05-20','Licheng','Lund','M','1995-08-25'),(403429,'1956-01-15','Taiji','Cullers','M','1994-07-01'),(403430,'1952-06-07','Arco','Yoshimura','M','1993-01-25'),(403431,'1957-07-22','Hidde','Snyers','M','1991-06-11'),(403432,'1960-03-06','Mahendra','Shrader','M','1987-06-15'),(403433,'1959-04-05','Weijing','Eastman','F','1989-03-10'),(403434,'1955-05-12','Zsolt','Mitchem','M','1989-08-19'),(403435,'1956-08-05','Alejandra','Melton','M','1991-08-24'),(403436,'1962-12-01','Guenter','Diderrich','M','1993-04-23'),(403437,'1963-08-13','Jaideep','Baik','F','1985-04-16'),(403438,'1961-09-20','Yannis','Naudin','F','1999-12-01'),(403439,'1957-03-28','Nevin','Frezza','M','1988-09-15'),(403440,'1953-12-10','Aamer','Cardazo','M','1993-01-17'),(403441,'1964-04-14','Dipankar','Picel','F','1993-09-10'),(403442,'1954-07-12','Zita','Perri','M','1991-09-21'),(403443,'1962-12-17','Lucien','Dulli','M','1993-08-11'),(403444,'1959-01-29','Elgin','Irland','F','1993-11-17'),(403445,'1959-04-12','Vesna','Yamaashi','F','1990-08-04'),(403446,'1962-07-28','Flemming','Beetstra','M','1985-07-25'),(403447,'1962-10-29','Gopalakrishnan','Anguita','M','1994-04-06'),(403448,'1958-07-14','Pantung','Plessier','M','1985-12-18'),(403449,'1956-08-29','Kiyomitsu','Range','F','1992-12-02'),(403450,'1957-09-24','Jaroslava','Yeung','F','1992-01-06'),(403451,'1956-02-17','Yongdong','Tsukuda','F','1986-06-30'),(403452,'1956-05-28','Anyuan','Nastansky','M','1995-10-17'),(403453,'1960-11-04','Wanqing','Matheson','M','1986-03-11'),(403454,'1957-11-04','Duangkaew','Muniz','M','1991-05-26'),(403455,'1965-01-25','Marko','Velardi','M','1988-04-29'),(403456,'1963-01-09','Moni','Peroz','M','1985-04-27'),(403457,'1955-12-08','Aloke','Percebois','M','1987-11-19'),(403458,'1954-04-01','Heping','Qiwen','M','1995-08-10'),(403459,'1955-09-19','Georgi','Claffy','M','1986-11-05'),(403460,'1962-06-16','Kotesh','Cochrane','M','1987-10-10'),(403461,'1962-07-13','Arto','Litzler','F','1991-11-02'),(403462,'1953-07-04','Tze','Munawer','M','1988-01-14'),(403463,'1960-05-19','Juyoung','Jervis','M','1992-05-29'),(403464,'1955-03-24','Shigenori','Bage','M','1986-05-16'),(403465,'1959-09-09','Supot','Curless','F','1989-03-16'),(403466,'1959-10-28','Barton','Morrow','M','1985-06-05'),(403467,'1963-04-27','Peternela','Krohn','M','1990-11-09'),(403468,'1954-02-18','Hatem','Schusler','F','1992-02-13'),(403469,'1953-09-03','Moon','Poehlman','M','1988-10-14'),(403470,'1961-12-29','Heejo','Pollock','M','1989-09-13'),(403471,'1954-12-26','Foong','Sudbeck','M','1988-10-26'),(403472,'1954-10-22','Mart','Christ','M','1985-11-25'),(403473,'1958-10-24','Xiaoheng','Byoun','M','1987-05-05'),(403474,'1963-10-08','Debaprosad','Lindqvist','F','1986-08-18'),(403475,'1961-06-18','Bartek','Piancastelli','M','1989-06-09'),(403476,'1959-06-07','Elrique','Brookman','M','1990-02-01'),(403477,'1953-01-30','Herbert','Rajaraman','M','1988-01-25'),(403478,'1952-08-06','Arch','Matzat','F','1996-09-15'),(403479,'1960-03-09','Satosi','Brattka','M','1997-04-03'),(403480,'1959-08-31','Berry','Bennet','M','1985-03-30'),(403481,'1955-04-27','Filipe','Eldridge','M','1985-09-09'),(403482,'1958-11-23','Tadahiro','Shigei','M','1986-09-29'),(403483,'1959-02-25','Sajjan','Reinhard','M','1990-12-23'),(403484,'1954-08-17','Jayesh','Kavraki','F','1992-03-10'),(403485,'1955-07-29','Jeane','Larfeldt','M','1986-10-02'),(403486,'1962-10-25','Jeanne','Baez','M','1992-03-26'),(403487,'1960-07-30','Yahiko','Majewski','M','1985-02-10'),(403488,'1955-04-09','Chinya','Crelier','F','1986-06-24'),(403489,'1958-10-31','Zvonko','Benzmuller','M','1992-10-21'),(403490,'1957-10-06','Poorav','Llado','M','1993-06-23'),(403491,'1963-07-17','Xumin','Speer','F','1992-03-15'),(403492,'1962-04-02','Subhankar','Vadhan','M','1989-06-15'),(403493,'1963-07-10','Marit','Weisert','M','1986-04-28'),(403494,'1963-08-26','Djelloul','Binding','F','1993-12-15'),(403495,'1957-05-12','Lijia','Brattka','M','1989-03-03'),(403496,'1957-11-11','Zhonghua','Swan','F','1995-07-17'),(403497,'1954-03-08','Pranas','Duclos','M','1990-01-19'),(403498,'1953-12-01','Falguni','Denna','M','1994-03-09'),(403499,'1955-06-19','Shuky','Ghemri','M','1989-12-21'),(403500,'1958-04-10','Toshimi','Rosay','M','1997-08-03'),(403501,'1954-06-16','Hatsukazu','Fujisaki','M','1985-12-21'),(403502,'1959-04-23','Sadegh','Strehl','M','1986-11-29'),(403503,'1958-02-11','Ulises','Rikino','F','1992-11-07'),(403504,'1961-08-18','Danco','Ranai','F','1986-03-03'),(403505,'1952-11-09','Kazuhide','Jervis','M','1988-01-31'),(403506,'1959-02-20','Fumiko','Gargeya','F','1996-02-25'),(403507,'1962-11-10','JoAnna','Siochi','F','1985-10-22'),(403508,'1954-05-19','Hinrich','Reutenauer','M','1988-08-21'),(403509,'1964-01-22','Shigeo','Nannarelli','F','1985-12-10'),(403510,'1959-10-17','Danil','Eastman','F','1985-05-11'),(403511,'1956-08-19','Kristine','Fortenbacher','M','1991-08-04'),(403512,'1962-04-14','Cathie','Perin','F','1994-01-07'),(403513,'1958-02-23','Jaber','Lanteri','F','1994-06-20'),(403514,'1964-11-13','Kannan','Gerteisen','F','1989-01-10'),(403515,'1952-04-03','Mahendra','Ladret','M','1989-10-05'),(403516,'1961-04-19','Abdelghani','Azevdeo','M','1997-03-06'),(403517,'1960-01-10','Zhensheng','Heyers','M','1993-10-25'),(403518,'1962-04-12','Huican','Sessa','F','1989-03-15'),(403519,'1962-09-27','Vivian','Pena','F','1989-05-17'),(403520,'1959-09-18','Kersti','Hertweck','M','1987-07-06'),(403521,'1963-03-30','Hein','Gerlach','M','1993-05-18'),(403522,'1952-04-22','Feixiong','Matzen','M','1993-06-21'),(403523,'1963-11-30','Zhilian','Sudkamp','F','1990-11-08'),(403524,'1958-06-14','Kenton','Fontan','M','1991-06-06'),(403525,'1952-10-01','Giao','Nourani','F','1991-09-02'),(403526,'1963-05-14','Kristina','Cappelletti','M','1987-07-13'),(403527,'1963-02-20','Nidapan','Reinhard','M','1995-07-23'),(403528,'1962-07-27','Flemming','Ramaiah','M','1989-08-12'),(403529,'1961-09-08','Tran','Borstler','M','1988-04-09'),(403530,'1961-11-23','Vasilii','Takanami','M','1990-08-28'),(403531,'1957-04-05','Snehasis','Vickson','M','1987-06-15'),(403532,'1959-07-18','Bouchung','Birrer','M','1992-11-29'),(403533,'1959-09-25','Shahab','Farrag','F','1994-04-26'),(403534,'1962-07-07','Tsuneo','Dalton','M','1989-03-27'),(403535,'1957-09-29','Theron','Lorho','M','1987-12-16'),(403536,'1955-12-21','Takahira','Simmen','M','1985-03-11'),(403537,'1952-11-14','Sibyl','Weisert','F','1989-10-04'),(403538,'1963-02-12','Masaru','Rajaraman','M','1998-04-02'),(403539,'1954-09-28','Jiann','Falby','F','1997-02-17'),(403540,'1954-09-25','Lucien','Cairo','M','1992-10-08'),(403541,'1964-02-15','Arumugam','Khamsi','M','1987-11-30'),(403542,'1959-04-15','Dung','Matheson','M','1992-01-31'),(403543,'1959-01-19','Chaitali','Kaelbling','M','1993-08-24'),(403544,'1952-09-19','Aleksander','Heping','F','1996-01-09'),(403545,'1954-07-08','Unal','Litvinov','F','1999-09-02'),(403546,'1957-11-15','Pranjal','Mukaidono','F','1986-06-15'),(403547,'1957-03-12','Haldun','Swick','F','1986-05-14'),(403548,'1955-07-18','Bernardo','Conia','F','1990-04-04'),(403549,'1958-12-04','Przemyslawa','Masamoto','M','1994-03-29'),(403550,'1963-03-20','Chriss','Czap','F','1990-01-31'),(403551,'1962-06-11','Masadi','Bodoff','M','1995-02-02'),(403552,'1952-09-03','Gaetan','Selvestrel','F','1987-05-13'),(403553,'1959-04-14','Jaques','Hashii','F','1985-02-05'),(403554,'1960-11-16','Valdiodio','Poujol','M','1991-04-11'),(403555,'1952-05-13','Gor','Dalton','M','1999-11-13'),(403556,'1955-09-07','Mokhtar','Nitsch','F','1988-04-21'),(403557,'1963-09-01','Kazuhide','Openshaw','M','1987-04-13'),(403558,'1960-05-24','Tamiya','Hedayat','M','1989-09-23'),(403559,'1963-07-22','Yonghoan','Binkley','M','1987-02-14'),(403560,'1963-03-12','Mountaz','Soicher','F','1986-11-09'),(403561,'1958-01-04','Tomofumi','Kranzdorf','M','1991-03-15'),(403562,'1958-10-12','Mikhail','Aloisi','F','1988-04-20'),(403563,'1964-03-25','Jahangir','Ladret','M','1985-10-11'),(403564,'1962-05-25','Takushi','Lores','F','1985-09-22'),(403565,'1955-08-07','Zhigen','Kalafatis','F','1987-05-21'),(403566,'1953-02-21','Supot','Lyonns','M','1997-06-05'),(403567,'1959-01-31','Lijie','Decaestecker','M','1988-12-04'),(403568,'1963-10-17','Marsal','Braunschweig','M','1992-09-14'),(403569,'1960-03-24','Chriss','Baca','M','1991-03-15'),(403570,'1952-12-31','Pramod','Oppitz','M','1989-12-16'),(403571,'1964-02-29','Zhiguo','Garnick','M','1986-06-25'),(403572,'1957-01-11','Qunsheng','Ginneken','M','1997-07-24'),(403573,'1959-09-29','Eirik','Binding','M','1985-07-01'),(403574,'1958-04-21','Arfst','Dahlbom','M','1992-12-21'),(403575,'1961-08-14','Nahid','Ramsak','M','1988-06-03'),(403576,'1961-06-04','Aksel','Sanella','M','1988-03-17'),(403577,'1958-11-09','Conal','Oberman','M','1992-05-14'),(403578,'1960-06-21','Fumiya','Delgrossi','M','1985-07-30'),(403579,'1962-03-02','Sushant','Goodrum','M','1987-11-30'),(403580,'1958-12-09','Ymte','Erman','M','1988-03-01'),(403581,'1960-04-27','Adas','Rosca','F','1986-09-26'),(403582,'1957-01-14','Reuven','Snedden','F','1992-11-17'),(403583,'1958-05-26','Ishfaq','Petereit','M','1996-11-05'),(403584,'1961-01-12','Boguslaw','Fandrianto','M','1986-03-06'),(403585,'1958-04-28','Kiam','Heydon','M','1987-08-30'),(403586,'1953-10-03','Toshimi','Hoogerwoord','M','1987-06-15'),(403587,'1962-09-12','Terresa','Biros','F','1990-08-09'),(403588,'1953-11-29','Hironobu','Kakkad','M','1986-02-28'),(403589,'1962-05-26','Jaewoo','Makrucki','F','1988-11-12'),(403590,'1961-03-22','Seshu','Schlumberger','M','1990-03-08'),(403591,'1955-02-17','Shaw','Gonthier','F','1997-06-23'),(403592,'1952-04-10','Phillip','Schapiro','M','1985-06-02'),(403593,'1954-07-05','Lucian','Anandan','F','1988-04-04'),(403594,'1959-04-17','Tran','Vesel','M','1988-03-11'),(403595,'1953-10-18','Maris','Thimonier','F','1986-01-06'),(403596,'1958-09-26','Zhensheng','Bultermann','M','1985-11-10'),(403597,'1963-10-16','Sarita','Baek','M','1989-08-15'),(403598,'1961-09-25','Anestis','Willoner','F','1994-05-02'),(403599,'1963-03-10','Francesca','Cullers','M','1990-01-26'),(403600,'1964-07-31','Nobuyoshi','Hemaspaandra','M','1990-02-13'),(403601,'1953-03-07','Anwar','Erdmenger','F','1989-12-17'),(403602,'1963-08-23','Adel','Fadgyas','M','1985-10-27'),(403603,'1958-07-16','Marlo','Brodie','M','1989-05-16'),(403604,'1963-08-01','Randy','Ramsey','M','1988-02-04'),(403605,'1964-07-15','Hideo','Rattan','F','1992-03-15'),(403606,'1956-04-11','Shimshon','Czap','M','1988-04-02'),(403607,'1960-11-10','Larisa','Nivat','M','1987-06-22'),(403608,'1959-12-03','Jaber','Speckmann','F','1991-05-14'),(403609,'1960-11-27','Bartek','Foote','F','1986-12-05'),(403610,'1957-01-28','Heeju','Cooke','M','1986-12-07'),(403611,'1960-01-11','Adin','Hitomi','F','1990-06-08'),(403612,'1952-05-07','Gift','Haumacher','M','1988-04-10'),(403613,'1962-07-11','Masako','Papadias','M','1988-06-04'),(403614,'1958-07-19','Marit','Casley','M','1989-07-31'),(403615,'1953-07-04','Feipei','Talmon','F','1991-07-14'),(403616,'1959-12-28','Goetz','Lorcy','M','1997-05-30'),(403617,'1963-07-27','Hatim','Biran','M','1988-06-29'),(403618,'1952-11-08','Abdulla','Lanteri','F','1989-11-13'),(403619,'1956-06-28','Navin','Perna','F','1985-10-16'),(403620,'1957-02-16','Susanne','Cappello','M','1986-03-05'),(403621,'1965-01-07','Deborah','Kaminger','M','1988-06-04'),(403622,'1958-10-28','Rimon','Roccetti','M','1992-10-06'),(403623,'1961-09-26','Alselm','Luke','M','1988-11-19'),(403624,'1962-08-20','Chanjung','Auria','M','1989-09-07'),(403625,'1962-12-13','Theron','Zirintsis','M','1985-02-09'),(403626,'1953-12-27','Jaques','Milicia','F','1985-03-25'),(403627,'1964-02-19','Gennadi','Akaboshi','F','1993-12-20'),(403628,'1963-06-03','Uli','Shihab','M','1991-10-31'),(403629,'1958-03-24','Jiann','Iisaka','M','1989-04-11'),(403630,'1952-05-19','Alper','Miake','M','1994-09-11'),(403631,'1964-12-15','Huican','Magliocco','M','1989-05-08'),(403632,'1959-10-03','Elrique','Schapire','F','1990-05-30'),(403633,'1963-02-01','Noritoshi','Clouatre','M','1991-02-05'),(403634,'1959-05-28','Kerryn','Ritcey','M','1986-10-18'),(403635,'1957-10-28','Leon','Makinen','M','1988-03-10'),(403636,'1953-10-14','Kazuhiro','Maierhofer','M','1992-04-16'),(403637,'1962-02-21','Xiong','Erev','M','1985-09-11'),(403638,'1960-03-24','Lein','Kilgour','M','1993-06-21'),(403639,'1960-12-23','Bernice','Ozeki','M','1986-12-03'),(403640,'1956-01-08','Shalesh','Benzaken','M','1988-04-07'),(403641,'1957-04-04','Dekang','Raney','M','1986-05-21'),(403642,'1961-10-01','Alejandra','Pashtan','F','1989-05-08'),(403643,'1963-10-17','Lidong','Ozeri','M','1986-03-08'),(403644,'1965-01-19','Krisda','Hainaut','F','1995-07-08'),(403645,'1963-04-09','Moti','Unno','F','1986-05-04'),(403646,'1957-02-02','Nakhoon','Gini','M','1992-07-26'),(403647,'1954-06-29','Weiwu','Chelton','F','1987-03-26'),(403648,'1956-01-29','Adil','Fiutem','F','1992-03-27'),(403649,'1956-11-18','Marek','Asrin','F','1992-07-17'),(403650,'1957-04-20','Chinya','Waschkowski','M','1998-08-27'),(403651,'1962-12-03','Lucien','Makrucki','M','1994-11-22'),(403652,'1959-04-07','Khun','Motley','F','1987-07-05'),(403653,'1963-01-07','Shan','Assaf','F','1995-07-07'),(403654,'1962-09-01','Piyawadee','Poulakidas','F','1987-04-10'),(403655,'1963-07-18','Mitsuyuki','Iisaka','F','1986-12-07'),(403656,'1956-03-04','Hugo','Setia','F','1995-05-03'),(403657,'1963-09-08','Dipayan','Leonhardt','M','1992-10-10'),(403658,'1952-09-09','Sachem','Auria','F','1994-04-02'),(403659,'1955-04-08','Yakichi','Minakawa','M','1996-01-04'),(403660,'1961-12-26','Mariusz','Serna','F','1992-01-19'),(403661,'1953-10-29','Junsik','Walstra','M','1989-01-18'),(403662,'1957-07-21','Quingbo','Hitomi','F','1987-03-05'),(403663,'1954-05-26','Marc','Herber','M','1992-03-18'),(403664,'1953-04-15','Jeanne','Bugrara','F','1987-07-05'),(403665,'1958-11-08','Moriyoshi','Zeidenstein','F','1996-05-28'),(403666,'1956-05-22','Susanne','Brattka','F','1993-08-01'),(403667,'1954-12-01','Shimshon','Georgakopoulos','M','1986-08-18'),(403668,'1962-08-28','Mokhtar','Luders','M','1995-12-19'),(403669,'1963-05-05','Yefim','Suessmith','M','1987-03-02'),(403670,'1964-05-19','Zengping','Sullins','F','1985-02-21'),(403671,'1956-05-31','Constantine','Gargeya','M','1993-05-30'),(403672,'1962-04-03','Fumitaka','Coors','M','1995-12-16'),(403673,'1960-02-12','Lillian','Kilgour','F','1989-09-13'),(403674,'1959-03-21','Supot','Lindenbaum','M','1989-03-19'),(403675,'1960-05-04','Sachar','Armand','M','1989-09-06'),(403676,'1959-02-02','Domenico','Fortenbacher','M','1987-03-08'),(403677,'1959-03-02','Byong','Klyachko','M','1988-10-08'),(403678,'1962-01-08','Chenxi','Valette','M','1986-11-20'),(403679,'1961-10-11','Oscal','Uludag','M','1990-09-10'),(403680,'1956-06-10','Heping','Anandan','M','1988-03-21'),(403681,'1953-11-23','Monique','Pettis','M','1991-10-05'),(403682,'1963-04-14','Kokou','Prampolini','F','1987-10-26'),(403683,'1961-10-11','Kerhong','Baaz','M','1994-10-28'),(403684,'1959-05-14','Miquel','Randi','M','1985-10-25'),(403685,'1956-01-20','King','Munos','M','1987-07-08'),(403686,'1953-12-14','Sumali','Sethi','M','1997-02-25'),(403687,'1959-03-22','Ekawit','Shinomoto','F','1988-01-08'),(403688,'1962-12-25','Bezalel','Fadgyas','M','1990-06-03'),(403689,'1955-01-11','Padma','Matzke','F','1989-10-11'),(403690,'1953-02-08','Phillip','Doering','F','1987-01-15'),(403691,'1959-06-03','Xiaocheng','Mondadori','F','1989-11-15'),(403692,'1952-08-18','Hironoby','Wixon','M','1991-01-19'),(403693,'1955-07-22','Mong','Olivero','F','1985-07-09'),(403694,'1956-02-27','Ulises','Braunmuhl','M','1989-01-17'),(403695,'1960-02-23','Khue','Decaestecker','M','1990-10-18'),(403696,'1961-08-11','Jinxi','Maquelin','M','1994-09-17'),(403697,'1955-08-30','Shigehito','Roohalamini','M','1988-11-05'),(403698,'1952-11-24','Zhiguo','Gire','F','1994-09-03'),(403699,'1956-04-30','Mrinalini','Muntz','M','1986-04-28'),(403700,'1954-08-14','Cedric','Picco','M','1986-01-27'),(403701,'1962-06-01','Shay','Sommen','M','1988-05-12'),(403702,'1959-01-17','Pragnesh','Benner','M','1985-06-28'),(403703,'1956-09-04','Miyeon','Rassart','F','1988-01-21'),(403704,'1954-08-03','Yolla','Pouyioutas','F','1992-05-11'),(403705,'1957-04-28','Kyoichi','Carrere','F','1999-01-29'),(403706,'1953-03-01','Vitaly','Bridgland','M','1991-08-03'),(403707,'1958-05-22','Francesca','Swiss','M','1992-07-18'),(403708,'1963-11-16','Naftali','Talmon','M','1986-02-27'),(403709,'1961-05-09','Augustine','Shimshoni','F','1995-12-10'),(403710,'1960-05-15','Naftaly','Rothe','M','1988-06-24'),(403711,'1962-08-16','Sugwoo','Zeilberger','M','1990-10-22'),(403712,'1954-05-01','Dekang','Hanabata','M','1992-04-28'),(403713,'1958-04-29','Freyja','DeMori','M','1986-06-07'),(403714,'1961-02-21','Hatsukazu','Ritzmann','M','1993-06-03'),(403715,'1964-10-07','Hirochika','Iivonen','M','1992-11-09'),(403716,'1954-01-01','Barry','Gihr','M','1990-07-12'),(403717,'1961-12-10','Shir','Narahari','M','1990-06-17'),(403718,'1961-02-17','Aris','Attimonelli','M','1986-07-18'),(403719,'1953-05-17','Geoffry','Hammerschmidt','F','1985-11-06'),(403720,'1963-08-26','Shichao','Holburn','M','1991-06-06'),(403721,'1953-12-02','Arup','Siksek','M','1985-06-14'),(403722,'1964-10-08','Nikolaos','Schicker','M','1988-04-26'),(403723,'1961-08-15','Anyuan','Lowrie','M','1992-01-04'),(403724,'1952-06-13','Gita','Buchter','M','1986-02-01'),(403725,'1962-09-19','Henk','Avouris','M','1997-04-22'),(403726,'1962-11-02','Sushant','Sommen','M','1992-11-24'),(403727,'1953-03-09','Waiman','Delgrande','M','1986-02-19'),(403728,'1961-09-28','Hidde','Luby','M','1986-03-17'),(403729,'1957-11-27','Kokou','Schicker','M','1987-12-22'),(403730,'1954-02-26','Kristina','Penz','M','1989-08-16'),(403731,'1961-02-02','Bernardo','Benantar','F','1990-08-27'),(403732,'1960-07-27','Masanao','Matheson','M','1988-12-14'),(403733,'1961-10-09','Giordano','Lortz','F','1987-12-08'),(403734,'1955-09-25','Oscal','Famili','F','1988-07-24'),(403735,'1962-05-26','Jaques','Georgatos','F','1989-06-18'),(403736,'1964-05-19','Kamakshi','Ponthieu','M','1985-03-13'),(403737,'1953-08-20','Christophe','Przulj','M','1993-06-03'),(403738,'1952-10-02','Paraskevi','Berztiss','F','1991-04-04'),(403739,'1961-09-27','Luise','Syang','M','1985-11-05'),(403740,'1954-01-20','Yakkov','Garnick','M','1988-07-06'),(403741,'1962-06-14','Dannz','Claffy','F','1989-05-31'),(403742,'1955-10-18','Stella','Wilharm','F','1998-09-17'),(403743,'1953-07-07','Marsha','Dulin','F','1991-03-05'),(403744,'1956-11-18','Giao','Turnbull','M','1993-07-15'),(403745,'1958-07-24','Kerryn','Taubenfeld','F','1991-05-28'),(403746,'1961-09-21','Tran','Caine','F','1986-08-12'),(403747,'1957-01-13','Giri','Valette','F','1991-09-01'),(403748,'1958-12-20','Pintsang','Merro','M','1985-11-10'),(403749,'1964-11-23','Gennady','Magalhaes','F','1991-06-02'),(403750,'1956-08-16','Danny','Pfau','M','1986-05-24'),(403751,'1960-04-02','Adib','Uehara','F','1988-09-14'),(403752,'1956-11-02','Mori','Rettelbach','F','1992-04-18'),(403753,'1960-10-23','Xumin','Perna','M','1991-03-13'),(403754,'1958-03-03','Tadahiko','Baaz','M','1990-07-26'),(403755,'1952-07-20','Zhiguo','Bellone','M','1988-04-08'),(403756,'1954-12-02','Parke','Schonegge','M','1986-04-18'),(403757,'1963-07-12','Tayeb','VanScheik','M','1985-05-08'),(403758,'1964-07-21','Aleksandar','Poujol','M','1985-11-03'),(403759,'1961-11-26','Alois','Miara','M','1987-09-23'),(403760,'1959-09-08','Vidar','Demos','M','1986-06-28'),(403761,'1957-06-06','Xiaoqiang','Iisaku','F','1989-06-17'),(403762,'1961-04-06','Abdelkader','Kropp','M','1986-02-05'),(403763,'1955-12-01','Seshu','Benaini','M','1995-08-15'),(403764,'1958-02-28','Huai','Lenart','M','1989-01-20'),(403765,'1960-10-19','Felicidad','Christ','M','1988-02-28'),(403766,'1963-07-18','Leen','Couchot','F','1990-02-20'),(403767,'1957-08-30','Bingning','Cappelli','M','1985-08-05'),(403768,'1952-07-25','Hsiangchu','Lundstrom','M','1991-07-30'),(403769,'1963-03-29','Vasilis','DasSarma','M','1989-06-28'),(403770,'1962-05-28','Dietrich','Spelt','M','1995-12-22'),(403771,'1958-09-24','Rosine','Glowinski','M','1993-05-15'),(403772,'1964-08-13','Siddarth','Engelmann','F','1991-02-28'),(403773,'1958-09-21','Mingzeng','Nitsche','F','1994-12-15'),(403774,'1958-10-03','Zita','Lagarias','M','1988-11-30'),(403775,'1952-10-13','Takushi','Jarecki','M','1992-07-24'),(403776,'1964-02-16','Parto','Glinert','F','1989-06-14'),(403777,'1953-07-01','Dmitri','Dulin','M','1991-03-08'),(403778,'1960-12-13','Petter','Melichar','F','1992-10-27'),(403779,'1958-12-21','Subhrajyoti','Kriebel','M','1994-10-21'),(403780,'1956-02-29','Angel','Coorg','F','1985-08-04'),(403781,'1958-01-04','Gurbir','Sherertz','M','1990-02-10'),(403782,'1964-11-09','Maha','Nooteboom','M','1989-03-19'),(403783,'1958-09-02','Gretta','Escriba','F','1989-07-26'),(403784,'1952-02-16','Bangqing','Bierbaum','F','1989-02-09'),(403785,'1953-10-26','Lorien','Androutsos','M','1991-10-25'),(403786,'1960-03-03','Adam','Makinen','M','1991-02-24'),(403787,'1958-08-25','Kristinn','Gewali','F','1987-05-20'),(403788,'1955-08-18','Sachio','Furudate','F','1989-01-14'),(403789,'1958-11-30','Mani','Matzke','M','1985-11-06'),(403790,'1964-05-18','Luisa','Peac','F','1988-12-03'),(403791,'1956-04-20','Gunilla','Setiz','M','1988-08-02'),(403792,'1958-01-23','Danae','Dolinsky','M','1985-12-21'),(403793,'1960-12-18','Theirry','Sridhar','M','1985-08-02'),(403794,'1963-06-09','Jiakeng','Horswill','M','1991-02-21'),(403795,'1952-08-16','Otilia','Melski','M','1991-11-11'),(403796,'1963-05-07','Gudjon','Zumaque','M','1987-08-09'),(403797,'1960-12-31','Toshimitsu','Picht','M','1988-08-20'),(403798,'1955-10-09','Achilleas','Wissmann','F','1986-04-07'),(403799,'1957-07-30','Basim','Sanella','M','1988-12-21'),(403800,'1960-02-15','Surveyors','Nivat','F','1986-09-10'),(403801,'1953-07-12','Zhenbing','Beeson','F','1992-06-03'),(403802,'1961-11-02','Chikara','Heystek','F','1995-09-18'),(403803,'1953-12-22','Waiman','Hempstead','F','1985-10-13'),(403804,'1962-04-01','Anneke','Harllee','M','1988-07-11'),(403805,'1962-07-06','Yefim','Cannard','F','1989-03-07'),(403806,'1953-12-15','Phillip','Piveteau','M','1986-09-11'),(403807,'1964-06-29','Jinxi','Gelosh','M','1989-07-15'),(403808,'1964-03-31','Lucien','Veldwijk','M','1985-11-25'),(403809,'1955-08-20','Frederique','Nannarelli','M','1992-07-29'),(403810,'1959-09-10','Kensei','Katalagarianos','M','1995-01-12'),(403811,'1961-03-28','Miquel','Munke','F','1994-09-18'),(403812,'1960-10-16','Janalee','Suppi','F','1986-08-02'),(403813,'1963-01-10','Christoper','Panwar','M','1985-12-26'),(403814,'1952-06-21','Tremaine','Ghandeharizadeh','M','1994-07-30'),(403815,'1954-03-23','Sariel','Kornatzky','M','1988-01-19'),(403816,'1953-01-26','Chenyi','Makinen','F','1994-10-06'),(403817,'1964-02-14','Yolla','Attimonelli','F','1992-08-04'),(403818,'1957-08-29','Shichao','Birdsall','F','1996-12-20'),(403819,'1958-06-11','Subhash','Aseltine','M','1992-10-13'),(403820,'1955-04-05','Toshimori','Ratzlaff','M','1988-02-02'),(403821,'1963-07-22','Fabrizio','Kobuchi','M','1988-01-29'),(403822,'1963-07-27','Bojan','Gulik','F','1986-11-09'),(403823,'1956-07-13','Jolita','Falco','M','1994-12-20'),(403824,'1953-01-02','Bangqing','Gerlach','M','1988-08-28'),(403825,'1955-11-06','Jinxi','Roisin','M','1986-10-07'),(403826,'1959-06-18','Sushant','Adachi','M','1989-04-04'),(403827,'1963-10-18','Xinyu','Marletta','M','1985-07-29'),(403828,'1956-03-08','Shuji','Syrotiuk','M','1990-12-14'),(403829,'1961-05-03','Claudi','Picel','M','1985-02-13'),(403830,'1956-10-18','Padma','Cyne','F','1988-03-12'),(403831,'1955-02-01','Arunas','Thimonier','M','1988-11-26'),(403832,'1962-10-09','Brigham','Roccetti','F','1986-08-12'),(403833,'1961-02-15','Tse','Takkinen','F','1993-10-20'),(403834,'1954-05-04','Zvonko','Flowers','F','1989-12-19'),(403835,'1964-05-03','Sadegh','Yurov','M','1988-11-09'),(403836,'1953-12-09','Heng','Syrotiuk','M','1987-09-27'),(403837,'1952-11-30','Berto','Nourani','M','1992-01-26'),(403838,'1962-01-12','Hitofumi','Radhakrishnan','F','1990-07-21'),(403839,'1958-07-28','Fai','Vecchio','M','1988-08-21'),(403840,'1958-02-10','Heejo','Jeansoulin','F','1985-02-21'),(403841,'1958-05-24','Giri','Butterworth','F','1986-03-17'),(403842,'1960-10-30','Sham','Bojadziev','M','1987-10-12'),(403843,'1954-01-20','Larisa','Cesareni','F','1991-03-08'),(403844,'1961-10-11','Stafford','Erev','M','1986-01-19'),(403845,'1962-04-17','Gift','Kranzdorf','M','1987-07-09'),(403846,'1955-11-12','Dinah','Schmezko','M','1999-09-11'),(403847,'1953-09-21','Khalid','Gunderson','F','1994-09-11'),(403848,'1956-07-16','Filipe','Kitsuregawa','F','1991-06-12'),(403849,'1959-08-08','Licheng','Botman','M','1988-07-10'),(403850,'1960-06-18','Heejo','Klerer','M','1998-03-31'),(403851,'1958-03-07','Leucio','Vandervoorde','M','1989-04-19'),(403852,'1952-10-31','Constantino','Conte','F','1991-03-26'),(403853,'1958-03-14','Zita','Barriga','M','1994-03-23'),(403854,'1959-11-13','Dulce','Gniady','M','1988-03-05'),(403855,'1962-08-25','Toong','Rosenbaum','F','1988-05-21'),(403856,'1960-04-21','Aloys','Maksimenko','F','1992-06-15'),(403857,'1956-12-24','Srinidhi','Businaro','M','1989-07-12'),(403858,'1956-05-30','Somnath','Huxford','M','1993-01-25'),(403859,'1955-09-03','Arunachalam','Roison','F','1986-04-09'),(403860,'1952-11-17','Pragnesh','Senzako','M','1987-07-24'),(403861,'1956-11-10','Stabislas','Nitta','M','1985-02-13'),(403862,'1963-03-17','Heng','Olano','M','1996-03-25'),(403863,'1962-01-15','Steve','Debuse','F','1985-11-12'),(403864,'1962-12-04','Abdelghani','Siksek','F','1991-04-28'),(403865,'1964-02-26','Perry','Varman','M','1990-04-17'),(403866,'1953-04-21','Vasilii','Slutz','M','1986-06-24'),(403867,'1953-02-23','Valeri','Chartres','M','1988-06-14'),(403868,'1955-11-08','Filipe','Randi','M','1985-03-21'),(403869,'1959-09-22','Hairong','Pocchiola','M','1989-08-25'),(403870,'1961-06-24','Yucel','Lichtman','F','1995-09-10'),(403871,'1958-03-11','Remco','Bernick','F','1988-12-22'),(403872,'1961-01-08','Murthy','Stanfel','M','1986-09-29'),(403873,'1958-09-16','Nigel','Shiratori','M','1991-04-13'),(403874,'1956-08-17','Adamantios','McDermid','M','1990-01-18'),(403875,'1959-09-30','Seongbin','Lalonde','F','1990-05-30'),(403876,'1956-06-05','Youpyo','Riexinger','F','1987-07-30'),(403877,'1964-01-10','JiYoung','Denna','M','1997-01-17'),(403878,'1964-11-23','Rance','Sichman','M','1995-05-14'),(403879,'1955-11-22','Kensyu','Lunt','M','1996-12-03'),(403880,'1955-04-16','Masaki','Bonifati','F','1987-04-21'),(403881,'1952-09-30','Yishai','Ciolek','M','1994-05-30'),(403882,'1963-06-27','Aruna','Auyong','M','1987-11-20'),(403883,'1953-08-28','Ute','Gladwell','M','1993-07-25'),(403884,'1955-03-05','Wuxu','Manders','F','1990-12-13'),(403885,'1962-03-19','Susanna','Erman','M','1992-12-01'),(403886,'1962-01-30','Eckart','Liesche','M','1990-12-07'),(403887,'1952-08-07','Gilbert','Fontan','M','1985-06-16'),(403888,'1953-10-11','Qunsheng','Karner','M','1987-12-16'),(403889,'1953-01-17','Muzhong','Fiebach','M','1996-03-29'),(403890,'1958-08-17','Taegyun','Maginnis','F','1986-03-26'),(403891,'1960-05-09','Tayeb','Lowrie','M','1985-10-04'),(403892,'1964-01-29','Spyrose','Kalorkoti','M','1988-08-14'),(403893,'1953-07-28','Joydip','Delgrande','M','1987-02-03'),(403894,'1959-02-24','Miomir','Molenaar','M','1991-08-23'),(403895,'1962-07-08','Niranjan','Denis','M','1994-04-22'),(403896,'1954-11-19','Guoxiang','Birke','M','1990-08-26'),(403897,'1952-10-04','Yoshinari','Foong','F','1987-12-03'),(403898,'1959-01-02','Subhrajyoti','Wielonsky','M','1989-10-27'),(403899,'1962-09-12','Munenori','Rosca','M','1989-04-17'),(403900,'1952-06-02','Susanne','Arlazarov','M','1989-01-07'),(403901,'1955-07-31','Karoline','Picci','F','1990-08-30'),(403902,'1956-11-08','Toong','Matteis','F','1991-09-07'),(403903,'1961-05-28','Bernd','Jenevein','M','1989-06-21'),(403904,'1955-09-25','Feipei','Khasidashvili','M','1996-01-05'),(403905,'1956-11-13','Soenke','Curless','F','1993-02-01'),(403906,'1958-04-19','Jeanna','Steenbeek','M','1993-12-31'),(403907,'1964-07-10','Ashish','Pleszkun','M','1988-09-11'),(403908,'1962-05-13','Lakshmi','Cappello','F','1994-07-27'),(403909,'1953-10-17','Macha','Lichtman','M','1985-06-08'),(403910,'1952-12-01','Dhritiman','Leppanen','M','1991-08-23'),(403911,'1958-04-22','Sachem','Crabtree','F','1990-06-04'),(403912,'1956-10-15','Arunachalam','Nicolson','M','1988-03-24'),(403913,'1955-10-24','Greger','Pell','F','1993-03-16'),(403914,'1964-02-16','Shrikanth','McConalogue','F','1985-09-01'),(403915,'1960-04-30','Uwe','Jording','M','1988-03-27'),(403916,'1963-08-31','Toshimitsu','Zobel','M','1989-07-22'),(403917,'1953-05-20','Kazuhide','Billingsley','M','1991-08-08'),(403918,'1955-11-14','Fox','Molenkamp','M','1985-09-14'),(403919,'1961-07-05','Qiwen','Decleir','M','1988-12-14'),(403920,'1962-12-07','Insup','Schaft','M','1985-09-08'),(403921,'1959-12-18','Katsuyuki','Radhakrishnan','M','1988-07-19'),(403922,'1959-11-30','Jaana','Asmuth','M','1985-09-23'),(403923,'1957-03-05','Xiaobin','Woycyznski','M','1987-12-16'),(403924,'1956-05-29','Yonghong','Masand','F','1992-12-04'),(403925,'1960-07-20','Subbu','Garigliano','M','1995-09-14'),(403926,'1960-12-26','Kensyu','Pelz','M','1994-06-07'),(403927,'1960-05-23','Yifei','Anido','F','1995-06-14'),(403928,'1958-04-24','Hatim','Schmittgen','F','1986-12-26'),(403929,'1963-11-20','Arunachalam','Warwick','M','1991-01-18'),(403930,'1964-08-19','Boguslaw','Strooper','M','1995-12-15'),(403931,'1963-12-10','Shaunak','Zucker','F','1985-09-28'),(403932,'1962-09-17','Aimee','Suppi','F','1994-08-21'),(403933,'1959-06-06','Paraskevi','Pellegrinelli','F','1990-11-29'),(403934,'1959-03-15','Kokou','Garnham','M','1990-03-16'),(403935,'1957-01-07','Hatim','Eldridge','M','1987-09-29'),(403936,'1952-09-19','Jianwen','Kuzuoka','M','1985-08-28'),(403937,'1959-08-06','Phillip','Jiafu','M','1987-12-03'),(403938,'1963-11-12','Weiwu','Demian','M','1985-10-28'),(403939,'1957-07-09','Ramachenga','Lorcy','F','1993-02-07'),(403940,'1954-09-05','Christoper','Gustavson','M','1985-05-21'),(403941,'1953-04-08','Elzbieta','Himler','M','1992-01-05'),(403942,'1962-01-08','Feipei','Strandh','F','1992-08-15'),(403943,'1954-08-05','Geoffrey','Christianini','M','1991-07-12'),(403944,'1953-04-21','Byong','Lamparter','F','1992-05-22'),(403945,'1952-03-08','Toshimitsu','Zhang','M','1997-05-04'),(403946,'1956-12-07','Huan','Comellas','M','1986-03-05'),(403947,'1955-08-27','Candido','Benveniste','F','1993-03-28'),(403948,'1964-03-16','Rosli','Kinley','F','1992-05-02'),(403949,'1959-12-25','Sreenivas','Chelton','M','1987-02-21'),(403950,'1963-10-30','Kristen','dAstous','M','1986-04-11'),(403951,'1956-02-28','Yongqiao','Serov','M','1994-09-16'),(403952,'1952-11-02','Kersti','Rosti','F','1994-08-08'),(403953,'1960-07-31','Arco','Cmelik','M','1996-06-06'),(403954,'1965-01-10','Jeanna','Bratten','F','1990-07-26'),(403955,'1952-05-24','Deniz','Makinen','F','1986-02-06'),(403956,'1960-04-17','Xiping','Weedman','M','1985-04-07'),(403957,'1959-04-20','Van','Luders','F','1986-08-13'),(403958,'1961-02-24','Gaetan','Paciorek','F','1992-08-12'),(403959,'1952-02-28','Aleksander','Androutsos','M','1988-04-06'),(403960,'1963-11-29','Maia','Pargaonkar','F','1992-01-05'),(403961,'1963-04-17','Sanjiv','Frezza','M','1990-05-15'),(403962,'1952-07-24','Mabry','Berstel','M','1994-11-08'),(403963,'1956-06-26','Dzung','Candan','M','1989-04-03'),(403964,'1954-01-09','Goh','Ermel','F','1990-11-11'),(403965,'1961-03-06','Mechthild','Luft','M','1985-11-24'),(403966,'1956-09-25','Aiman','Vecchi','M','1987-07-13'),(403967,'1956-09-28','Francesca','Covnot','M','1987-12-04'),(403968,'1962-09-10','Lenore','Schieder','M','1992-04-20'),(403969,'1960-05-17','Basem','Ashish','M','1993-01-23'),(403970,'1955-03-29','Prasadram','Dusink','M','1987-07-18'),(403971,'1960-02-03','Gererd','Plesums','M','1992-10-11'),(403972,'1962-05-18','Tsz','England','F','1990-08-06'),(403973,'1952-03-12','Haldun','Peek','F','1990-09-07'),(403974,'1957-07-05','Sugwoo','Muniz','M','1985-09-18'),(403975,'1960-11-18','Taegyun','Zschoche','M','1986-02-04'),(403976,'1960-03-21','Goh','Demke','F','1996-12-13'),(403977,'1962-01-23','Gennady','Thiran','M','1998-02-12'),(403978,'1957-07-04','Ortrud','Binding','M','1994-04-14'),(403979,'1954-09-10','Xinglin','Morrin','M','1985-10-06'),(403980,'1959-06-21','Leszek','Cappelletti','M','1991-06-06'),(403981,'1961-01-15','Nikolaus','Gladwell','F','1988-01-21'),(403982,'1952-10-12','Ranga','Kolinko','F','1990-10-19'),(403983,'1959-10-07','Kiam','Lally','M','1986-11-26'),(403984,'1954-04-13','Shay','Sambasivam','M','1985-02-20'),(403985,'1964-09-04','Taisook','Otillio','M','1991-03-29'),(403986,'1962-05-21','Aloys','Pocchiola','M','1989-12-29'),(403987,'1958-02-05','Sudhanshu','Diderrich','F','1985-04-10'),(403988,'1959-12-24','Doohun','Schauser','M','1993-09-16'),(403989,'1954-05-17','Seongbin','Keustermans','M','1988-09-04'),(403990,'1953-04-09','Masato','Sidhu','M','1989-10-07'),(403991,'1954-12-31','Nadjib','Beerel','M','1990-12-19'),(403992,'1960-05-19','Abdelwaheb','Cappelletti','F','1986-04-29'),(403993,'1964-10-29','Mohamadou','Hopewell','F','1987-06-04'),(403994,'1958-11-28','Sakthirel','Halevi','M','1991-09-15'),(403995,'1954-10-26','Kristian','Imataki','M','1990-05-31'),(403996,'1953-10-08','Nikolaus','Garrabrants','F','1990-09-21'),(403997,'1953-08-24','Tran','Jansch','F','1988-12-29'),(403998,'1953-10-14','Yucel','Peroz','M','1986-09-04'),(403999,'1952-07-18','Boguslaw','Pouyioutas','F','1986-06-30'),(404000,'1959-05-08','Shahar','Servieres','M','1988-09-03'),(404001,'1962-01-21','Mizuhito','Seuren','M','1999-08-25'),(404002,'1963-08-03','Martial','Molenaar','F','1986-03-30'),(404003,'1954-05-04','Mechthild','Unni','F','1994-09-09'),(404004,'1960-01-10','Rosalie','Shrader','M','1986-03-04'),(404005,'1960-08-29','Alois','Waterhouse','F','1989-11-01'),(404006,'1958-09-05','Shigehito','Yurek','F','1986-10-20'),(404007,'1954-06-24','Leucio','Auyong','F','1989-06-13'),(404008,'1953-08-10','Ger','Pehl','F','1989-10-26'),(404009,'1955-05-01','Irena','Codenie','M','1985-09-09'),(404010,'1964-08-25','Maria','Carrera','M','1994-06-27'),(404011,'1958-12-21','Kokou','McAffer','F','1994-02-08'),(404012,'1952-05-17','Serif','Falster','F','1994-08-21'),(404013,'1958-12-11','Angel','Lunt','F','1988-12-21'),(404014,'1952-05-12','Djelloul','Improta','M','1987-09-14'),(404015,'1958-12-21','Saddek','Kowalchuk','M','1987-08-17'),(404016,'1963-02-22','Werner','Eickenmeyer','M','1988-08-01'),(404017,'1955-02-14','Nagui','Deyuan','M','1990-04-29'),(404018,'1965-01-11','Valery','Babb','F','1991-12-31'),(404019,'1961-05-08','Teruyuki','Mitsuhashi','M','1985-02-26'),(404020,'1955-11-02','Sanjiv','Fasbender','F','1991-03-06'),(404021,'1962-04-02','Mari','Luby','F','1985-07-12'),(404022,'1960-07-20','Shimshon','Vandervoorde','M','1988-10-07'),(404023,'1960-02-03','KayLiang','Pepe','M','1993-12-05'),(404024,'1964-08-21','Toshimi','Rubsam','M','1990-08-18'),(404025,'1957-12-16','Dannz','Mapelli','F','1997-04-23'),(404026,'1959-04-10','Xudong','Matzen','F','1988-08-16'),(404027,'1964-10-11','Saeko','Rahier','F','1991-11-26'),(404028,'1956-07-24','Mantis','Peak','M','1985-06-25'),(404029,'1954-09-21','Yinlin','Zizka','F','1987-08-02'),(404030,'1960-12-26','Divier','Bondorf','F','1986-09-18'),(404031,'1955-04-23','Lena','Coorg','F','1995-09-09'),(404032,'1962-05-31','Georg','Conte','M','1997-11-13'),(404033,'1963-09-02','Mori','Delgrossi','M','1985-08-24'),(404034,'1955-11-20','Yuuichi','Miyakawa','F','1991-07-26'),(404035,'1957-11-29','Weijing','Cappelletti','F','1986-07-03'),(404036,'1957-09-08','Pranas','Cesareni','M','1997-10-02'),(404037,'1960-07-22','Dung','Shinomoto','M','1990-11-14'),(404038,'1964-10-19','Sigeru','Kieras','F','1987-08-27'),(404039,'1958-10-31','Elzbieta','Berstel','F','1995-10-15'),(404040,'1954-01-30','Tadahiro','Himler','F','1994-12-02'),(404041,'1962-09-22','Jouko','Mitzlaff','M','1993-11-04'),(404042,'1964-10-14','Mohammad','Ullian','M','1989-01-18'),(404043,'1960-07-28','Pranav','Joslin','F','1988-06-04'),(404044,'1958-10-27','Hiroyasu','Argence','M','1985-09-12'),(404045,'1964-03-16','Goetz','Valtorta','M','1996-01-11'),(404046,'1955-10-23','Tayeb','Lorch','M','1987-07-19'),(404047,'1957-02-10','Alassane','Narahara','F','1996-04-01'),(404048,'1960-01-16','Pasqua','Pavlopoulou','F','1988-07-19'),(404049,'1954-05-18','Huai','Birrer','M','1991-06-21'),(404050,'1963-11-08','Sajjan','Kieras','M','1987-06-15'),(404051,'1961-08-20','Yuqun','Ananiadou','M','1992-12-10'),(404052,'1964-12-01','Khosrow','Bazelow','M','1989-03-20'),(404053,'1964-06-09','Akhilish','Perly','F','1985-05-25'),(404054,'1963-05-25','Jaana','Jiang','F','1985-02-22'),(404055,'1954-03-10','Weiru','Belinskaya','M','1987-06-18'),(404056,'1964-03-31','Pasqua','Ranst','F','1985-04-10'),(404057,'1955-07-14','Boaz','Decaestecker','M','1987-02-06'),(404058,'1952-10-20','Laurentiu','Comte','M','1987-07-01'),(404059,'1963-04-10','Aleksander','McConalogue','M','1986-08-03'),(404060,'1964-07-30','Vidya','Sudbeck','F','1988-04-17'),(404061,'1954-10-22','Moty','Denny','M','1986-10-04'),(404062,'1962-09-14','Yaghout','Iisaku','M','1985-07-18'),(404063,'1958-09-13','Sakthirel','Cochrane','M','1985-05-01'),(404064,'1954-11-16','Tadanori','Alpay','M','1987-07-16'),(404065,'1963-07-10','Marsha','Zongker','F','1988-05-15'),(404066,'1958-10-22','Marco','Ertl','M','1994-01-08'),(404067,'1959-01-11','Panayotis','Lupu','F','1992-07-17'),(404068,'1964-02-03','Horward','Erni','M','1988-05-17'),(404069,'1964-05-06','Valter','Dratva','M','1988-01-22'),(404070,'1962-05-15','Mori','Masaki','M','1989-09-18'),(404071,'1962-09-18','Ramzi','Jansch','F','1986-02-28'),(404072,'1957-11-02','Perry','Cronan','F','1991-02-11'),(404073,'1956-03-19','Katsuyuki','Kawashima','F','1988-02-28'),(404074,'1952-08-06','Horward','Moehrke','M','1985-11-29'),(404075,'1962-06-25','Olivera','Nourani','M','1986-07-30'),(404076,'1958-09-02','Arumugam','Pashtan','M','1991-02-25'),(404077,'1957-07-11','Mohamadou','Vural','M','1988-07-02'),(404078,'1954-01-13','Sanjoy','Boguraev','M','1993-01-16'),(404079,'1952-09-20','Juichirou','Tasistro','F','1986-03-30'),(404080,'1959-03-23','Elvis','Munck','F','1987-01-16'),(404081,'1964-03-09','Maria','Choobineh','F','1989-10-21'),(404082,'1962-01-24','Goh','Sommen','M','1986-11-12'),(404083,'1959-06-29','Subhash','Luke','M','1995-12-27'),(404084,'1959-09-23','Adib','Vecchi','F','1985-03-04'),(404085,'1954-11-03','Moie','Aingworth','F','1987-09-06'),(404086,'1960-04-07','Shaowen','Atchley','M','1987-11-27'),(404087,'1957-06-12','Navid','Shackell','M','1994-11-23'),(404088,'1954-02-16','Sudhanshu','Majewski','F','1992-01-06'),(404089,'1953-10-24','Yunming','Kaiserswerth','F','1987-05-25'),(404090,'1958-06-17','Radhika','Zeilberger','F','1985-07-20'),(404091,'1959-04-09','Zvonko','Peltason','M','1989-03-29'),(404092,'1953-03-04','Palash','Carrere','M','1994-07-04'),(404093,'1958-06-26','Zhanqiu','Paciorek','M','1989-01-16'),(404094,'1952-09-18','Radhia','Ghandeharizadeh','F','1985-05-23'),(404095,'1958-04-22','Yurii','Schneeberger','F','1990-04-01'),(404096,'1959-07-10','Mohammed','VanScheik','M','1993-01-20'),(404097,'1952-07-12','Shigeu','Validov','M','1988-12-27'),(404098,'1964-10-11','Nidapan','Cannane','M','1990-08-18'),(404099,'1958-10-13','Leandro','Zykh','M','1989-09-28'),(404100,'1953-01-17','Kasidit','Conte','M','1987-11-18'),(404101,'1960-01-12','Pantung','Taubman','M','1986-09-08'),(404102,'1961-08-11','Sorina','Gomatam','M','1985-12-04'),(404103,'1959-09-02','Younwoo','Strehl','M','1992-01-28'),(404104,'1962-01-05','Masamitsu','Bratsberg','M','1988-10-28'),(404105,'1953-08-30','Minghong','Cyre','M','1988-01-26'),(404106,'1954-12-15','Amstein','Brobst','F','1985-07-28'),(404107,'1963-03-14','Lalit','Escriba','F','1986-09-25'),(404108,'1953-12-24','Alexius','Kobuchi','M','1985-07-05'),(404109,'1959-02-09','Yuuichi','Pettit','F','1993-11-18'),(404110,'1959-12-08','Indrajit','Melichar','F','1987-01-25'),(404111,'1960-04-14','Margo','Garnick','M','1986-05-27'),(404112,'1956-09-13','Fei','Pocchiola','M','1989-08-09'),(404113,'1960-07-14','Fuqing','Beausoleil','F','1994-06-03'),(404114,'1960-11-26','Claudi','Bellone','F','1985-07-18'),(404115,'1961-06-10','Sahrah','Rissland','M','1996-05-17'),(404116,'1953-04-18','Kamran','Foote','M','1989-03-10'),(404117,'1964-05-20','Ewing','Conia','M','1988-09-10'),(404118,'1953-11-01','Moty','Boreale','M','1992-06-17'),(404119,'1960-06-23','Ohad','Bisiani','M','1990-08-25'),(404120,'1963-07-10','Alexius','Peek','F','1992-07-31'),(404121,'1960-09-25','Domenico','Birnbaum','M','1993-08-01'),(404122,'1962-07-18','Dulce','Mitina','F','1990-01-18'),(404123,'1954-01-06','Arfst','Encarnacion','F','1986-09-19'),(404124,'1956-09-24','Somnath','Morton','F','1986-11-23'),(404125,'1964-06-16','Phule','Spinelli','M','1990-05-26'),(404126,'1960-03-05','Zvonko','Matzke','M','1990-12-21'),(404127,'1961-01-03','Etsuo','Thisen','M','1989-07-24'),(404128,'1962-09-12','Sachar','Gammage','M','1993-10-08'),(404129,'1962-10-21','Marsja','Mellouli','M','1995-03-09'),(404130,'1958-05-04','Yefim','Ferriere','M','1992-02-03'),(404131,'1964-09-01','Ulf','Callaway','M','1993-12-03'),(404132,'1963-02-14','Hauke','Limongiello','M','1995-05-15'),(404133,'1963-06-05','Menkae','Sidhu','M','1988-08-15'),(404134,'1958-03-24','Luigi','Rehfuss','M','1989-07-26'),(404135,'1964-09-15','Ramachenga','Leppanen','M','1991-09-23'),(404136,'1954-03-29','Terresa','Pearson','M','1991-04-30'),(404137,'1957-09-19','Uli','Klassen','M','1991-05-12'),(404138,'1954-01-16','Giordano','Linnainmaa','M','1986-06-25'),(404139,'1957-08-01','Fayez','Schaap','F','1994-02-07'),(404140,'1952-06-30','Gou','Kroft','F','1987-11-26'),(404141,'1958-03-13','Ebbe','Miara','F','1990-03-03'),(404142,'1957-12-12','Kshitij','Plessier','F','1993-06-22'),(404143,'1956-03-29','Chenye','Brodal','M','1994-05-28'),(404144,'1959-08-27','Krister','Zambonelli','F','1985-09-28'),(404145,'1956-11-10','Masako','Danley','F','1987-06-06'),(404146,'1961-08-12','Kristine','Ashish','M','1991-05-25'),(404147,'1962-02-24','Adib','Emiris','M','1987-08-09'),(404148,'1957-06-18','Shahar','Quadeer','M','1987-10-29'),(404149,'1958-11-13','Younwoo','Fairtlough','M','1991-03-04'),(404150,'1953-05-03','Tremaine','Peroz','F','1989-09-03'),(404151,'1955-09-03','Jianhui','Moehrke','F','1989-02-07'),(404152,'1956-03-03','Angus','Swift','M','1987-02-19'),(404153,'1962-06-08','Richara','Suomi','M','1985-06-23'),(404154,'1960-06-25','Moheb','Shanbhogue','M','1991-04-19'),(404155,'1956-07-03','Kankanahalli','Asrin','F','1990-06-09'),(404156,'1962-10-15','Zita','Aloia','F','1990-01-28'),(404157,'1961-09-18','Dhritiman','Irland','M','1993-01-18'),(404158,'1961-10-09','Marla','Melter','F','1991-10-20'),(404159,'1958-08-18','Diederik','Krogh','M','1986-12-27'),(404160,'1958-04-22','Mabry','Suppi','F','1994-11-12'),(404161,'1963-06-26','Danco','Kopetz','M','1998-05-16'),(404162,'1958-09-26','Oksana','Willoner','M','1985-03-21'),(404163,'1961-05-15','Miomir','Bolotov','M','1990-06-05'),(404164,'1953-07-21','Leucio','Yetto','F','1989-08-26'),(404165,'1956-08-08','Cedric','Poujol','M','1995-08-19'),(404166,'1963-05-24','Vidar','Grospietsch','M','1989-04-05'),(404167,'1956-04-01','Qunsheng','Mitzlaff','F','1985-11-03'),(404168,'1957-06-29','Sukumar','Mondadori','F','1985-06-22'),(404169,'1962-12-16','Bokyung','Bridgland','M','1989-11-24'),(404170,'1956-10-15','Gaurav','Oppitz','M','1989-06-21'),(404171,'1953-12-13','Richara','Berstel','M','1985-02-12'),(404172,'1954-05-15','Bodh','Lamparter','F','1986-10-29'),(404173,'1962-11-21','Peer','Schurmann','F','1985-07-12'),(404174,'1960-11-16','Masamitsu','Heyers','F','1995-07-31'),(404175,'1958-04-05','Mohit','Katzenelson','F','1985-11-15'),(404176,'1954-01-15','Vitaly','Parveen','F','1990-02-07'),(404177,'1953-07-11','Zeydy','Christ','F','1993-05-13'),(404178,'1957-08-24','Heng','Llado','M','1992-09-26'),(404179,'1955-11-03','Susuma','Bodoff','M','1988-10-11'),(404180,'1957-06-01','Pradeep','Denna','M','1990-09-22'),(404181,'1961-02-05','Jiafu','Kushnir','M','1990-06-20'),(404182,'1954-03-12','Heng','Keohane','M','1987-08-25'),(404183,'1958-10-13','Ferdinand','Hutton','M','1991-02-24'),(404184,'1954-10-15','Fay','Casley','M','1989-08-12'),(404185,'1958-01-14','Tayeb','Boudaillier','M','1993-12-30'),(404186,'1962-11-12','Mats','Borovoy','M','1989-12-14'),(404187,'1963-03-19','Siamak','Hambrick','F','1986-07-15'),(404188,'1952-05-12','Wojceich','Schaar','F','1987-08-13'),(404189,'1954-12-24','Jaroslava','Quittner','M','1995-06-05'),(404190,'1953-03-05','Sakthirel','Gilg','M','1990-01-08'),(404191,'1956-10-19','Prodip','Tetzlaff','M','1990-03-07'),(404192,'1956-02-08','Leandro','Petersohn','F','1991-11-29'),(404193,'1954-10-26','Elvia','Dratva','F','1995-08-01'),(404194,'1961-10-04','Mona','Perez','M','1993-04-19'),(404195,'1962-10-24','Adit','Kroon','M','1990-10-25'),(404196,'1962-06-09','Val','Narahari','M','1991-08-31'),(404197,'1959-09-08','Gina','Olano','M','1986-11-13'),(404198,'1959-01-01','Gennady','Granlund','F','1989-09-20'),(404199,'1964-04-29','Alejandra','Debuse','M','1995-02-25'),(404200,'1961-02-24','Navid','Heping','M','1996-11-03'),(404201,'1953-04-16','Mihalis','Nishimukai','M','1994-11-24'),(404202,'1963-07-05','Elzbieta','Rosay','M','1985-08-15'),(404203,'1955-06-08','Alair','Baaleh','F','1989-12-01'),(404204,'1955-02-25','Mani','Gecsel','M','1989-11-01'),(404205,'1962-03-12','Kasturi','Spelt','F','1988-07-08'),(404206,'1952-12-07','Chuanti','Heusch','M','1989-03-06'),(404207,'1964-09-20','Gao','McConalogue','M','1991-12-22'),(404208,'1953-07-11','Mototsugu','Georgakopoulos','M','1985-02-04'),(404209,'1955-07-07','Shakhar','Buescher','M','1985-10-06'),(404210,'1956-02-24','Alejandro','Noriega','M','1988-04-29'),(404211,'1963-12-13','Masanao','Dratva','M','1996-10-09'),(404212,'1954-07-01','Clyde','Doering','M','1986-03-22'),(404213,'1955-03-30','Yunming','Sgarro','F','1988-07-16'),(404214,'1959-11-26','Katsuo','Griswold','M','1993-10-13'),(404215,'1955-09-21','Heejo','Rosaz','F','1997-06-28'),(404216,'1960-10-02','Jianhua','Takkinen','M','1990-12-29'),(404217,'1958-08-27','Susanta','Couchot','M','1989-01-04'),(404218,'1952-09-14','Keung','Berstel','M','1985-09-12'),(404219,'1954-01-27','Ramya','Passafiume','F','1986-08-09'),(404220,'1956-08-05','Mohan','Baik','M','1985-04-08'),(404221,'1954-05-14','Aleksander','Bernini','F','1988-03-12'),(404222,'1958-09-23','Marke','Tsukune','M','1985-09-05'),(404223,'1955-02-05','Erzsebet','Demian','M','1986-02-26'),(404224,'1954-03-10','Fumiya','Poulakidas','M','1992-07-02'),(404225,'1961-07-07','Maik','Denos','M','1985-07-10'),(404226,'1962-11-02','Shridhar','Steenbeek','M','1992-05-05'),(404227,'1963-06-06','Sariel','Stille','F','1990-07-08'),(404228,'1956-02-17','Kazuhiko','Lalonde','M','1987-02-09'),(404229,'1962-10-17','Masadi','Mandelberg','M','1989-09-17'),(404230,'1960-03-05','Amstein','Clouatre','M','1989-06-08'),(404231,'1954-01-03','Adib','Guerreiro','F','1989-08-09'),(404232,'1959-04-29','Younwoo','Isard','F','1986-01-27'),(404233,'1954-08-09','Baziley','Nivat','F','1988-07-13'),(404234,'1952-10-19','Khoa','Nastansky','M','1986-12-12'),(404235,'1957-07-27','Nirmal','Khasidashvili','M','1992-10-07'),(404236,'1965-01-12','Zengping','Kakkar','M','1988-07-22'),(404237,'1956-04-26','Dietrich','Plessier','M','1993-06-26'),(404238,'1953-01-27','Elzbieta','Varley','F','1986-06-15'),(404239,'1962-06-29','Weidon','Malinowski','M','1987-01-23'),(404240,'1960-08-02','Gennadi','Luit','F','1987-10-23'),(404241,'1954-05-21','Kien','Bottner','M','1994-07-07'),(404242,'1963-09-04','Gudjon','Zwicker','M','1987-03-10'),(404243,'1962-01-17','Luigi','Kenevan','F','1990-12-23'),(404244,'1960-04-01','Mingsen','Shackell','M','1988-01-30'),(404245,'1963-06-14','Manu','Rosenbaum','M','1993-06-22'),(404246,'1955-02-22','Nikolaus','Henseler','M','1990-12-15'),(404247,'1956-08-25','Masali','Krzyzanowski','M','1987-09-20'),(404248,'1955-01-22','Gro','Demke','M','1994-05-10'),(404249,'1963-09-01','Jiakeng','Harllee','F','1987-06-06'),(404250,'1962-12-30','Vasilii','Eastman','M','1990-10-25'),(404251,'1956-09-12','Yolla','Morrin','F','1987-06-11'),(404252,'1960-08-03','Ziya','Condotta','M','1988-09-01'),(404253,'1955-04-29','Alair','Casperson','M','1990-04-04'),(404254,'1953-05-16','Fumiko','Naudin','F','1992-03-22'),(404255,'1956-06-05','Radoslaw','Steinauer','M','1993-06-18'),(404256,'1953-10-07','Lansing','Frijda','M','1987-04-20'),(404257,'1964-04-21','Sasan','Kilgour','M','1994-07-20'),(404258,'1957-05-17','Yucel','Diderrich','M','1996-06-18'),(404259,'1957-09-19','Bangqing','Beilner','F','1989-08-02'),(404260,'1954-12-04','Shao','Luon','F','1987-10-11'),(404261,'1952-04-22','Jeanne','Gniady','M','1996-01-03'),(404262,'1964-01-04','Pramod','Pouyioutas','M','1986-07-06'),(404263,'1959-02-12','Shen','Pelz','M','1988-04-24'),(404264,'1953-06-12','Zhongwei','Marciano','M','1993-01-21'),(404265,'1960-08-31','Sajjad','Tsunoo','F','1985-04-23'),(404266,'1960-09-25','Quingbo','Jervis','F','1985-03-15'),(404267,'1962-02-28','Xiong','Ozeki','F','1991-03-09'),(404268,'1953-04-20','Barton','Nilsson','M','1993-04-03'),(404269,'1964-03-31','Tesuya','Tchuente','M','1995-01-29'),(404270,'1964-07-12','Jouko','Murtha','M','1995-01-10'),(404271,'1963-12-06','Kristof','Champarnaud','F','1986-01-22'),(404272,'1956-12-03','Guadalupe','Manderick','F','1992-02-15'),(404273,'1952-07-05','Adil','Kroon','F','1991-08-07'),(404274,'1962-02-19','Uriel','Polupanov','M','1994-01-16'),(404275,'1952-12-30','Dipankar','Danecki','F','1992-05-15'),(404276,'1954-09-13','Eldridge','Pettit','M','1988-12-19'),(404277,'1956-09-15','Shunichi','Kalefeld','F','1992-02-17'),(404278,'1960-03-03','Denny','Kaltofen','F','1992-01-04'),(404279,'1962-04-14','Chaosheng','Luby','F','1988-03-02'),(404280,'1954-07-12','Boutros','Pehl','M','1989-01-10'),(404281,'1953-04-04','Sudharsan','Clemencon','F','1990-03-01'),(404282,'1962-06-18','Nirmal','Miake','F','1997-11-18'),(404283,'1957-11-09','Billie','Syrzycki','M','1989-06-29'),(404284,'1953-07-07','Alselm','Boissier','M','1993-03-26'),(404285,'1960-10-22','Tooru','Beidas','M','1987-04-16'),(404286,'1956-11-05','Ennio','Zykh','M','1991-03-04'),(404287,'1953-08-29','Paraskevi','Gelosh','M','1987-09-06'),(404288,'1964-03-09','Marsha','Birge','M','1992-07-18'),(404289,'1964-10-17','Krister','Moffat','M','1988-12-24'),(404290,'1957-05-13','Jayson','Sevcikova','M','1985-05-15'),(404291,'1963-01-07','Yunming','Remmele','F','1990-01-17'),(404292,'1953-12-23','Eric','Ranze','M','1994-03-14'),(404293,'1953-05-15','Arif','Gecsel','F','1988-06-11'),(404294,'1953-07-23','Tremaine','Kinley','M','1989-01-22'),(404295,'1959-02-28','Marin','Linnainmaa','F','1985-11-05'),(404296,'1958-02-01','Fay','Thisen','M','1987-05-21'),(404297,'1953-04-03','Goetz','Weedman','M','1988-04-17'),(404298,'1955-03-21','Miyeon','Chandrasekhar','M','1997-01-13'),(404299,'1955-05-18','Rimli','Peot','F','1985-04-27'),(404300,'1952-02-09','Paraskevi','Vilarrasa','M','1995-01-05'),(404301,'1956-07-07','Khun','Perri','F','1993-06-08'),(404302,'1953-08-22','Miomir','Baar','F','1986-07-25'),(404303,'1956-02-17','Kirk','Puppe','F','1988-05-11'),(404304,'1962-02-01','Yakichi','Miculan','M','1989-05-13'),(404305,'1964-07-02','Stein','Zambonelli','M','1992-04-20'),(404306,'1953-01-17','Danco','Thorensen','M','1995-08-22'),(404307,'1952-05-19','King','Lakshmanan','F','1985-04-25'),(404308,'1964-12-06','Rafols','Nitsch','F','1992-07-07'),(404309,'1963-12-24','Charmane','Oberman','F','1992-09-04'),(404310,'1958-06-02','Idoia','Sidje','F','1988-11-07'),(404311,'1959-06-20','Haldun','Linnainmaa','F','1987-02-20'),(404312,'1954-04-01','Bernt','Pouyioutas','M','1989-01-18'),(404313,'1962-03-04','Sverrir','Horswill','M','1987-06-19'),(404314,'1952-08-13','Gil','Lanzelotte','M','1988-04-28'),(404315,'1961-03-13','Muneo','Doering','F','1992-12-20'),(404316,'1955-12-28','Kwun','Bahr','M','1986-06-15'),(404317,'1954-09-17','Turgut','Holburn','F','1998-02-23'),(404318,'1962-02-10','Khedija','Waterhouse','M','1991-03-24'),(404319,'1958-07-01','Oksana','Terlouw','M','1996-03-25'),(404320,'1959-03-08','Ger','Besancenot','F','1989-02-22'),(404321,'1962-07-17','Karoline','Ginesta','M','1987-01-17'),(404322,'1959-03-15','Turgut','Weedman','M','1990-09-17'),(404323,'1954-07-21','Jixiang','Narlikar','M','1988-06-29'),(404324,'1964-06-25','Jacopo','Pero','F','1997-05-18'),(404325,'1958-08-07','Hideo','Usery','F','1988-11-13'),(404326,'1957-02-09','Mingdong','Zuberek','M','1987-05-16'),(404327,'1954-07-11','Nitsan','Ritcey','F','1986-08-02'),(404328,'1958-01-12','Hatsukazu','Schreiter','F','1987-01-08'),(404329,'1964-08-01','Limsoon','Zongker','M','1993-08-17'),(404330,'1960-09-05','Tonia','Rajcani','M','1992-12-01'),(404331,'1954-02-02','Goncalo','Vidal','F','1989-11-16'),(404332,'1955-06-07','Lubomir','Ouhyoung','M','1988-10-03'),(404333,'1960-04-16','Alejandro','Ouhyoung','M','1987-05-07'),(404334,'1961-12-02','Martins','Coors','F','1985-05-11'),(404335,'1957-06-10','Elrique','Gecseg','M','1997-08-04'),(404336,'1952-05-16','Khaled','Oxman','F','1991-01-23'),(404337,'1956-12-09','Hongzue','Kohling','M','1985-02-11'),(404338,'1952-12-20','Gio','Parhami','F','1987-09-01'),(404339,'1964-02-22','Shahab','Eiron','M','1986-05-16'),(404340,'1964-11-02','Gretta','Selvestrel','M','1985-05-10'),(404341,'1963-07-18','Gou','Szilard','M','1987-08-16'),(404342,'1957-05-22','Panayotis','Bain','M','1990-03-22'),(404343,'1958-12-30','Ioana','Denos','F','1993-11-28'),(404344,'1964-04-17','Ekawit','Grospietsch','M','1989-01-14'),(404345,'1961-09-25','Byong','Kilgore','M','1993-10-02'),(404346,'1964-01-11','Harngdar','Moehrke','M','1986-03-02'),(404347,'1957-03-23','Shaunak','Azadmanesh','M','1995-01-28'),(404348,'1959-08-31','Girolamo','Carrere','M','1994-04-01'),(404349,'1956-07-17','Hyuckchul','Baba','F','1987-04-03'),(404350,'1958-01-17','JoAnne','Khalid','M','1989-02-22'),(404351,'1955-08-16','Rosalyn','Erni','M','1985-08-31'),(404352,'1953-05-25','Ranga','Anick','M','1990-10-24'),(404353,'1961-05-23','Persi','Kuhnemann','M','1987-05-10'),(404354,'1953-10-19','Phule','Cullers','F','1994-05-23'),(404355,'1959-09-20','Xiahua','Chiola','M','1993-07-19'),(404356,'1954-01-24','Gregory','Unno','M','1995-12-06'),(404357,'1964-02-04','Kasturi','Doering','M','1996-03-12'),(404358,'1954-08-31','Zita','Greibach','M','1988-02-25'),(404359,'1953-12-06','Gretta','Krohn','M','1985-02-09'),(404360,'1959-08-15','Kazuhira','Benaini','F','1991-01-03'),(404361,'1960-12-02','Zita','Terekhov','M','1986-05-01'),(404362,'1964-12-15','Takahira','Vickson','M','1994-10-12'),(404363,'1964-06-30','Youssef','Schapire','F','1995-09-02'),(404364,'1964-04-24','Masato','Sherertz','M','1990-03-10'),(404365,'1959-08-30','Shimshon','Chinal','M','1986-10-07'),(404366,'1961-05-07','Jinxi','Kavanagh','F','1985-04-01'),(404367,'1960-03-22','Shrikanth','Lupu','M','1995-11-21'),(404368,'1964-12-21','Visit','Fritzsche','M','1985-05-06'),(404369,'1960-05-03','Moheb','Gewali','F','1989-03-23'),(404370,'1953-04-02','Zejun','Munro','M','1992-02-12'),(404371,'1959-07-06','Chenye','Lowrie','M','1997-10-20'),(404372,'1960-03-19','Phule','Selvestrel','F','1991-10-17'),(404373,'1959-08-21','Eckart','Armand','M','1988-05-09'),(404374,'1961-10-07','Dines','Paciorek','F','1988-06-10'),(404375,'1958-09-06','Ottavia','Luca','M','1986-03-23'),(404376,'1958-08-25','Kristof','Penttonen','F','1989-10-20'),(404377,'1953-02-20','Surveyors','Sooriamurthi','M','1989-05-25'),(404378,'1964-11-04','Val','Rosca','F','1989-10-05'),(404379,'1961-07-14','Przemyslawa','Cmelik','F','1987-10-28'),(404380,'1961-02-02','Udi','Angelov','M','1988-03-21'),(404381,'1962-05-12','Masato','Janocha','M','1993-06-02'),(404382,'1955-05-18','Arch','Bardell','F','1988-02-04'),(404383,'1964-01-27','Annemarie','Codenie','F','1997-12-19'),(404384,'1952-02-25','Zejun','Rajcani','M','1989-03-14'),(404385,'1953-01-24','Shan','Solares','M','1992-11-03'),(404386,'1952-12-02','Mani','Polupanov','M','1985-06-25'),(404387,'1960-08-14','Weiwu','Schmittgen','F','1989-11-27'),(404388,'1959-07-01','Przemyslawa','Narahari','F','1990-08-10'),(404389,'1956-09-07','Frazer','Wuwongse','F','1989-06-23'),(404390,'1956-09-08','Khoa','Gornas','M','1989-08-13'),(404391,'1952-02-10','Akeel','Lemarechal','M','1998-01-30'),(404392,'1954-04-20','Kazuhide','Sigstam','M','1990-02-05'),(404393,'1963-07-06','Elgin','Arlazarov','M','1986-05-21'),(404394,'1959-06-16','Tzu','Thombley','M','1997-06-12'),(404395,'1956-12-13','Gaetan','Reinhart','M','1992-10-08'),(404396,'1957-05-03','Eckart','Kandlur','F','1988-10-13'),(404397,'1955-03-10','Along','Cichocki','F','1991-08-16'),(404398,'1959-12-10','Hsiangchu','Peng','M','1991-03-22'),(404399,'1954-11-05','Mircea','Cunliffe','F','1993-06-12'),(404400,'1958-05-02','Florian','Binkley','M','1994-01-07'),(404401,'1963-05-02','Karoline','DuCasse','M','1991-02-17'),(404402,'1960-12-21','Zhilian','Driscoll','M','1986-11-21'),(404403,'1963-02-27','Quingbo','Argence','M','1989-12-03'),(404404,'1960-01-09','Karsten','Schnelling','F','1986-09-04'),(404405,'1958-04-20','Yishay','Piancastelli','M','1986-09-26'),(404406,'1962-10-21','Vishv','Itschner','F','1989-05-14'),(404407,'1961-09-02','Filipe','Chenoweth','M','1987-09-28'),(404408,'1957-06-11','Mario','Grandbois','F','1985-04-20'),(404409,'1959-12-18','Nalini','Lanteri','M','1985-07-30'),(404410,'1954-08-02','Bodh','Alvarado','F','1995-05-26'),(404411,'1952-04-08','Kotesh','Farrag','M','1995-07-26'),(404412,'1959-10-28','Isamu','Demizu','F','1987-10-18'),(404413,'1953-12-07','Ulf','Veevers','M','1994-01-05'),(404414,'1963-11-16','True','Simmel','M','1985-10-23'),(404415,'1958-11-12','Jolita','Kusakabe','M','1988-07-19'),(404416,'1956-06-13','Wilmer','Fiebach','F','1992-03-20'),(404417,'1955-12-29','Uwe','Muniz','M','1986-10-10'),(404418,'1953-10-10','Kamakshi','Speckmann','M','1987-11-22'),(404419,'1955-11-09','Ayonca','Azumi','F','1994-02-23'),(404420,'1955-07-30','Mary','Ranka','F','1986-09-14'),(404421,'1956-05-29','Marie','Ulupinar','M','1991-04-05'),(404422,'1956-02-11','Rimon','Papadias','M','1989-01-10'),(404423,'1962-10-09','Elliott','Erde','M','1993-08-24'),(404424,'1963-06-27','Djelloul','Rijckaert','F','1989-05-23'),(404425,'1964-09-13','Karsten','Gargeya','M','1995-08-01'),(404426,'1956-07-28','Rosli','Soloway','F','1998-01-17'),(404427,'1961-01-28','Eran','Vigier','M','1994-01-07'),(404428,'1955-05-18','Sadok','Beerel','F','1987-06-01'),(404429,'1961-09-20','Hilari','Flexer','F','1985-05-08'),(404430,'1954-07-28','Turgut','Stassinopoulos','M','1987-07-25'),(404431,'1956-12-14','Brigham','Rathonyi','F','1993-09-03'),(404432,'1961-11-01','Makato','Parfitt','F','1988-01-13'),(404433,'1953-03-01','Arve','Hemaspaandra','M','1985-03-15'),(404434,'1952-03-05','Giao','Reinhart','F','1991-03-11'),(404435,'1960-08-16','Dhritiman','Merel','M','1993-07-14'),(404436,'1963-12-15','Mang','Thombley','M','1985-02-19'),(404437,'1959-07-04','Saeed','Cesareni','F','1986-12-13'),(404438,'1956-12-06','Ramachenga','Peroz','M','1990-01-22'),(404439,'1959-01-07','Weiye','Spieker','F','1985-02-18'),(404440,'1956-05-20','Gretta','Asmuth','F','1986-11-20'),(404441,'1958-12-06','Karlis','Usdin','F','1992-10-01'),(404442,'1957-03-05','Nidapan','Bahk','M','1988-12-24'),(404443,'1953-11-11','Udaiprakash','Georgakopoulos','M','1985-05-14'),(404444,'1959-10-19','Fei','Yurek','M','1991-03-04'),(404445,'1963-03-15','Haldon','Berstel','M','1986-01-21'),(404446,'1959-10-09','Shahaf','Nicolson','M','1991-12-05'),(404447,'1964-11-23','Weiyi','Hedayat','F','1988-04-16'),(404448,'1958-04-04','Sorina','Gimarc','F','1990-01-03'),(404449,'1953-05-25','Xiaoqiu','Schnelling','M','1988-02-13'),(404450,'1958-11-10','Gina','Yamaashi','F','1992-12-17'),(404451,'1960-07-27','Kenroku','Cooman','F','1989-02-04'),(404452,'1961-04-29','Cullen','Reeker','M','1996-09-30'),(404453,'1958-04-05','Sugwoo','Cronin','F','1991-12-15'),(404454,'1961-08-06','Patricia','Maccarone','M','1987-05-08'),(404455,'1963-10-08','Gila','Magalhaes','F','1988-07-22'),(404456,'1956-08-07','Bouchung','Kamber','F','1985-08-19'),(404457,'1964-05-10','Waiman','Avouris','M','1986-10-02'),(404458,'1958-04-27','Mooi','Cangellaris','M','1988-08-06'),(404459,'1956-02-09','Utz','Peral','M','1986-08-02'),(404460,'1959-07-29','Taiji','Breugel','M','1989-05-08'),(404461,'1957-06-10','Shuichi','Masaki','F','1989-01-14'),(404462,'1965-01-09','Anestis','Setlzner','M','1985-07-13'),(404463,'1959-12-21','Aloys','Lukaszewicz','F','1985-02-12'),(404464,'1955-08-25','Danil','Stentiford','M','1987-02-05'),(404465,'1959-05-17','Uma','Karner','M','1990-08-02'),(404466,'1958-05-03','Kristina','Rosaz','M','1988-12-26'),(404467,'1964-12-22','Shao','Swiss','F','1990-01-04'),(404468,'1953-03-16','Angel','Baez','M','1993-09-24'),(404469,'1952-07-07','Bartek','Maginnis','M','1986-03-12'),(404470,'1954-08-23','Chikara','Schrift','M','1985-03-25'),(404471,'1954-07-04','Weijing','Angiulli','F','1992-07-27'),(404472,'1963-06-16','Satosi','Nyanchama','M','1989-10-04'),(404473,'1956-12-13','Toshimi','Anily','M','1987-03-15'),(404474,'1952-03-15','Mats','Sethi','M','1986-10-02'),(404475,'1955-01-04','Supot','Sooriamurthi','F','1986-10-20'),(404476,'1960-11-28','Mack','Farris','F','1986-09-03'),(404477,'1957-12-01','Bowen','Nitto','F','1993-07-23'),(404478,'1960-06-19','Malu','Rikino','M','1986-06-18'),(404479,'1959-01-21','Leaf','Oberman','M','1991-03-22'),(404480,'1964-12-28','Christfried','Figueira','F','1990-12-04'),(404481,'1964-08-17','Paraskevi','Heystek','F','1994-04-16'),(404482,'1960-01-18','Dipankar','Zucker','M','1988-03-24'),(404483,'1957-09-21','Herb','Riexinger','F','1985-10-23'),(404484,'1954-05-25','Chikara','Usdin','M','1985-07-29'),(404485,'1955-03-06','Fun','Chelton','M','1992-04-13'),(404486,'1955-12-30','Masami','Masada','M','1987-09-05'),(404487,'1962-07-28','Kolar','Remmers','F','1993-12-22'),(404488,'1954-06-07','King','Eppinger','F','1991-11-01'),(404489,'1957-06-29','Sumali','Sigstam','F','1992-04-19'),(404490,'1954-04-04','Kazuhiro','Comte','M','1986-05-06'),(404491,'1959-07-01','Dante','Himler','F','1986-06-20'),(404492,'1957-07-21','Demos','Fargier','F','1989-12-26'),(404493,'1953-03-03','Tadahiko','Ranta','F','1985-04-26'),(404494,'1954-04-17','Zhilian','Czap','F','1991-10-27'),(404495,'1955-11-07','Rosalyn','Dichev','M','1991-04-23'),(404496,'1961-11-21','Ung','Ecklund','F','1987-05-22'),(404497,'1957-10-08','Baocai','Gronowski','F','1991-06-22'),(404498,'1961-01-25','Shichao','Kossowski','F','1993-03-22'),(404499,'1956-09-13','Jaewon','Spieker','F','1991-05-16'),(404500,'1962-07-21','Arvin','Perng','M','1987-11-21'),(404501,'1953-07-03','Maya','Nitta','F','1988-06-11'),(404502,'1953-08-12','Gilbert','Hooghiemstra','M','1986-03-09'),(404503,'1953-09-16','Xiong','Facello','M','1987-12-27'),(404504,'1960-11-20','Vojin','Gist','M','1991-05-14'),(404505,'1954-05-19','Billur','Poujol','M','1989-07-03'),(404506,'1952-06-23','Tesuro','Gips','F','1985-10-03'),(404507,'1959-11-20','Sergi','Cannard','F','1990-07-10'),(404508,'1953-11-25','Troy','Besancenot','M','1987-07-10'),(404509,'1964-08-08','Yagil','Gerlach','M','1988-08-07'),(404510,'1959-06-18','Bodh','Shanbhogue','M','1990-01-03'),(404511,'1957-08-15','Magy','Kampfer','M','1992-04-19'),(404512,'1962-04-25','Marlo','Thorensen','F','1989-12-13'),(404513,'1963-10-01','Brewster','Figueira','M','1988-03-28'),(404514,'1964-12-10','Narain','Karnin','M','1993-03-17'),(404515,'1956-08-20','Yuuichi','Chachaty','M','1989-08-20'),(404516,'1957-09-30','Xiaopeng','Lanzelotte','F','1997-01-20'),(404517,'1964-04-15','Panayotis','Gerlach','F','1986-09-16'),(404518,'1962-02-22','Mitchel','Jansch','M','1990-11-07'),(404519,'1960-12-11','Jaewon','Ecklund','F','1987-03-14'),(404520,'1953-09-13','Honglan','Mahnke','M','1986-07-31'),(404521,'1964-03-10','Remco','Qiwen','F','1991-03-03'),(404522,'1961-08-17','Arie','Massonet','F','1990-07-25'),(404523,'1962-10-08','Rosalie','Francisci','F','1987-10-08'),(404524,'1958-12-08','Falguni','Harnett','M','1987-03-17'),(404525,'1960-12-02','Susanne','Bazelow','M','1987-11-16'),(404526,'1960-03-02','Joydip','Heinisuo','F','1993-03-25'),(404527,'1959-02-04','Debatosh','Ruther','M','1985-07-10'),(404528,'1957-01-06','Gretta','Preusig','M','1993-11-04'),(404529,'1959-08-18','Maya','Poupard','F','1991-11-23'),(404530,'1959-02-09','Seshu','DiGiano','M','1991-05-24'),(404531,'1956-11-25','Ohad','Huxford','F','1988-10-20'),(404532,'1960-08-15','Zsolt','Linnainmaa','M','1992-04-14'),(404533,'1955-06-04','Kankanahalli','Heping','F','1988-09-26'),(404534,'1954-01-26','Siamak','Munawer','F','1987-08-01'),(404535,'1956-04-24','Almudena','Hemaspaandra','F','1994-03-31'),(404536,'1961-05-06','Lobel','Skogmar','M','1987-02-21'),(404537,'1963-07-19','Takahiro','DasSarma','F','1999-04-12'),(404538,'1954-10-15','Kenroku','Poujol','F','1986-03-04'),(404539,'1964-08-16','Tua','Schwabacher','F','1985-07-27'),(404540,'1957-06-12','Vasilii','Mitchem','M','1994-05-31'),(404541,'1960-09-19','Ayonca','Benzmuller','F','1985-05-01'),(404542,'1955-07-14','Kellyn','Pellegrinelli','M','1987-01-31'),(404543,'1963-11-18','Xuejia','Soicher','M','1997-12-06'),(404544,'1958-02-18','Mizuhito','Farrag','M','1992-12-15'),(404545,'1957-05-16','Tristan','Iisaka','M','1993-12-19'),(404546,'1961-06-18','Radhika','Serre','M','1989-10-19'),(404547,'1963-10-14','Debatosh','Maraist','F','1991-01-13'),(404548,'1960-07-25','Kish','Redmiles','M','1997-03-12'),(404549,'1952-05-23','Fei','Perl','F','1989-09-22'),(404550,'1955-10-31','Baoqiu','Karner','M','1992-10-02'),(404551,'1961-11-23','Munir','Gurbaxani','F','1992-04-29'),(404552,'1958-11-18','Heekeun','Verspoor','M','1986-06-14'),(404553,'1958-09-20','Foong','Benantar','F','1988-01-26'),(404554,'1964-10-12','Yongqiao','Pelz','M','1988-08-28'),(404555,'1961-08-10','Neven','Theuretzbacher','M','1990-02-09'),(404556,'1956-01-19','Giap','Denti','F','1992-06-02'),(404557,'1952-09-13','Jackson','Milicic','F','1990-11-01'),(404558,'1957-01-12','Nirmal','Zaiane','F','1993-06-16'),(404559,'1956-01-02','Tremaine','Rabehasaina','M','1988-03-20'),(404560,'1956-06-13','Peer','Luiz','F','1987-02-16'),(404561,'1961-03-03','Masaki','Herber','M','1989-07-28'),(404562,'1960-07-08','Naraig','Solovay','F','1989-12-23'),(404563,'1960-09-08','Giordano','Zobel','M','1987-11-20'),(404564,'1954-06-14','Garnik','Bednarek','F','1996-11-16'),(404565,'1959-02-13','Xudong','Lorho','M','1987-09-25'),(404566,'1964-06-08','Xiaoqiu','Sinicrope','F','1994-03-25'),(404567,'1964-09-11','Vasilis','Ranst','F','1990-04-28'),(404568,'1963-05-20','Rasiah','Sinicrope','F','1989-07-04'),(404569,'1952-07-10','Sigeru','Quittner','M','1995-01-20'),(404570,'1958-12-12','Brendon','Sinicrope','F','1991-04-13'),(404571,'1963-01-21','Khaled','Tanemo','M','1985-06-05'),(404572,'1954-07-11','Sachar','Kitsuregawa','F','1987-10-17'),(404573,'1965-01-31','Eberhardt','Spelt','F','1997-07-05'),(404574,'1959-03-07','Mang','Strandh','M','1986-12-18'),(404575,'1958-01-06','Shaowen','Delgrange','F','1986-04-05'),(404576,'1964-11-10','Abdulah','Bardell','F','1987-06-30'),(404577,'1961-10-01','Adam','Holburn','M','1991-03-17'),(404578,'1963-09-08','Kamran','Krybus','M','1991-11-10'),(404579,'1956-10-29','Hiroyasu','Linnainmaa','F','1994-05-09'),(404580,'1959-06-08','Xiaobin','Meriste','M','1989-06-15'),(404581,'1959-09-21','Parke','Shiratori','F','1996-07-02'),(404582,'1964-01-24','Tokuyasu','Trelles','M','1993-12-13'),(404583,'1953-11-11','Khun','Sambasivam','M','1987-12-26'),(404584,'1952-04-11','Gennady','Kolinko','M','1988-03-12'),(404585,'1957-12-18','Kaijung','Zykh','F','1993-05-27'),(404586,'1961-10-23','Ziva','Mattern','M','1986-08-21'),(404587,'1963-03-20','Kensei','Roison','M','1998-09-22'),(404588,'1952-12-04','Elgin','Akazan','M','1992-10-26'),(404589,'1952-07-29','Willard','Gelosh','M','1998-06-03'),(404590,'1954-12-03','Luerbio','Trelles','M','1991-06-12'),(404591,'1961-03-07','Chaoyi','Miyakawa','M','1993-06-03'),(404592,'1959-06-24','Ziyad','Kermarrec','M','1998-07-14'),(404593,'1961-04-02','Kristian','Erva','M','1990-06-21'),(404594,'1952-02-28','Lijie','Spataro','F','1989-08-15'),(404595,'1964-11-04','Kamakshi','Baak','F','1997-07-29'),(404596,'1954-04-12','Uriel','Radwan','F','1990-02-14'),(404597,'1955-09-08','Aris','Fiebach','M','1985-05-02'),(404598,'1958-03-03','Vivian','Srimani','F','1987-02-18'),(404599,'1956-09-23','Theirry','Matteis','M','1992-02-26'),(404600,'1962-02-21','Geoff','Spieker','M','1988-04-19'),(404601,'1961-02-27','Gonzalo','Clouatre','M','1990-06-16'),(404602,'1964-01-25','Tommaso','Schicker','F','1986-07-12'),(404603,'1955-08-29','Hugo','Gopalakrishnan','M','1989-12-06'),(404604,'1962-01-10','Marc','Stemann','M','1994-03-09'),(404605,'1962-07-29','Shuzo','Cardazo','F','1989-02-27'),(404606,'1963-04-23','Arch','Walstra','F','1992-10-26'),(404607,'1955-03-31','Toshimori','Barriga','M','1991-03-09'),(404608,'1958-12-10','Tooru','Kinley','M','1992-01-05'),(404609,'1957-02-02','Vincent','Coney','F','1988-11-30'),(404610,'1956-12-08','Uta','Markovitch','M','1989-04-02'),(404611,'1952-11-26','Marc','Griswold','M','1985-06-25'),(404612,'1963-10-05','Zine','Undy','M','1995-10-29'),(404613,'1953-11-26','Siamak','Munoz','M','1985-10-08'),(404614,'1958-07-20','Constantijn','Welham','M','1994-09-24'),(404615,'1963-03-06','DAIDA','Papadias','F','1988-06-09'),(404616,'1958-05-14','Shuzo','Kisuki','M','1991-04-03'),(404617,'1957-01-15','Arun','Berztiss','M','1985-10-12'),(404618,'1962-06-22','Yakichi','Back','M','1988-01-20'),(404619,'1957-12-02','Shigehiro','Walston','M','1992-06-08'),(404620,'1958-07-11','Patricio','Munos','F','1995-12-25'),(404621,'1962-12-14','Billur','Tempesti','F','1993-02-20'),(404622,'1958-11-06','Lubomir','Mersereau','M','1990-09-19'),(404623,'1960-04-17','Honesty','Samarati','M','1994-09-25'),(404624,'1962-05-22','Along','Birdsall','M','1993-09-05'),(404625,'1956-05-04','Ingmar','Brandsma','F','1986-01-08'),(404626,'1963-06-01','Xiping','Hooghiemstra','M','1989-12-31'),(404627,'1959-09-30','Toney','Klyachko','F','1989-09-15'),(404628,'1954-08-04','Spyrose','Bael','M','1994-01-25'),(404629,'1964-02-10','Bogdan','Zockler','M','1999-01-04'),(404630,'1963-12-03','Marsal','Talmor','M','1998-03-04'),(404631,'1952-11-09','Genevieve','Rabehasaina','F','1991-07-14'),(404632,'1963-04-27','Ranga','Sridhar','M','1989-03-20'),(404633,'1960-04-29','Christfried','Siprelle','M','1986-09-20'),(404634,'1955-01-30','Ebbe','Stanfel','M','1993-10-21'),(404635,'1961-10-25','Paddy','Bael','M','1998-05-09'),(404636,'1960-08-07','Zine','Garnham','F','1993-07-10'),(404637,'1962-01-12','Mabry','Gulik','F','1996-04-28'),(404638,'1956-02-29','Youngkon','Alvarado','F','1986-06-02'),(404639,'1963-03-10','Vidya','Kavvadias','M','1985-02-25'),(404640,'1960-08-09','Vidar','Highland','F','1992-08-27'),(404641,'1962-03-01','Rimli','Schwartzbauer','M','1985-06-16'),(404642,'1963-02-21','Rosalie','Solovay','M','1994-02-02'),(404643,'1963-03-04','Krassimir','Przulj','F','1990-12-04'),(404644,'1952-06-06','Stella','Petersohn','M','1993-07-22'),(404645,'1960-03-24','Houman','Olivero','F','1987-03-05'),(404646,'1960-06-19','Mara','Kirkerud','F','1990-06-08'),(404647,'1953-09-25','Carrsten','Hammerschmidt','F','1989-02-04'),(404648,'1955-05-12','Vincent','Ozery','M','1988-10-28'),(404649,'1959-03-25','Sreenivas','Molberg','M','1991-02-18'),(404650,'1963-05-05','Brendon','Hoogerwoord','M','1995-03-27'),(404651,'1959-01-04','Arunachalam','Rathonyi','M','1987-01-08'),(404652,'1957-03-22','Arfst','Usdin','M','1986-10-23'),(404653,'1959-02-26','Chenyi','Murtagh','M','1990-10-14'),(404654,'1957-05-04','Lillian','Cincotta','F','1989-08-20'),(404655,'1960-01-30','Danco','Joslin','M','1988-05-31'),(404656,'1961-11-09','Temple','Honiden','F','1987-08-30'),(404657,'1964-09-20','Cordelia','Tsukune','M','1985-05-06'),(404658,'1964-02-24','Heeju','Perri','M','1990-10-25'),(404659,'1963-07-09','Huai','Farris','F','1985-08-08'),(404660,'1957-05-31','Alair','Budinsky','M','1988-10-22'),(404661,'1955-02-07','Anneli','Menyhert','M','1989-08-07'),(404662,'1963-11-22','Heng','Nooteboom','M','1991-09-27'),(404663,'1956-06-06','Sanjit','Kobara','M','1988-02-16'),(404664,'1961-05-08','Ulf','Bultermann','M','1987-11-14'),(404665,'1961-06-22','Jeanne','Bala','M','1992-06-25'),(404666,'1957-07-19','Leif','Egerstedt','F','1989-06-27'),(404667,'1957-04-03','Xiaocheng','Morris','F','1988-07-18'),(404668,'1957-10-13','Arumugam','Luks','M','1989-05-23'),(404669,'1953-06-15','Breannda','Soicher','F','1994-09-18'),(404670,'1963-07-12','Moheb','Schaad','M','1991-07-22'),(404671,'1955-07-06','Bokyung','Shokrollahi','M','1990-09-02'),(404672,'1960-11-21','Conrado','Demizu','M','1987-06-16'),(404673,'1956-02-16','Fumino','Lamma','M','1997-06-09'),(404674,'1953-05-29','Rajmohan','Furedi','F','1985-06-21'),(404675,'1963-07-30','Jackson','Hoppenstand','F','1986-06-29'),(404676,'1963-10-03','Elvis','Cardazo','F','1987-10-19'),(404677,'1961-02-14','Alain','Jervis','M','1989-10-22'),(404678,'1953-06-12','Emran','Larfeldt','M','1997-02-14'),(404679,'1963-12-16','Atilio','Vandervoorde','F','1986-06-16'),(404680,'1959-01-13','Adhemar','Strehl','F','1994-09-27'),(404681,'1957-01-29','Yakkov','Linares','F','1988-10-19'),(404682,'1952-03-11','Gian','Chachaty','M','1997-07-24'),(404683,'1954-11-06','Mabhin','Foote','M','1990-05-15'),(404684,'1960-07-16','Divier','Oberman','F','1985-09-26'),(404685,'1952-03-19','Masasuke','Kaminger','F','1990-08-15'),(404686,'1953-04-12','Kyoichi','Antonisse','M','1986-09-24'),(404687,'1963-08-07','Serap','Chartres','M','1987-08-10'),(404688,'1961-08-09','Zhilian','Piveteau','F','1985-02-01'),(404689,'1962-12-09','Gretta','Leaver','M','1991-12-20'),(404690,'1960-12-03','Hidde','Morton','M','1985-08-11'),(404691,'1955-06-15','Alselm','Tomescu','M','1988-05-23'),(404692,'1959-11-15','Perry','Gilg','M','1992-01-30'),(404693,'1960-03-30','Zorica','Krohn','M','1991-07-19'),(404694,'1964-06-16','Huiqun','Heuter','M','1993-08-06'),(404695,'1962-03-28','Maja','Hettesheimer','F','1991-01-16'),(404696,'1959-11-17','Susumu','Businaro','F','1990-10-21'),(404697,'1960-05-19','Gor','Braccini','F','1988-12-18'),(404698,'1952-08-24','Sugwoo','Jeong','M','1989-05-30'),(404699,'1957-10-21','Charlene','Cummings','M','1991-02-15'),(404700,'1963-05-03','Anneli','Thorelli','M','1988-06-13'),(404701,'1959-06-05','Zongyan','DuBourdieux','M','1989-03-06'),(404702,'1964-02-21','Heather','Fiebach','M','1985-06-18'),(404703,'1952-10-18','Florian','Aamodt','M','1991-08-04'),(404704,'1955-11-28','Padma','Borstler','M','1988-07-02'),(404705,'1959-08-12','Mechthild','Tetzlaff','M','1996-11-01'),(404706,'1958-11-18','Florian','Fioravanti','M','1985-04-22'),(404707,'1959-12-01','Yakkov','McDermid','M','1988-08-24'),(404708,'1954-08-11','Wilmer','Mundy','M','1987-07-01'),(404709,'1954-11-26','Anyuan','Kroon','M','1991-04-13'),(404710,'1955-10-30','Kien','Schapire','M','1992-06-20'),(404711,'1960-12-23','Satoru','Bolsens','F','1985-04-13'),(404712,'1953-10-24','Brewster','Harnett','M','1991-10-11'),(404713,'1955-11-07','Georgy','Leonhardt','F','1989-02-06'),(404714,'1954-09-13','Felicidad','Choobineh','M','1989-03-09'),(404715,'1955-03-22','Leah','Nitsch','M','1987-07-30'),(404716,'1958-02-19','Doohun','Zyda','M','1990-09-13'),(404717,'1963-12-07','Rafael','Terkki','M','1986-12-04'),(404718,'1958-12-13','Khue','Schiettecatte','F','1989-07-13'),(404719,'1961-10-01','Pintsang','Kornyak','F','1989-02-16'),(404720,'1956-04-03','Chandrasekaran','Schach','M','1985-03-15'),(404721,'1955-07-15','Inderjeet','Shiratori','F','1992-05-19'),(404722,'1953-06-24','Atreyi','Papsdorf','M','1988-11-24'),(404723,'1955-09-03','Jaewon','Colorni','M','1994-01-26'),(404724,'1957-12-19','Danae','Michaeli','M','1986-06-03'),(404725,'1963-05-02','Shugo','Perry','M','1985-06-18'),(404726,'1953-01-17','Sukumar','Trumbly','F','1990-07-19'),(404727,'1955-05-13','Isamu','Swick','F','1988-07-22'),(404728,'1956-06-08','Manu','Yetim','M','1985-02-08'),(404729,'1962-03-07','Heejo','Ducloy','M','1993-03-04'),(404730,'1964-06-30','Valdiodio','Ranai','M','1990-04-26'),(404731,'1963-05-11','Hilari','Desikan','F','1987-12-08'),(404732,'1954-11-11','Arunas','Gonthier','M','1988-04-06'),(404733,'1959-10-13','Eberhardt','Farris','M','1991-01-28'),(404734,'1964-05-27','Tuval','Mahnke','F','1988-01-20'),(404735,'1963-09-13','Ibibia','Ranka','F','1997-02-19'),(404736,'1958-05-06','Achilleas','Perfilyeva','M','1988-11-11'),(404737,'1963-01-20','Djelloul','Lorho','M','1986-06-21'),(404738,'1963-10-28','Masato','Encarnacion','M','1985-04-27'),(404739,'1952-02-12','Boaz','Linnainmaa','F','1987-10-12'),(404740,'1961-11-21','Atreye','Tsunoo','M','1994-08-28'),(404741,'1952-10-03','Shounak','Reghbati','M','1987-06-14'),(404742,'1953-02-28','Jouko','Wursthorn','F','1995-02-25'),(404743,'1958-02-03','Babette','Undy','M','1988-10-24'),(404744,'1957-02-02','Serge','Mellouli','F','1985-09-04'),(404745,'1961-02-16','Stevo','Ertl','M','1990-06-10'),(404746,'1954-04-19','Divier','dAstous','M','1992-04-12'),(404747,'1962-12-05','Berry','Ghemri','M','1991-01-30'),(404748,'1963-01-12','Shaowen','Demeyer','M','1989-09-25'),(404749,'1953-03-02','Jaewoo','Reeken','M','1988-10-11'),(404750,'1955-05-05','Shahaf','Heiserman','F','1987-03-20'),(404751,'1954-01-07','Sreenivas','Luke','M','1987-10-07'),(404752,'1957-07-04','Vitaly','Rotem','F','1986-01-25'),(404753,'1956-12-30','Adit','Domenig','M','1995-03-12'),(404754,'1959-06-13','Jasminko','Tagansky','F','1988-12-15'),(404755,'1965-01-13','Manu','Junet','F','1991-04-20'),(404756,'1953-08-20','Chaoyi','Ariola','M','1990-11-02'),(404757,'1964-01-03','Hilary','Kamble','F','1995-10-06'),(404758,'1962-04-07','Anoosh','Siegrist','F','1988-02-16'),(404759,'1952-03-27','Atilio','Kossowski','M','1997-03-27'),(404760,'1956-06-02','Howell','Rajala','F','1986-03-09'),(404761,'1957-08-22','Karlis','Cannane','F','1985-08-30'),(404762,'1955-08-25','Mara','Leijenhorst','M','1986-05-11'),(404763,'1957-02-01','Zeydy','Rehfuss','F','1989-06-06'),(404764,'1963-09-05','Kotesh','Merey','M','1989-08-21'),(404765,'1962-07-21','Tsz','Gihr','M','1988-01-10'),(404766,'1959-04-18','Cedric','Qiwen','F','1992-04-13'),(404767,'1955-04-17','Laurentiu','Lieblein','M','1988-08-18'),(404768,'1960-03-31','Toshimori','Swiler','M','1988-10-30'),(404769,'1962-04-13','Alagu','Speel','F','1990-08-05'),(404770,'1957-12-17','Ramya','Lortz','M','1992-02-11'),(404771,'1953-10-06','Sverrir','Argence','M','1988-02-15'),(404772,'1955-02-25','Xuejia','Klassen','F','1992-07-06'),(404773,'1952-12-27','Jeane','Krybus','F','1988-02-21'),(404774,'1963-12-13','Masako','Rijsenbrij','F','1990-06-08'),(404775,'1953-06-12','Saeko','Tagansky','M','1999-03-23'),(404776,'1956-10-21','Premsyl','Henders','M','1994-02-17'),(404777,'1956-09-26','Radoslaw','Gubsky','M','1989-03-21'),(404778,'1958-05-12','Jamaludin','Cincotta','M','1994-12-22'),(404779,'1961-08-23','Xiaoqiang','Ramsak','M','1989-01-27'),(404780,'1956-02-06','Lobel','Bakhtari','M','1993-03-29'),(404781,'1953-05-30','Arunachalam','Laurillard','F','1987-01-28'),(404782,'1958-09-23','Remko','Fujisawa','M','1991-05-28'),(404783,'1959-06-28','Masako','Pettit','M','1996-08-13'),(404784,'1958-07-01','Udaiprakash','Frezza','F','1986-10-10'),(404785,'1963-12-17','Achilleas','Rando','F','1987-08-04'),(404786,'1964-04-20','Caolyn','Karlin','M','1995-08-16'),(404787,'1960-04-22','Reinhold','Heusch','M','1989-08-12'),(404788,'1965-01-16','Basem','Beausoleil','M','1988-11-28'),(404789,'1953-08-10','Shuichi','Mandell','F','1988-12-11'),(404790,'1955-04-06','Mack','Litecky','M','1987-03-02'),(404791,'1953-12-16','Otilia','Jording','F','1994-09-30'),(404792,'1964-04-10','Saniya','Rousseau','F','1989-09-05'),(404793,'1954-09-05','Sastry','Miake','M','1992-11-27'),(404794,'1959-11-24','Mingzeng','Ramamoorthy','M','1992-08-15'),(404795,'1959-12-11','Lijia','Krichel','F','1987-10-28'),(404796,'1955-11-22','Doowon','Delgrange','M','1989-10-30'),(404797,'1961-02-19','Tetsurou','Stifter','M','1996-06-17'),(404798,'1961-07-30','Fei','Peng','M','1987-05-13'),(404799,'1956-09-21','Yongmao','Negoita','F','1990-08-17'),(404800,'1964-01-07','Gil','Bharadwaj','M','1986-04-08'),(404801,'1958-05-11','Stabislas','Narahari','M','1995-12-20'),(404802,'1953-02-01','Zhigen','Assaf','F','1989-08-20'),(404803,'1962-11-27','Lein','Conry','M','1988-04-30'),(404804,'1952-07-20','Magy','Kaiser','M','1990-09-01'),(404805,'1957-07-08','Kendra','Peroz','F','1993-02-27'),(404806,'1952-08-23','Torsten','Katiyar','F','1993-11-06'),(404807,'1962-12-25','Dines','Rosca','F','1988-10-09'),(404808,'1956-04-11','Tremaine','Otillio','M','1991-09-03'),(404809,'1963-11-19','Trygve','Szemeredi','M','1985-10-18'),(404810,'1963-08-08','Valter','Jonsson','F','1988-04-24'),(404811,'1959-01-05','Kwangyoen','Lanteri','F','1985-06-28'),(404812,'1963-10-16','Chirstian','Gecsel','F','1987-04-09'),(404813,'1953-07-30','Takushi','Yurek','F','1985-11-02'),(404814,'1960-06-20','Mohd','Brookner','F','1990-10-16'),(404815,'1953-02-04','Richard','Felder','M','1993-11-28'),(404816,'1953-06-19','Limsoon','Stifter','M','1985-11-16'),(404817,'1956-09-03','DAIDA','Hofstetter','M','1990-09-12'),(404818,'1952-08-07','Denis','Snyers','M','1990-04-11'),(404819,'1957-07-27','Chaitali','Bahl','F','1993-07-21'),(404820,'1962-02-15','Arfst','Awdeh','F','1985-03-31'),(404821,'1959-04-24','Flemming','Laventhal','M','1988-11-13'),(404822,'1961-05-13','Xiahua','Lubachevsky','F','1988-08-15'),(404823,'1954-11-12','Vojin','Levergood','F','1985-11-17'),(404824,'1964-12-14','Xiong','Rabejac','M','1987-09-29'),(404825,'1961-02-19','Zeydy','Otillio','F','1989-05-25'),(404826,'1958-04-17','Xianlong','Sifakis','F','1996-07-07'),(404827,'1958-05-11','Danil','Biros','F','1986-11-21'),(404828,'1963-10-17','Shigeaki','Falby','M','1987-01-03'),(404829,'1959-09-24','Moie','Stamatiou','M','1987-11-17'),(404830,'1956-03-23','Yagil','Ginesta','F','1985-11-20'),(404831,'1958-02-06','Gregory','Narahara','M','1998-03-24'),(404832,'1964-09-08','Oscal','Schmiedel','M','1987-12-22'),(404833,'1960-08-26','Achilleas','Varker','M','1990-08-15'),(404834,'1963-11-21','Hiroyasu','Rettelbach','F','1989-11-03'),(404835,'1962-01-28','Garnik','Tibblin','F','1998-07-17'),(404836,'1958-01-03','Wuxu','Mandell','M','1985-03-11'),(404837,'1952-08-06','Gila','Plessier','M','1990-09-21'),(404838,'1953-11-30','Naftaly','Morrow','F','1990-02-08'),(404839,'1952-08-19','Mary','Masand','F','1986-05-01'),(404840,'1957-04-09','Alois','Swiss','M','1988-02-15'),(404841,'1960-07-20','Ingmar','Plotkin','F','1985-05-25'),(404842,'1963-09-24','Valeri','Feinberg','M','1986-01-10'),(404843,'1955-01-03','Magy','Nishimukai','F','1992-02-04'),(404844,'1957-02-13','Slavian','Broomell','M','1991-09-23'),(404845,'1964-01-23','Rutger','Grospietsch','M','1993-02-23'),(404846,'1961-01-26','Mariangiola','Rothe','M','1996-12-31'),(404847,'1961-02-20','Marlo','Azadmanesh','F','1999-03-30'),(404848,'1960-08-16','Jasminko','Kusakari','M','1986-11-17'),(404849,'1955-09-20','Hiroyasu','Nitsch','F','1989-10-04'),(404850,'1955-06-12','Adib','Sevcikova','M','1986-11-29'),(404851,'1961-11-21','Kristine','Birrer','F','1990-01-22'),(404852,'1961-05-23','Tesuya','Muniz','M','1989-09-12'),(404853,'1961-06-20','Jagoda','Comyn','M','1988-10-24'),(404854,'1954-12-11','Lena','Riesenhuber','M','1988-05-29'),(404855,'1954-05-07','Georgy','Hiraishi','F','1985-03-17'),(404856,'1960-08-16','Yinghua','McDermid','M','1985-07-07'),(404857,'1957-10-21','Christ','Genin','F','1990-07-09'),(404858,'1953-06-05','Moty','Srimani','M','1987-03-21'),(404859,'1952-03-26','Koldo','Gelosh','M','1986-02-13'),(404860,'1960-06-09','Masaru','Porotnikoff','F','1987-02-08'),(404861,'1962-12-31','Szabolcs','Zambonelli','M','1988-10-21'),(404862,'1962-02-09','Parto','Vieri','F','1990-12-19'),(404863,'1955-08-08','Hidekazu','Lorie','F','1991-05-08'),(404864,'1961-06-09','Lansing','Poehlman','M','1996-11-03'),(404865,'1954-03-10','Tesuro','Avouris','F','1989-04-20'),(404866,'1953-01-17','Gao','Neiman','F','1989-03-18'),(404867,'1960-08-04','Boutros','Ertl','F','1991-04-28'),(404868,'1953-08-16','Ingemar','Azevdeo','F','1993-01-22'),(404869,'1957-11-03','Yuping','Szemeredi','F','1994-09-26'),(404870,'1953-02-14','Tua','Dayang','F','1987-04-12'),(404871,'1955-10-11','Dietrich','Orsini','F','1992-07-30'),(404872,'1959-05-05','Pramod','Merks','F','1988-10-13'),(404873,'1960-02-26','Arfst','Copas','M','1991-12-11'),(404874,'1960-05-08','Tonny','Rosiles','F','1988-07-17'),(404875,'1952-07-07','Khatoun','Meszaros','M','1987-05-08'),(404876,'1961-11-29','Shakhar','Stavenow','M','1987-11-21'),(404877,'1956-01-14','Kristin','Leppanen','M','1988-12-07'),(404878,'1955-07-03','Syozo','Schaaf','M','1986-03-13'),(404879,'1965-01-12','Jeanne','Kaminger','M','1987-07-21'),(404880,'1957-04-19','Zhenhua','Farrar','M','1985-09-30'),(404881,'1964-12-14','Takushi','Solares','M','1989-12-29'),(404882,'1958-03-08','Reuven','Bhattacharjee','M','1992-04-10'),(404883,'1959-03-22','Marie','Leonhardt','M','1986-12-14'),(404884,'1954-12-17','Adib','Yetim','F','1986-08-22'),(404885,'1957-03-29','Eishiro','Hiroyama','M','1990-02-08'),(404886,'1958-07-20','Armond','Waymire','F','1987-07-22'),(404887,'1958-12-06','Gennady','Bahi','F','1988-05-26'),(404888,'1958-08-13','Shmuel','Luff','M','1989-08-11'),(404889,'1952-09-10','Breannda','Kadhim','F','1989-04-11'),(404890,'1955-12-19','Snehasis','Schreiter','M','1986-08-26'),(404891,'1954-03-03','Zhenhua','Compeau','M','1998-11-14'),(404892,'1958-07-12','Inderjeet','Paludetto','M','1994-03-31'),(404893,'1956-01-06','Niclas','Veeraraghavan','F','1986-11-02'),(404894,'1953-12-06','Weicheng','Herath','M','1985-05-09'),(404895,'1960-11-16','Honglan','Ranta','M','1993-07-25'),(404896,'1959-05-08','Moheb','Impagliazzo','F','1987-08-18'),(404897,'1961-03-21','Yunming','Iivonen','M','1986-10-24'),(404898,'1961-08-03','Yishay','Thorelli','M','1990-10-09'),(404899,'1962-02-04','Yucai','Rijckaert','M','1986-03-21'),(404900,'1960-05-14','Georgi','Boguraev','M','1985-12-12'),(404901,'1961-06-06','Shigeu','Iivonen','F','1993-10-10'),(404902,'1952-02-02','Bader','Mapelli','M','1985-04-03'),(404903,'1959-11-28','Barna','Farrag','F','1991-05-25'),(404904,'1962-05-22','Freyja','Spinelli','M','1995-09-23'),(404905,'1963-06-06','Shen','Sgarro','F','1994-04-06'),(404906,'1964-02-20','Subir','Conry','F','1989-02-07'),(404907,'1958-03-18','Zhaofang','Shihab','F','1985-05-20'),(404908,'1964-04-05','Kwangyoen','Apsitis','M','1990-03-22'),(404909,'1960-01-08','Hiroyasu','Georg','M','1985-12-10'),(404910,'1960-10-03','Oldrich','Kaiser','F','1986-11-30'),(404911,'1964-04-24','Zdislav','Boreale','M','1985-05-31'),(404912,'1961-05-03','Jordanka','Jiang','M','1991-03-03'),(404913,'1956-09-24','Shem','Barvinok','M','1989-03-09'),(404914,'1954-05-28','Bodh','Matzel','F','1988-02-05'),(404915,'1963-07-31','Parviz','Qiwen','M','1989-08-29'),(404916,'1959-11-14','Katsuo','Ranft','F','1995-11-25'),(404917,'1962-06-17','Sreekrishna','Rohrbach','M','1991-02-26'),(404918,'1954-04-07','Harjit','Radwan','F','1987-08-07'),(404919,'1961-07-31','Kasidit','Linnainmaa','M','1999-08-30'),(404920,'1962-08-13','Yakichi','Remmers','F','1988-04-16'),(404921,'1960-07-22','Girolamo','Thorelli','F','1989-03-09'),(404922,'1961-06-03','Vasilii','Aumann','M','1989-02-13'),(404923,'1952-12-02','Jiann','Wolniewicz','F','1993-07-22'),(404924,'1956-06-29','Wonhee','Vigier','M','1986-10-25'),(404925,'1952-06-09','Minghong','Kilgore','M','1986-03-27'),(404926,'1956-06-04','Yuchang','Ouhyoung','M','1996-01-10'),(404927,'1961-09-01','Gopalakrishnan','Massonet','M','1989-03-11'),(404928,'1961-06-06','Gad','Gerteisen','F','1987-08-19'),(404929,'1963-01-23','Jaber','Roison','M','1990-10-10'),(404930,'1956-06-16','Jamaludin','Serdy','F','1990-06-04'),(404931,'1961-04-29','Mara','Alencar','M','1985-11-27'),(404932,'1958-12-21','Baziley','Woycyznski','M','1987-03-17'),(404933,'1962-08-13','Danae','Brandsma','M','1987-11-25'),(404934,'1960-01-29','Bouchung','Marrakchi','M','1986-02-02'),(404935,'1952-08-09','Hailing','Schauser','M','1986-11-03'),(404936,'1959-07-03','Aluzio','Klerer','F','1990-11-17'),(404937,'1952-07-30','Miyeon','Quaggetto','M','1985-03-19'),(404938,'1960-03-16','Mingsen','Yeung','M','1990-08-28'),(404939,'1960-08-16','Tristan','Penttonen','M','1987-01-19'),(404940,'1962-04-14','Reinhard','McAffer','M','1986-12-26'),(404941,'1959-08-31','Mandell','Katalagarianos','F','1993-09-24'),(404942,'1955-08-26','Moie','Wolniewicz','F','1995-05-23'),(404943,'1964-11-26','Nadjib','Rodiger','F','1990-01-06'),(404944,'1959-09-21','Almudena','Braccini','F','1992-06-19'),(404945,'1964-05-13','Deborah','Thambidurai','M','1993-03-15'),(404946,'1964-02-19','Oldrich','Bahr','F','1988-01-11'),(404947,'1963-06-13','Boriana','Gulak','M','1996-06-19'),(404948,'1953-08-09','Gao','Zobel','M','1992-07-21'),(404949,'1964-09-29','Christ','Spataro','M','1986-12-04'),(404950,'1954-05-08','Shin','Murtha','M','1988-05-11'),(404951,'1963-04-13','Aloys','Litvinov','M','1996-01-08'),(404952,'1954-02-16','Suzette','Goldhammer','M','1987-08-05'),(404953,'1959-08-27','Marco','Soloway','M','1987-02-27'),(404954,'1956-03-12','Mong','Peyn','M','1990-07-11'),(404955,'1958-02-24','Zijian','Aloisi','F','1988-11-12'),(404956,'1952-11-17','Sergi','Dechter','M','1994-05-08'),(404957,'1954-12-08','Vitaly','Conti','M','1985-06-17'),(404958,'1959-10-10','Jouni','Whitcomb','M','1986-08-07'),(404959,'1963-09-13','Rafail','Bolotov','F','1985-05-24'),(404960,'1963-11-16','Danil','Joslin','M','1996-08-02'),(404961,'1955-03-12','Matk','Xiaoshan','M','1995-11-15'),(404962,'1954-05-19','Sven','Pena','F','1986-05-20'),(404963,'1957-03-04','Peer','Makinen','M','1997-03-02'),(404964,'1957-02-17','Jaber','Garrabrants','M','1989-03-08'),(404965,'1952-06-22','Yahiko','Maraist','M','1988-03-05'),(404966,'1962-01-21','Paraskevi','Conry','F','1990-07-06'),(404967,'1957-09-18','Chaoyi','Angot','M','1987-07-02'),(404968,'1959-01-12','Seongbae','Tzvieli','M','1997-10-18'),(404969,'1953-09-10','Monique','Ariola','F','1991-06-03'),(404970,'1954-10-19','Mohammad','Hiltgen','F','1986-04-22'),(404971,'1963-07-12','Filipp','Lambe','M','1985-05-13'),(404972,'1956-02-04','Hercules','Spinelli','F','1985-10-09'),(404973,'1957-10-27','Flemming','Ernst','F','1987-06-30'),(404974,'1953-11-28','Pragnesh','Christ','M','1991-11-02'),(404975,'1957-08-10','Zsolt','Fontan','M','1986-06-01'),(404976,'1957-06-25','Saddek','Rosar','F','1998-01-16'),(404977,'1956-10-27','Ennio','Bharadwaj','M','1986-07-26'),(404978,'1964-04-24','Sachar','Andreotta','M','1997-12-09'),(404979,'1962-06-10','Lillian','Ulupinar','F','1991-09-01'),(404980,'1955-11-28','Nitsan','Muchinsky','M','1987-02-07'),(404981,'1957-11-12','Cordelia','Penttonen','M','1988-04-12'),(404982,'1958-02-10','Ewing','Aloisi','F','1985-12-26'),(404983,'1958-11-06','Guadalupe','Rosti','M','1996-11-26'),(404984,'1955-03-09','Sashi','Cannard','F','1995-06-03'),(404985,'1955-10-16','Atilio','Negoita','M','1985-05-19'),(404986,'1952-11-05','Souichi','Serna','M','1989-11-02'),(404987,'1957-05-18','Juichirou','Linares','M','1986-02-27'),(404988,'1963-12-06','Lene','Kornatzky','M','1988-07-04'),(404989,'1957-11-11','Valery','Pfau','M','1988-06-25'),(404990,'1955-04-22','Mrinalini','Streng','F','1992-02-01'),(404991,'1957-10-20','Mircea','Lung','F','1994-05-29'),(404992,'1954-07-29','Frederique','Anido','M','1987-11-17'),(404993,'1953-07-30','Lucian','Genther','F','1992-01-20'),(404994,'1953-12-10','Ashish','Whittlesey','F','1993-08-20'),(404995,'1955-12-16','Aram','Knightly','F','1992-01-24'),(404996,'1955-11-25','Gay','Baig','F','1986-09-16'),(404997,'1962-11-20','Jasminko','Coorg','F','1991-11-01'),(404998,'1955-03-12','Bedrich','Cannard','M','1985-04-11'),(404999,'1957-10-16','Mayuri','Cochrane','F','1988-12-21'),(405000,'1957-12-02','Youjian','Chiodo','F','1995-06-17'),(405001,'1959-05-12','Manu','Zaiane','M','1993-04-04'),(405002,'1960-03-07','Huiqun','Unni','M','1986-11-19'),(405003,'1957-07-04','Chinya','Binkley','F','1992-12-19'),(405004,'1954-01-14','Herbert','Malinowski','M','1989-08-09'),(405005,'1954-11-03','Hatem','Schueller','M','1992-05-06'),(405006,'1963-06-16','Xiaobin','Beausoleil','M','1992-03-24'),(405007,'1964-11-19','Kayoko','Sethi','M','1985-07-20'),(405008,'1964-10-28','Shahid','Usery','M','1992-01-07'),(405009,'1963-09-16','Yefim','Luders','F','1994-04-04'),(405010,'1952-07-05','Genevieve','Bierman','M','1985-09-22'),(405011,'1958-03-22','Faiza','Chleq','M','1990-03-19'),(405012,'1957-10-28','Valery','Kroll','M','1987-08-08'),(405013,'1953-05-13','JoAnna','Perri','M','1989-03-09'),(405014,'1964-01-06','Takushi','Clemencon','M','1991-06-07'),(405015,'1965-01-02','Morris','Fargier','M','1988-06-29'),(405016,'1964-04-11','Palash','Luca','M','1991-10-31'),(405017,'1958-07-31','Val','Naudin','M','1993-06-26'),(405018,'1963-08-18','Peternela','Hutton','M','1988-05-01'),(405019,'1954-03-22','Giri','Pavlopoulou','F','1990-08-03'),(405020,'1953-06-18','Fun','Barbanera','F','1993-12-14'),(405021,'1953-03-13','Hausi','Kalafatis','M','1989-10-21'),(405022,'1961-06-08','Kazuhira','Junet','M','1992-09-30'),(405023,'1955-04-20','Radhia','Leivant','M','1988-11-07'),(405024,'1953-11-23','Oddvar','Preusig','F','1985-09-28'),(405025,'1952-03-31','Jordanka','Perry','F','1988-04-02'),(405026,'1961-12-09','Abdelwaheb','Schaaf','M','1989-09-25'),(405027,'1964-12-23','Wayne','Hellwagner','M','1987-11-08'),(405028,'1958-05-18','Haldon','Jeong','F','1997-08-19'),(405029,'1962-10-08','Stevo','Karlin','M','1987-08-11'),(405030,'1962-08-09','Shunichi','Rosca','M','1988-10-18'),(405031,'1962-10-21','Francesca','Schwaller','F','1990-01-29'),(405032,'1957-04-08','Yinghua','Solovay','F','1990-10-13'),(405033,'1958-08-04','Tsvetan','Mundy','M','1992-11-01'),(405034,'1956-10-15','Venkatesan','Vadhan','F','1986-07-29'),(405035,'1959-10-31','Munenori','Rosaz','M','1997-03-13'),(405036,'1956-03-08','Masoud','Erev','M','1996-02-22'),(405037,'1956-02-12','Qunsheng','Unno','M','1997-02-27'),(405038,'1961-12-26','Shigehito','Lieberherr','M','1986-12-04'),(405039,'1960-10-31','Bokyung','Rabejac','M','1989-06-14'),(405040,'1961-07-09','Takanari','Farris','F','1988-09-07'),(405041,'1956-06-11','Ekawit','Bain','F','1991-05-15'),(405042,'1961-11-24','Fumiko','Haldar','F','1995-10-30'),(405043,'1963-08-30','Subhrajyoti','Gustavson','M','1990-06-01'),(405044,'1957-12-26','Kiyotoshi','Ariola','M','1993-07-11'),(405045,'1956-06-02','Jayesh','Fraisse','M','1996-05-30'),(405046,'1959-01-25','Charmane','Kakkad','M','1992-05-27'),(405047,'1960-09-12','Saniya','Bennis','M','1988-12-19'),(405048,'1960-07-28','Augustine','Hanratty','F','1989-10-10'),(405049,'1960-12-19','Heng','Billingsley','M','1987-04-11'),(405050,'1964-04-05','Gil','Frolund','M','1985-07-08'),(405051,'1957-11-16','Bokyung','Srimani','F','1985-07-25'),(405052,'1960-12-21','Shigehiro','Shackel','M','1985-08-29'),(405053,'1952-09-17','Shiv','Apsitis','F','1990-04-23'),(405054,'1961-11-02','Yongmin','Claffy','M','1990-02-02'),(405055,'1961-08-24','Jaewon','Swiler','M','1988-02-10'),(405056,'1954-09-06','Vidar','Birrer','M','1986-07-06'),(405057,'1962-02-24','Boriana','Heiserman','F','1996-07-13'),(405058,'1957-12-20','Xinyu','Blokdijk','M','1987-02-20'),(405059,'1963-04-13','Marit','Ebeling','F','1987-03-30'),(405060,'1955-08-16','Amabile','Ozery','M','1988-10-25'),(405061,'1952-08-01','Yannik','Schaap','F','1992-04-26'),(405062,'1959-05-08','Baocai','Barvinok','M','1985-12-01'),(405063,'1965-01-26','Yechezkel','Yurov','M','1997-10-29'),(405064,'1955-03-03','Shim','Bojadziev','F','1987-05-21'),(405065,'1956-12-16','Sadok','Barriga','M','1996-09-23'),(405066,'1962-08-24','Berry','Picel','F','1989-11-22'),(405067,'1953-07-18','Shih','Restivo','F','1988-02-20'),(405068,'1954-01-14','Shounak','Siksek','F','1985-07-31'),(405069,'1956-11-28','Ramzi','Tyugu','F','1993-11-23'),(405070,'1953-10-07','Angel','Klassen','M','1986-07-30'),(405071,'1963-06-20','Florian','Linnainmaa','M','1989-12-13'),(405072,'1955-07-19','Remmert','Schlenzig','M','1986-07-20'),(405073,'1953-10-06','Francoise','Rikino','F','1989-08-30'),(405074,'1962-06-17','Tomofumi','Collette','F','1995-05-06'),(405075,'1953-04-03','Shuzo','Kumaresan','F','1991-02-22'),(405076,'1963-03-04','Marit','Baby','M','1990-01-13'),(405077,'1957-12-17','Teiji','Luders','M','1995-08-29'),(405078,'1963-06-15','Marit','Gomatam','F','1988-05-28'),(405079,'1960-09-01','Nathalie','Peroz','M','1993-02-20'),(405080,'1963-05-15','Samphel','Coullard','M','1993-08-27'),(405081,'1960-12-31','Anwar','McFarlin','F','1989-07-09'),(405082,'1964-12-24','Aria','Yamaashi','M','1985-02-24'),(405083,'1962-10-27','Divine','Cherinka','M','1997-11-10'),(405084,'1959-12-26','Cordelia','Birnbaum','M','1993-05-11'),(405085,'1961-05-31','Jixiang','Lanzelotte','M','1989-08-23'),(405086,'1963-11-25','Deniz','Anguita','M','1998-01-17'),(405087,'1953-04-15','Fayez','McFarlan','F','1994-01-20'),(405088,'1956-07-07','Pohua','Quittner','M','1986-03-31'),(405089,'1962-03-19','Fumino','Birnbaum','F','1992-10-23'),(405090,'1953-04-10','Miomir','Portugali','M','1994-12-25'),(405091,'1953-09-19','Eckart','Petereit','M','1991-01-21'),(405092,'1954-10-31','Yonghong','Hutton','F','1988-06-04'),(405093,'1958-01-26','Vidar','Matzat','F','1987-04-19'),(405094,'1957-09-08','Lijia','Itzfeldt','M','1991-01-06'),(405095,'1962-06-15','Aiichiro','Benzaken','M','1989-05-15'),(405096,'1955-10-17','Lubomir','Suermann','M','1987-04-10'),(405097,'1960-12-28','Kwangsub','Rothenberg','M','1996-07-06'),(405098,'1963-01-01','Aamer','Bahr','F','1985-11-16'),(405099,'1959-10-25','Brendon','Fujisawa','F','1990-07-01'),(405100,'1959-07-21','Yurii','Manderick','M','1986-02-15'),(405101,'1956-05-19','Baoqiu','Perelgut','F','1985-11-09'),(405102,'1964-09-21','Isamu','Anguita','M','1992-11-09'),(405103,'1961-03-18','Gaetan','Perng','M','1990-11-21'),(405104,'1953-12-25','IEEE','Georgakopoulos','F','1988-02-18'),(405105,'1961-05-25','Berna','Zlotek','M','1989-03-22'),(405106,'1960-06-17','Chanjung','Radhakrishnan','M','1985-07-10'),(405107,'1955-10-12','Claudi','Deville','F','1985-07-31'),(405108,'1953-02-02','Kazuhisa','Rijsenbrij','M','1988-09-16'),(405109,'1956-01-13','Tomoyuki','Pezzoli','F','1987-10-03'),(405110,'1961-05-19','Lidong','Spinelli','M','1997-11-28'),(405111,'1962-04-06','Ebru','Comte','M','1994-07-04'),(405112,'1964-10-12','Valeri','Varker','M','1987-06-15'),(405113,'1960-11-07','Shounak','Bernardeschi','M','1993-12-15'),(405114,'1954-10-16','Sedat','Trumbly','M','1986-04-21'),(405115,'1957-10-25','Subbu','Lueh','M','1987-03-30'),(405116,'1953-09-02','Moto','Hinsberger','F','1986-08-20'),(405117,'1954-03-14','Rosalie','Etalle','M','1995-01-11'),(405118,'1956-05-22','Zhigen','Vecchio','F','1987-11-02'),(405119,'1961-10-27','Hailing','Haddadi','F','1989-12-20'),(405120,'1964-04-02','Diederik','Ramras','F','1987-11-28'),(405121,'1957-09-15','Ulf','Yeung','M','1989-03-07'),(405122,'1961-10-29','Slavian','Salinas','M','1989-01-16'),(405123,'1953-03-24','Zeljko','Walstra','F','1986-02-07'),(405124,'1958-09-29','Ronghao','Rijsenbrij','M','1988-09-15'),(405125,'1962-03-29','Hinrich','Kaelbling','M','1986-05-29'),(405126,'1952-07-28','Bokyung','Taneja','M','1986-12-17'),(405127,'1958-10-22','Kwee','Perfilyeva','M','1991-02-14'),(405128,'1955-09-13','Jacopo','Ermel','F','1993-09-17'),(405129,'1952-10-30','Basant','Farrow','M','1985-06-04'),(405130,'1960-04-06','Zhiguo','Larfeldt','M','1985-08-03'),(405131,'1957-07-17','Przemyslawa','Wossner','M','1990-04-01'),(405132,'1959-05-01','Richara','Ulupinar','M','1996-06-29'),(405133,'1961-11-30','Florian','Radwan','M','1991-06-14'),(405134,'1962-09-19','Jovan','Lamba','M','1990-04-30'),(405135,'1959-09-03','Jianhui','Schach','F','1993-12-22'),(405136,'1963-02-21','Tsuneo','Fendler','F','1990-02-21'),(405137,'1954-01-11','Maya','Brattka','M','1987-07-28'),(405138,'1958-03-05','Muzhong','Clouatre','F','1986-11-11'),(405139,'1955-03-19','Takahiro','Besselaar','F','1985-06-07'),(405140,'1952-06-11','Stella','Adachi','M','1985-08-15'),(405141,'1954-06-03','Mahendra','Tokunaga','M','1986-10-11'),(405142,'1952-03-24','Vitaly','Itzfeldt','M','1995-01-17'),(405143,'1960-07-06','Demin','Kroft','M','1990-11-17'),(405144,'1956-09-16','Alexius','Straney','F','1996-01-01'),(405145,'1956-02-07','Claudi','Gimbel','M','1987-03-14'),(405146,'1953-01-09','Deniz','Kugler','F','1985-04-11'),(405147,'1964-02-11','Fei','Ponthieu','M','1988-12-04'),(405148,'1956-09-14','Jasminko','Yurek','F','1987-05-06'),(405149,'1959-10-25','Kinh','Rosti','M','1989-11-12'),(405150,'1961-06-02','Shir','Fontet','M','1985-02-15'),(405151,'1953-05-08','Sachin','Rabejac','M','1987-02-16'),(405152,'1963-10-05','Gully','Mahmud','F','1992-12-16'),(405153,'1963-10-21','Uno','Hammerschmidt','F','1990-09-27'),(405154,'1961-09-06','Berthier','Carrera','F','1985-09-11'),(405155,'1960-05-13','Basem','Beilner','F','1988-03-30'),(405156,'1961-05-02','Heping','Luit','F','1988-09-17'),(405157,'1957-08-11','Qiwen','Mungall','M','1987-09-28'),(405158,'1961-05-28','Aran','Kieras','M','1995-12-14'),(405159,'1954-09-03','Mart','Lorcy','F','1995-08-07'),(405160,'1959-06-06','Valery','Brookman','F','1987-09-17'),(405161,'1959-02-13','Marek','Morrow','F','1994-02-28'),(405162,'1962-02-14','Shahid','Benantar','F','1987-05-08'),(405163,'1962-03-16','Gaetan','Peron','M','1987-01-01'),(405164,'1963-02-19','Tzvetan','Delgrande','F','1987-01-21'),(405165,'1957-08-26','Sanjiv','Claffy','F','1992-06-23'),(405166,'1963-02-16','Yucai','Cannata','M','1994-01-26'),(405167,'1953-08-15','Anneli','Cappello','F','1995-12-18'),(405168,'1952-12-15','Kensyu','Bruckman','F','1987-12-14'),(405169,'1964-07-16','Kasidit','Hutter','F','1988-05-31'),(405170,'1955-11-03','Mrinalini','Rahier','F','1987-05-15'),(405171,'1963-11-22','Irena','Sifakis','F','1991-02-04'),(405172,'1963-03-16','Aluzio','Serot','M','1990-12-28'),(405173,'1964-07-04','Phuoc','Thorensen','M','1986-06-07'),(405174,'1952-12-01','Shimshon','Beerel','F','1997-06-10'),(405175,'1953-06-15','Ulises','Smeets','F','1986-08-04'),(405176,'1961-01-14','Guadalupe','Christ','M','1989-01-13'),(405177,'1954-03-30','Adel','Kaiserswerth','M','1991-11-20'),(405178,'1960-02-07','Miomir','Kobuchi','M','1986-05-04'),(405179,'1959-12-09','Doohun','Pfau','M','1989-05-30'),(405180,'1954-05-15','Magdalena','Ritcey','M','1993-08-23'),(405181,'1953-01-02','Marie','Demeyer','M','1997-04-01'),(405182,'1959-08-05','Cathie','Ducloy','F','1992-04-08'),(405183,'1958-02-21','Macha','Stifter','M','1997-04-27'),(405184,'1952-12-13','Brewster','Miara','M','1988-08-09'),(405185,'1953-06-04','Parto','Koshiba','M','1989-08-20'),(405186,'1963-07-27','Barry','Isard','M','1993-05-17'),(405187,'1952-02-07','Mingdong','Cannard','M','1995-07-25'),(405188,'1959-09-18','Basil','Chaudhury','F','1990-05-09'),(405189,'1962-09-16','Shaunak','Winter','F','1994-04-23'),(405190,'1963-01-09','Nimmagadda','Schwartzbauer','M','1990-08-20'),(405191,'1954-03-21','Uli','Bennet','F','1990-01-18'),(405192,'1959-04-25','Sadun','Alvarado','F','1991-10-12'),(405193,'1954-02-22','Soenke','Zeleznik','M','1988-08-28'),(405194,'1959-12-25','Kazuhiko','Lampe','M','1985-11-04'),(405195,'1964-12-14','Moti','Sudbeck','M','1986-08-06'),(405196,'1964-08-13','Jiafu','Uchoa','M','1990-01-05'),(405197,'1954-04-22','Nitsan','Zhiwei','M','1987-04-20'),(405198,'1955-08-31','Sahrah','Bahr','F','1986-12-29'),(405199,'1954-04-11','Gou','Antonisse','F','1986-09-18'),(405200,'1954-08-20','Charmane','Furedi','F','1987-03-28'),(405201,'1955-06-02','Marke','Heering','F','1990-05-02'),(405202,'1956-11-18','Yishai','Brickell','F','1985-08-29'),(405203,'1955-12-06','Muneo','Panienski','F','1986-11-21'),(405204,'1952-02-28','Kwan','Bade','M','1986-04-05'),(405205,'1958-05-20','Tokuyasu','Sevcikova','F','1989-07-02'),(405206,'1964-07-12','Carrsten','Biran','M','1989-06-28'),(405207,'1963-09-10','Kankanahalli','Irland','F','1985-04-09'),(405208,'1959-01-28','Mountaz','Asrin','M','1994-04-26'),(405209,'1957-06-20','Oddvar','Prenel','M','1993-06-17'),(405210,'1963-07-24','Pantung','Krybus','M','1999-01-16'),(405211,'1964-03-18','Moon','Simkin','F','1985-12-16'),(405212,'1955-11-29','Mikhail','Lorin','M','1987-06-02'),(405213,'1957-12-21','Dharmaraja','Guenter','M','1995-12-30'),(405214,'1961-06-25','Atreye','Hebden','M','1987-09-22'),(405215,'1956-06-26','Lansing','Kading','M','1991-05-02'),(405216,'1963-01-18','Berto','Braccini','M','1995-01-25'),(405217,'1964-05-03','Harjit','Nollmann','F','1992-11-23'),(405218,'1952-09-22','Mitchel','Serra','M','1985-10-28'),(405219,'1961-11-11','Mario','Serot','M','1990-10-11'),(405220,'1956-04-23','Pranjal','Atchley','M','1999-03-12'),(405221,'1963-10-18','Waiman','Leuchs','F','1987-11-01'),(405222,'1956-12-15','Qingxiang','Marakhovsky','M','1995-01-10'),(405223,'1962-06-10','Mari','Leijenhorst','M','1994-03-13'),(405224,'1957-07-28','Karlis','Shihab','M','1992-06-23'),(405225,'1961-04-04','Moni','Chaudhury','F','1989-12-21'),(405226,'1962-08-07','Ronnie','Jenevein','M','1988-10-27'),(405227,'1952-12-23','Yannis','Heijenga','M','1987-11-15'),(405228,'1957-04-11','Hidefumi','Kisuki','M','1985-04-26'),(405229,'1964-03-22','Keung','Gecsel','M','1985-04-12'),(405230,'1964-06-03','Arto','Kropp','M','1991-09-15'),(405231,'1954-10-18','Kwangjo','Makinen','M','1990-03-28'),(405232,'1953-07-15','Saniya','Nannarelli','F','1986-08-19'),(405233,'1953-07-07','Bodh','Bressoud','F','1994-11-20'),(405234,'1963-05-20','Barry','Asser','M','1993-10-03'),(405235,'1959-11-17','Sham','Gammage','M','1994-01-20'),(405236,'1958-09-28','Gritta','Busillo','F','1987-08-25'),(405237,'1955-03-29','Arie','Uchoa','F','1988-07-19'),(405238,'1955-03-01','Masali','Ossenbruggen','M','1986-08-17'),(405239,'1959-03-20','Kristine','Luff','F','1989-09-03'),(405240,'1954-04-10','Chaosheng','Ernst','F','1997-10-05'),(405241,'1961-09-06','Sadok','Vandervoorde','M','1994-09-21'),(405242,'1960-05-09','Kristine','Falco','M','1991-07-27'),(405243,'1954-07-15','Naraig','Jakobus','M','1996-06-02'),(405244,'1960-02-29','Woody','Munawer','M','1988-11-29'),(405245,'1960-01-08','Sigeru','Schrooten','M','1993-01-07'),(405246,'1952-04-13','Geoffrey','Polajnar','F','1987-12-21'),(405247,'1962-11-05','Adib','Shanbhogue','M','1989-05-20'),(405248,'1953-01-30','Susanne','Eugenio','M','1985-05-13'),(405249,'1962-06-15','Kotesh','Raczkowsky','F','1985-06-12'),(405250,'1964-01-04','Miyeon','Benantar','F','1993-09-17'),(405251,'1952-10-19','Gully','Delgrange','M','1998-04-15'),(405252,'1964-04-17','Mansur','Feldhoffer','F','1991-01-10'),(405253,'1963-11-17','Vasiliy','Atrawala','M','1994-07-27'),(405254,'1960-12-08','Stamatina','Raczkowsky','M','1994-03-20'),(405255,'1959-08-06','Jinxi','Erni','M','1985-11-17'),(405256,'1952-08-15','Billur','Domenig','M','1987-06-14'),(405257,'1962-06-30','Arlette','Neimat','M','1985-02-25'),(405258,'1954-12-29','Hatsukazu','Minakawa','F','1988-06-30'),(405259,'1959-02-04','Vishv','Parveen','M','1987-11-15'),(405260,'1953-09-23','Thanasis','Kavanagh','F','1994-04-04'),(405261,'1953-08-30','Tiina','Matzel','F','1989-12-03'),(405262,'1955-03-13','Taisook','Tzvieli','M','1996-02-20'),(405263,'1964-01-13','Rosalie','Bierbaum','F','1993-08-13'),(405264,'1954-04-25','Moto','Schahn','M','1987-01-09'),(405265,'1953-12-24','Marlo','Gewali','M','1985-12-09'),(405266,'1961-10-16','Sanjay','Narahara','M','1987-09-26'),(405267,'1959-08-21','Vasiliy','Highland','M','1987-10-14'),(405268,'1959-01-09','Goa','Hasham','M','1991-03-10'),(405269,'1954-12-14','Sadegh','Zhang','F','1992-12-29'),(405270,'1963-02-08','Luerbio','Angel','F','1997-08-24'),(405271,'1959-06-25','Honesty','Stamatiou','M','1988-03-06'),(405272,'1960-03-03','Marit','Vanwelkenhuysen','M','1986-05-04'),(405273,'1958-10-13','Pragnesh','Vernadat','F','1992-02-20'),(405274,'1956-05-11','Genki','Woycyznski','M','1986-04-29'),(405275,'1957-05-28','Miquel','Fabrizio','M','1990-11-01'),(405276,'1963-05-22','Maja','Kleiser','M','1986-08-01'),(405277,'1963-07-08','Nikolaus','Cappelli','M','1990-01-14'),(405278,'1956-10-11','Chenyi','Frijda','M','1990-11-13'),(405279,'1957-03-22','Leah','Peral','M','1989-06-05'),(405280,'1954-09-05','Toshimori','Rajala','M','1992-02-05'),(405281,'1955-06-16','Lillian','Hofstetter','F','1996-03-27'),(405282,'1952-03-17','Mang','Birge','F','1986-09-18'),(405283,'1954-05-08','Munehiko','Schueller','M','1988-06-12'),(405284,'1964-03-28','Janche','Ariola','F','1986-06-27'),(405285,'1956-12-04','Kwok','Bernardeschi','M','1989-03-19'),(405286,'1959-08-16','Conor','Carrere','M','1988-02-15'),(405287,'1956-11-28','Venkatesan','Syrzycki','F','1995-04-20'),(405288,'1954-09-02','Atreyi','Eldridge','F','1988-08-21'),(405289,'1954-06-27','Slavian','Lenart','M','1989-01-18'),(405290,'1964-08-10','Youjian','Eldridge','F','1986-02-20'),(405291,'1958-08-05','Huan','Vigier','M','1985-02-05'),(405292,'1956-03-02','Kazuhiko','Teitelbaum','M','1997-11-13'),(405293,'1954-05-20','Aram','Riefers','M','1985-10-24'),(405294,'1954-01-13','Shigenori','Basawa','F','1987-12-12'),(405295,'1952-07-19','Yinlin','Strehl','F','1992-04-28'),(405296,'1958-04-23','Takahito','Bazelow','M','1996-04-02'),(405297,'1957-06-23','Arve','Molberg','F','1991-06-17'),(405298,'1963-11-27','Akhilish','Wendorf','M','1986-07-21'),(405299,'1954-08-14','Kerhong','Erdi','M','1988-08-06'),(405300,'1954-01-20','Dante','Krybus','M','1992-12-05'),(405301,'1952-12-21','Mayuri','Kulisch','M','1986-08-21'),(405302,'1956-02-25','Pohua','Heering','M','1990-08-19'),(405303,'1962-09-19','Muzhong','Boyle','F','1987-11-16'),(405304,'1952-08-03','Jolita','Falster','M','1990-03-02'),(405305,'1955-03-06','Marin','Jansen','F','1997-11-13'),(405306,'1956-03-07','Hugh','Rissland','M','1994-11-21'),(405307,'1959-09-09','Guenter','Yoshizawa','F','1995-05-05'),(405308,'1957-05-21','Sreenivas','Leivant','F','1985-04-23'),(405309,'1962-01-16','Prodip','Rosaz','M','1986-11-22'),(405310,'1964-07-01','Hatim','Peron','M','1994-07-02'),(405311,'1962-10-20','Ioana','Hitomi','M','1993-09-12'),(405312,'1960-01-19','Alejandra','Staudhammer','F','1986-11-08'),(405313,'1953-08-09','Rosalyn','Baalen','F','1994-08-20'),(405314,'1964-09-04','Jingling','Papastamatiou','M','1992-03-12'),(405315,'1955-01-05','Jiang','Denti','F','1992-05-10'),(405316,'1955-01-16','Gila','Kulisch','M','1993-07-07'),(405317,'1957-05-24','Ziyad','Muntz','F','1991-05-08'),(405318,'1960-08-15','Fan','Liedekerke','F','1987-02-14'),(405319,'1964-07-05','Gonzalo','Kalefeld','M','1987-04-09'),(405320,'1952-07-12','Xiong','Ramamoorthy','M','1991-11-13'),(405321,'1955-08-12','Suvo','Zyda','M','1994-03-17'),(405322,'1961-09-14','Genki','Stemann','M','1985-09-30'),(405323,'1964-05-11','Hsiangchu','Kieras','M','1988-09-20'),(405324,'1956-02-06','Conor','Siprelle','F','1987-10-30'),(405325,'1957-05-30','Elzbieta','Flasterstein','M','1989-04-12'),(405326,'1961-01-26','Shaowei','Hiyoshi','M','1992-08-12'),(405327,'1957-11-15','Nikolaos','Strandh','M','1985-11-24'),(405328,'1957-03-06','Herb','Kamble','F','1991-12-27'),(405329,'1958-08-21','Bernardo','Stranks','M','1988-02-04'),(405330,'1960-01-28','Ravishankar','Denny','M','1985-03-17'),(405331,'1958-03-02','Abdelkader','Salverda','M','1990-09-15'),(405332,'1957-05-21','Heeju','Benveniste','M','1985-03-07'),(405333,'1958-06-05','Navin','Tempesti','F','1988-11-14'),(405334,'1954-04-10','Boriana','Dalton','M','1989-01-26'),(405335,'1954-07-01','Akhilish','Schneeberger','M','1989-09-15'),(405336,'1955-02-06','Krassimir','Molberg','M','1990-09-29'),(405337,'1954-07-24','Hideyuki','Sessa','M','1987-12-28'),(405338,'1956-02-29','Abdelghani','Rossi','M','1993-03-11'),(405339,'1953-05-12','Shirish','Gurbaxani','M','1992-08-21'),(405340,'1956-11-14','Rosalie','Muchinsky','M','1994-03-06'),(405341,'1963-11-07','Richard','Waeselynck','M','1998-01-04'),(405342,'1962-03-05','Jagoda','Gilg','M','1993-09-06'),(405343,'1957-10-29','Chenxi','Przulj','M','1986-06-06'),(405344,'1956-04-11','Kenton','Iisaka','M','1992-05-30'),(405345,'1959-11-05','Hongzhu','Zykh','M','1985-03-14'),(405346,'1953-02-17','Christoph','Malabarba','F','1989-01-23'),(405347,'1954-05-21','Edwin','Nitsch','M','1990-04-07'),(405348,'1956-02-12','Henk','Barreiro','M','1990-02-02'),(405349,'1954-12-06','Lucien','Monkewich','M','1985-09-08'),(405350,'1962-09-21','Conor','Servi','F','1986-02-08'),(405351,'1962-08-18','Nectarios','Flowers','F','1985-07-24'),(405352,'1961-09-12','Arun','Gornas','M','1989-04-21'),(405353,'1964-05-22','Pranay','Swiler','M','1986-04-23'),(405354,'1958-01-09','Tianruo','Erie','M','1992-06-24'),(405355,'1956-03-13','Serap','Servi','M','1993-10-04'),(405356,'1963-05-04','Make','Ghelli','F','1991-09-23'),(405357,'1953-02-15','Sorina','Bratten','F','1994-06-28'),(405358,'1958-07-24','Ulf','Poulakidas','M','1992-09-23'),(405359,'1959-01-01','Lunjin','Makinen','M','1985-09-05'),(405360,'1955-10-22','Divier','Angot','M','1997-05-02'),(405361,'1963-10-15','Genevieve','Zyda','M','1989-05-25'),(405362,'1953-09-04','Chrisa','Giarratana','F','1992-10-12'),(405363,'1960-03-19','Yifei','Molenkamp','F','1994-11-17'),(405364,'1959-11-17','Cullen','Wixon','M','1987-07-20'),(405365,'1963-06-28','Rutger','Snedden','M','1986-04-05'),(405366,'1960-06-18','Stabislas','Aumann','M','1987-05-02'),(405367,'1958-07-29','Nevin','Remmele','M','1989-08-27'),(405368,'1958-09-19','Tesuya','Gecseg','M','1988-07-31'),(405369,'1956-12-04','Shooichi','Masada','M','1986-06-05'),(405370,'1953-09-01','Sibyl','Levasseur','M','1991-03-05'),(405371,'1957-06-21','Wojceich','Montemayor','M','1986-12-06'),(405372,'1965-01-24','Masami','Merro','M','1986-01-09'),(405373,'1955-07-08','Chuanyi','Duclos','M','1992-08-01'),(405374,'1956-06-03','Xiaocheng','Katzenelson','M','1987-09-07'),(405375,'1959-09-26','Arunas','Hagimont','F','1987-03-14'),(405376,'1962-10-28','Adil','Strandh','M','1986-01-26'),(405377,'1963-02-10','Lenore','Siepmann','M','1990-09-02'),(405378,'1952-10-14','Kellyn','Straney','F','1986-03-21'),(405379,'1953-06-18','Khoa','Skrikant','M','1993-11-04'),(405380,'1960-10-10','Kersti','Smailagic','M','1988-03-28'),(405381,'1963-05-22','Zito','Mahnke','M','1986-11-27'),(405382,'1953-05-29','Kamakshi','Mansanne','F','1986-01-23'),(405383,'1954-01-15','Kamran','Masand','M','1986-10-08'),(405384,'1958-09-09','Indrajit','Yetto','M','1993-11-20'),(405385,'1960-02-10','Berthier','Buchter','M','1995-03-05'),(405386,'1952-09-12','Sakthirel','Vigier','F','1985-11-27'),(405387,'1956-06-14','Marjo','Douceur','M','1987-10-20'),(405388,'1960-03-22','Arunas','Simmen','M','1986-11-20'),(405389,'1961-07-18','JoAnna','Pagter','M','1988-02-05'),(405390,'1961-03-16','Kwan','Hmelo','M','1986-09-17'),(405391,'1962-02-25','Masamitsu','Thorensen','M','1985-10-01'),(405392,'1959-06-02','Shaibal','Verhoeff','M','1996-12-28'),(405393,'1959-11-20','Younwoo','Gulla','M','1990-07-27'),(405394,'1959-11-01','Clyde','Egerstedt','F','1986-08-16'),(405395,'1958-03-12','Fusako','Orlowski','M','1995-10-14'),(405396,'1962-09-25','Manibrata','Beeson','F','1989-03-17'),(405397,'1954-12-31','Arne','Poujol','F','1987-01-28'),(405398,'1959-11-15','Nikolaus','Pelz','M','1990-03-03'),(405399,'1960-12-03','Dines','Alblas','F','1990-08-19'),(405400,'1961-11-06','Gretta','Mandelberg','F','1994-06-28'),(405401,'1960-11-09','Gila','Validov','M','1989-07-14'),(405402,'1959-08-18','Richard','Samarati','M','1988-11-12'),(405403,'1952-05-12','Vojin','Pusterhofer','M','1987-01-19'),(405404,'1955-07-20','Zhenbing','Pehl','F','1987-07-19'),(405405,'1959-11-19','Gil','Maksimenko','M','1995-03-26'),(405406,'1960-09-04','Yolla','Ermel','M','1993-11-24'),(405407,'1956-07-14','Murthy','Chenney','F','1985-05-02'),(405408,'1955-04-14','Achilleas','Doering','M','1990-03-18'),(405409,'1960-12-10','Volkmar','Mersereau','M','1993-02-14'),(405410,'1952-08-31','Aram','Picco','F','1985-03-13'),(405411,'1961-02-28','Jordanka','Lanteri','M','1987-01-15'),(405412,'1957-12-07','Patricia','Sethi','M','1985-08-15'),(405413,'1956-01-22','Eirik','Schicker','F','1988-11-08'),(405414,'1961-08-04','Xiaocheng','Showalter','M','1994-01-27'),(405415,'1954-10-07','Rosalie','Marrevee','M','1995-05-08'),(405416,'1961-08-11','Makato','Spelt','M','1985-12-20'),(405417,'1958-10-07','Khoa','Carrere','F','1990-04-28'),(405418,'1959-05-26','Dipankar','Acton','M','1987-05-24'),(405419,'1952-11-05','Chuanyi','Chimia','M','1987-09-03'),(405420,'1963-02-11','Nakhoon','Hennings','M','1987-06-26'),(405421,'1961-11-16','Ayonca','Sadowsky','M','1985-04-18'),(405422,'1952-09-19','Ronghao','Rehfuss','F','1992-08-17'),(405423,'1959-10-13','Mingzeng','Schiettecatte','F','1995-02-15'),(405424,'1963-12-28','Aluzio','Grospietsch','M','1989-04-27'),(405425,'1964-10-02','Uriel','Gischer','F','1987-11-03'),(405426,'1955-05-19','Khoa','Anily','F','1986-05-14'),(405427,'1952-03-16','Bernd','Herber','M','1993-05-10'),(405428,'1961-10-20','Rance','Stafford','M','1992-11-18'),(405429,'1955-05-01','Tze','Sridhar','M','1986-08-26'),(405430,'1961-03-07','Huiqun','Keohane','M','1989-06-19'),(405431,'1954-01-30','Gina','Pepe','M','1986-03-07'),(405432,'1961-07-02','Xiadong','Qiwen','M','1989-07-15'),(405433,'1956-01-12','Katsuo','Demke','M','1986-08-01'),(405434,'1962-04-20','Chirstian','Kieras','M','1993-02-11'),(405435,'1960-03-02','Shay','Pleszkun','F','1986-11-29'),(405436,'1961-05-23','Candido','Strandh','F','1993-09-22'),(405437,'1954-03-26','Radhika','Lorcy','F','1990-11-20'),(405438,'1959-05-18','Claudi','Compeau','F','1986-10-27'),(405439,'1958-06-11','Mariangiola','Demri','M','1990-03-24'),(405440,'1961-06-01','Karoline','Grospietsch','M','1986-01-23'),(405441,'1959-04-22','Susanne','Parascandalo','M','1991-10-30'),(405442,'1964-03-19','Lijie','Attimonelli','F','1997-03-22'),(405443,'1952-02-12','Younwoo','Fraisse','M','1988-07-03'),(405444,'1957-01-08','Barton','Penz','F','1986-07-27'),(405445,'1960-03-04','Make','Rosti','M','1986-09-23'),(405446,'1957-08-16','Weicheng','Borovoy','F','1986-03-27'),(405447,'1961-12-31','Tuval','Ernst','M','1991-06-19'),(405448,'1957-12-25','Ger','Lowrie','F','1988-09-27'),(405449,'1955-03-04','Angel','Gill','F','1987-08-29'),(405450,'1958-09-23','Vugranam','Rusterholz','F','1993-05-26'),(405451,'1954-08-05','Ipke','Daescu','F','1986-11-18'),(405452,'1957-02-13','Janalee','Makinen','M','1985-08-12'),(405453,'1955-05-04','Surveyors','Peres','M','1988-07-13'),(405454,'1955-08-17','Xudong','Stafford','M','1986-11-14'),(405455,'1957-11-02','Chaosheng','Vakili','M','1994-04-25'),(405456,'1962-11-16','Khatoun','Mikschl','F','1986-07-20'),(405457,'1963-07-10','Aiichiro','Pettis','M','1985-02-24'),(405458,'1962-01-26','Nigel','Schrooten','M','1985-12-15'),(405459,'1956-06-06','Kristin','Gluchowski','M','1993-07-21'),(405460,'1961-02-17','Alejandro','Plump','F','1990-09-08'),(405461,'1962-07-02','Leucio','Duclos','F','1989-04-13'),(405462,'1963-03-23','Nitsan','Murthy','M','1988-12-23'),(405463,'1958-09-19','Ayakannu','Felcyn','F','1994-04-06'),(405464,'1960-09-24','Mechthild','Tramer','F','1990-08-12'),(405465,'1957-12-31','Xinyu','Negoita','F','1993-03-05'),(405466,'1959-04-24','Neelam','Seiwald','M','1995-09-17'),(405467,'1959-07-07','Dulce','Cincotta','F','1985-10-16'),(405468,'1959-06-29','Aleksandar','DeMori','M','1993-03-12'),(405469,'1960-09-22','Shaw','Coney','M','1992-06-16'),(405470,'1953-05-26','Deborah','Kading','F','1994-08-17'),(405471,'1961-10-06','Matk','Gulik','M','1988-03-11'),(405472,'1952-05-26','Takushi','Miake','F','1985-05-21'),(405473,'1962-09-03','Iara','Billingsley','F','1994-05-23'),(405474,'1963-02-16','Zhensheng','Hiyoshi','F','1990-08-21'),(405475,'1957-09-18','Sachio','Ranka','M','1996-10-31'),(405476,'1964-02-23','Boalin','Barriga','M','1987-01-11'),(405477,'1959-08-18','Fai','Escriba','F','1987-12-27'),(405478,'1964-07-18','Susanne','Zeleznik','F','1988-10-05'),(405479,'1964-04-27','Leah','Kawashimo','F','1989-05-13'),(405480,'1952-10-28','Tetsushi','Karcich','M','1988-09-17'),(405481,'1959-05-16','Adly','Luft','F','1994-11-16'),(405482,'1957-11-25','Vatsa','Brodal','F','1990-04-28'),(405483,'1960-09-24','Younwoo','Etalle','F','1992-01-01'),(405484,'1964-02-03','Behnaam','Schmiedel','M','1995-03-24'),(405485,'1953-03-12','Mohamadou','Ranze','F','1990-07-12'),(405486,'1961-05-03','Zhensheng','Murtagh','F','1989-04-13'),(405487,'1954-04-07','Hilari','Jeong','M','1989-07-31'),(405488,'1956-09-15','Mayumi','Rusterholz','F','1998-09-16'),(405489,'1952-05-04','Weidon','Merks','M','1985-05-22'),(405490,'1964-01-26','Aran','Braunmuhl','F','1994-01-09'),(405491,'1961-10-15','Jaewon','Gronowski','M','1991-06-12'),(405492,'1963-10-01','Jianhua','Kusakari','M','1994-01-17'),(405493,'1958-07-14','Arno','Hebden','F','1990-04-23'),(405494,'1963-11-11','Arunas','Schauser','M','1989-10-10'),(405495,'1957-06-05','Snehasis','Stiles','F','1997-05-16'),(405496,'1953-05-09','Uriel','Pramanik','F','1987-07-14'),(405497,'1955-03-18','Leah','Ratnakar','F','1997-05-10'),(405498,'1953-12-07','Takahiro','Comellas','M','1992-08-23'),(405499,'1959-07-04','Lobel','Michaeli','M','1989-11-11'),(405500,'1953-03-12','Remco','Mapelli','M','1992-06-17'),(405501,'1958-01-24','Bikash','Gecsei','F','1989-07-24'),(405502,'1956-10-07','Candido','Marchesini','F','1990-05-04'),(405503,'1955-01-06','Giao','Diderrich','M','1994-04-22'),(405504,'1958-05-08','Hugo','Linares','M','1996-01-20'),(405505,'1954-05-15','Toshimi','Fujisaki','M','1990-10-12'),(405506,'1964-06-14','Przemyslawa','Taneja','M','1991-08-08'),(405507,'1952-05-24','Shahar','Basagni','F','1989-05-16'),(405508,'1961-07-08','Heping','Sgarro','M','1988-04-08'),(405509,'1956-12-27','Maia','Bottner','F','1993-05-23'),(405510,'1964-07-27','Theron','Sigstam','M','1988-08-08'),(405511,'1955-02-18','Jouko','Bauknecht','M','1994-07-21'),(405512,'1954-12-23','Mabhin','Jeansoulin','F','1987-07-11'),(405513,'1958-04-15','Paddy','Imataki','M','1996-04-05'),(405514,'1962-08-23','Wonhee','Dratva','F','1988-01-05'),(405515,'1957-09-28','Jianhao','Shinomoto','F','1985-10-24'),(405516,'1957-10-30','Szabolcs','Schrooten','M','1987-11-28'),(405517,'1955-01-28','Xiaoheng','Chaudhuri','M','1994-03-26'),(405518,'1954-06-14','Subhash','Bach','F','1992-02-05'),(405519,'1959-10-04','Poornachandra','Larfeldt','M','1992-09-22'),(405520,'1953-07-11','Uwe','Matheson','F','1989-05-13'),(405521,'1959-05-11','Maya','Nooteboom','M','1985-04-16'),(405522,'1958-08-25','Mario','Ariola','M','1988-09-14'),(405523,'1953-11-09','Steen','Conti','M','1988-08-18'),(405524,'1952-09-18','Henk','Farrel','M','1992-11-07'),(405525,'1960-02-04','Gad','Mondadori','M','1993-06-28'),(405526,'1959-02-09','Jenwei','Mawatari','M','1988-04-02'),(405527,'1961-11-01','Genevieve','Etalle','M','1987-05-24'),(405528,'1963-11-19','Radhia','Isaak','M','1992-03-21'),(405529,'1963-04-14','Hausi','Basawa','F','1989-03-06'),(405530,'1954-08-17','Lunjin','Turnbull','M','1987-07-05'),(405531,'1959-12-15','JoAnne','Imataki','M','1990-08-20'),(405532,'1954-02-23','Takanari','Menyhert','M','1989-07-08'),(405533,'1952-06-07','Surveyors','Feldhoffer','M','1994-09-17'),(405534,'1957-07-19','Sibyl','Wallrath','F','1992-06-12'),(405535,'1954-04-29','Yagil','Schieder','M','1985-02-08'),(405536,'1953-01-29','Gor','Baaz','M','1985-08-30'),(405537,'1958-02-25','Remmert','Hutter','M','1987-02-21'),(405538,'1957-12-06','Sumant','Staelin','F','1988-02-23'),(405539,'1964-03-01','Mikhail','Lorys','M','1990-10-02'),(405540,'1955-02-15','Luise','Montemayor','M','1987-02-06'),(405541,'1960-09-21','Volkmar','Selenyi','M','1996-08-05'),(405542,'1964-11-07','Zissis','Makrucki','F','1988-07-20'),(405543,'1962-05-09','Hidefumi','Frezza','F','1988-01-03'),(405544,'1953-09-06','Mokhtar','Koshiba','M','1991-05-28'),(405545,'1958-08-13','Shawna','Fabrizio','F','1993-06-30'),(405546,'1952-04-28','Jingling','Validov','M','1990-04-21'),(405547,'1959-05-22','Aruna','Warwick','F','1985-07-27'),(405548,'1964-08-07','Christoper','Homond','M','1990-01-25'),(405549,'1956-07-06','Debaprosad','Pauthner','M','1992-04-23'),(405550,'1953-04-26','Dulce','Foote','F','1993-10-17'),(405551,'1956-10-09','George','Jording','F','1994-01-12'),(405552,'1959-03-04','DeForest','Openshaw','M','1991-01-14'),(405553,'1964-11-23','Tadahiko','Peac','F','1989-01-19'),(405554,'1958-03-01','Rasikan','Azulay','M','1986-03-15'),(405555,'1960-01-12','Masato','Swiler','M','1992-01-04'),(405556,'1953-06-05','Takanari','Osgood','M','1991-01-09'),(405557,'1955-05-02','Hatem','Siprelle','M','1995-03-19'),(405558,'1958-07-03','Aleksander','Ranft','F','1994-03-09'),(405559,'1952-11-21','Weijing','Monkewich','F','1992-05-19'),(405560,'1960-09-26','Masami','Pelc','M','1988-03-19'),(405561,'1952-07-11','Shmuel','Camarinopoulos','F','1997-12-31'),(405562,'1964-10-16','Sariel','Luby','F','1994-04-07'),(405563,'1953-11-08','Basim','Matzen','M','1993-02-03'),(405564,'1954-05-29','Yishai','Milicia','M','1989-05-01'),(405565,'1960-09-03','Nalini','Codenie','M','1994-01-16'),(405566,'1960-01-27','Youpyo','Terkki','M','1988-03-23'),(405567,'1964-01-20','Xiaoqiu','Talmon','F','1986-07-24'),(405568,'1963-02-14','Geraldo','Pargas','M','1995-06-26'),(405569,'1960-01-16','Vitali','Deville','M','1993-08-18'),(405570,'1963-08-04','Kellyn','Ciolek','F','1990-11-01'),(405571,'1954-05-28','Khalid','Marchegay','F','1996-10-24'),(405572,'1960-08-26','Ramachenga','Mundy','M','1990-10-13'),(405573,'1962-09-12','Susanne','Albarhamtoshy','M','1992-06-30'),(405574,'1962-06-22','Yifei','Auria','F','1993-10-26'),(405575,'1964-05-10','Sakthirel','Zizka','F','1998-09-09'),(405576,'1963-05-29','Breannda','Peot','M','1988-12-30'),(405577,'1954-12-20','Mads','Middleton','M','1988-08-23'),(405578,'1962-05-25','Pragnesh','Walstra','F','1992-06-01'),(405579,'1958-10-25','Insup','Range','M','1985-11-27'),(405580,'1958-11-05','Baziley','Panangaden','M','1989-09-07'),(405581,'1959-10-05','Ayakannu','Kitsuregawa','M','1994-02-10'),(405582,'1962-11-08','Kinh','Gonthier','M','1992-08-03'),(405583,'1952-10-16','Gretta','Reeker','M','1987-02-28'),(405584,'1957-12-06','Tomofumi','Danner','F','1991-11-16'),(405585,'1954-12-10','Keung','Pappas','M','1988-06-13'),(405586,'1956-04-08','Barna','Biros','F','1997-01-25'),(405587,'1956-12-09','Sudhanshu','Loncour','F','1987-11-28'),(405588,'1956-02-25','Yechiam','Harbusch','M','1991-09-21'),(405589,'1961-01-05','Luisa','Riexinger','M','1988-04-25'),(405590,'1964-09-26','Augustine','Mitzlaff','M','1986-01-26'),(405591,'1954-06-15','Kellyn','Gulik','F','1985-09-06'),(405592,'1954-09-14','Domenick','Delgrange','F','1989-03-17'),(405593,'1960-09-19','Amstein','Chachaty','M','1985-02-07'),(405594,'1962-10-30','Sudharsan','Unni','M','1991-05-06'),(405595,'1959-02-07','Khedija','Hofting','F','1996-02-24'),(405596,'1953-10-20','Xiaoheng','Pietrzykowski','M','1989-01-03'),(405597,'1957-09-16','Lokesh','Tibblin','F','1992-04-10'),(405598,'1952-05-10','Akeno','Walstra','F','1993-11-21'),(405599,'1953-08-31','Margo','Godskesen','M','1985-12-17'),(405600,'1958-12-25','Alair','Pezzoli','M','1990-12-30'),(405601,'1963-05-31','Goa','Muhling','M','1988-10-11'),(405602,'1960-07-31','Shao','Anguita','M','1996-03-10'),(405603,'1960-11-28','Sajjan','Brodie','F','1986-02-03'),(405604,'1953-08-24','Yannik','Dusink','M','1994-08-03'),(405605,'1957-12-01','Nechama','Linnainmaa','M','1985-07-29'),(405606,'1964-09-12','Ziva','Manders','M','1986-11-25'),(405607,'1952-03-06','Koldo','Guardalben','M','1992-11-06'),(405608,'1954-12-02','Wilmer','Zallocco','M','1986-04-08'),(405609,'1953-04-15','Akeno','Penz','F','1989-10-16'),(405610,'1962-01-08','Takahito','DeMori','F','1991-10-02'),(405611,'1961-11-30','Feixiong','Joslin','F','1986-05-12'),(405612,'1957-03-05','Fusako','Cincotta','M','1989-07-22'),(405613,'1961-11-01','Gino','Schieder','F','1990-07-04'),(405614,'1956-08-06','Rutger','Irland','F','1986-11-26'),(405615,'1958-10-24','Munir','Bednarek','M','1996-06-24'),(405616,'1961-06-01','Fei','Pintelas','M','1992-05-30'),(405617,'1964-11-05','Tadahiro','Passafiume','F','1985-11-01'),(405618,'1962-05-23','Huiqun','Calkin','F','1994-04-20'),(405619,'1963-02-07','Yolla','Casley','F','1986-03-20'),(405620,'1958-10-27','Taiji','Sherertz','M','1998-02-04'),(405621,'1952-11-18','Xinglin','Kranzdorf','F','1997-05-26'),(405622,'1956-07-09','Janalee','Ramras','M','1991-12-02'),(405623,'1954-02-05','Claude','Rosar','F','1986-07-04'),(405624,'1957-08-15','Geoff','Thiria','M','1996-02-17'),(405625,'1962-02-10','Christ','Stifter','M','1986-12-17'),(405626,'1963-05-25','Arun','Holburn','M','1994-11-22'),(405627,'1962-06-21','Jianhao','Aloisi','M','1990-10-07'),(405628,'1964-07-15','Troy','Kambil','M','1991-08-06'),(405629,'1957-03-25','Lucian','Luders','M','1987-08-25'),(405630,'1954-10-18','Takahiro','Vidya','F','1988-03-14'),(405631,'1954-11-18','Cedric','Ressouche','F','1994-10-09'),(405632,'1957-09-03','Jovan','Baumann','F','1992-08-08'),(405633,'1956-04-29','Christophe','Caine','M','1992-10-23'),(405634,'1962-04-13','Yongmao','Pollock','M','1986-09-01'),(405635,'1958-02-26','Sudharsan','Stentiford','M','1997-02-22'),(405636,'1952-12-12','Khalil','Back','M','1992-09-18'),(405637,'1954-07-09','Masasuke','Kavraki','F','1998-07-15'),(405638,'1960-06-20','Atreye','Moehrke','M','1985-08-17'),(405639,'1955-12-18','Godehard','Lienhardt','M','1985-12-04'),(405640,'1958-08-17','Masako','Hopewell','M','1999-08-29'),(405641,'1958-06-22','Vincent','Picht','F','1990-05-26'),(405642,'1955-12-29','Apostol','Matzat','F','1995-07-05'),(405643,'1958-11-27','Michaela','Erdi','M','1988-11-21'),(405644,'1959-08-10','Hongzhu','Joslin','M','1989-12-27'),(405645,'1958-11-01','Jianhui','Demke','F','1989-07-13'),(405646,'1953-01-11','Harjit','Gerteisen','M','1993-08-23'),(405647,'1958-02-12','Bokyung','Axelband','M','1992-08-13'),(405648,'1956-09-19','Kazuhito','Worfolk','M','1989-09-13'),(405649,'1957-04-12','Kristin','Onuegbe','F','1989-09-10'),(405650,'1961-06-09','Mansur','Siprelle','F','1989-02-24'),(405651,'1952-11-06','Moty','Ulupinar','F','1986-07-13'),(405652,'1961-02-04','Ortrun','Velasco','M','1990-12-26'),(405653,'1955-04-10','Howell','Picaronny','F','1989-09-27'),(405654,'1952-09-17','Geoffrey','Strooper','F','1985-10-19'),(405655,'1957-03-10','Younwoo','Cyne','M','1996-05-24'),(405656,'1957-05-08','Vasilis','Panwar','F','1991-08-24'),(405657,'1960-09-22','Luise','Lund','M','1989-08-23'),(405658,'1964-12-17','Bartek','Middleton','M','1990-11-06'),(405659,'1957-11-04','Parviz','Gajiwala','M','1985-10-06'),(405660,'1954-01-18','Phuoc','Erva','M','1986-04-15'),(405661,'1952-08-15','Itzchak','Christianini','F','1989-10-15'),(405662,'1955-02-04','Xiaopeng','Azulay','M','1994-06-01'),(405663,'1954-01-19','Utz','Akiyama','M','1986-09-23'),(405664,'1959-06-15','Yannik','Encarnacion','M','1986-10-24'),(405665,'1960-02-14','Yuriy','Conta','F','1986-05-19'),(405666,'1964-08-15','Sasan','Reeken','F','1987-12-06'),(405667,'1954-11-11','Makato','McDermid','M','1985-12-14'),(405668,'1964-05-09','Luerbio','Leaver','M','1989-01-25'),(405669,'1961-01-02','Zeljko','McConalogue','F','1990-10-20'),(405670,'1960-02-27','Jayson','Xiaoshan','F','1985-02-27'),(405671,'1957-08-18','Aamod','Petereit','M','1988-10-06'),(405672,'1963-02-19','Etsuo','Talmor','M','1989-05-28'),(405673,'1952-04-13','Stepehn','Nilsson','M','1997-01-22'),(405674,'1959-11-22','DeForest','Kuszyk','F','1987-01-06'),(405675,'1964-03-15','Subhada','Tyugu','M','1987-12-30'),(405676,'1959-01-13','Geoff','Peac','M','1986-04-29'),(405677,'1953-06-22','Hugo','Delgrange','F','1992-10-30'),(405678,'1952-02-16','Sumali','Marakhovsky','F','1989-03-31'),(405679,'1956-04-11','Frazer','Besselaar','F','1992-01-06'),(405680,'1961-10-12','Huan','Erol','F','1988-12-04'),(405681,'1963-06-14','Maya','Kamble','F','1995-05-10'),(405682,'1954-10-09','Pintsang','Fiebach','F','1990-07-09'),(405683,'1955-06-25','Jiang','Kaiser','M','1992-01-13'),(405684,'1961-08-21','Bojan','Jonsson','F','1988-09-05'),(405685,'1964-12-24','Byong','Cheshire','M','1989-03-26'),(405686,'1962-09-14','Shalesh','Schwartzbauer','M','1985-09-20'),(405687,'1953-03-16','Katsuyuki','Gaughan','F','1986-09-16'),(405688,'1960-12-17','Hilary','Gihr','M','1994-05-14'),(405689,'1956-11-10','Khalid','Adachi','M','1992-03-17'),(405690,'1952-07-23','Guttorm','Gomatam','F','1996-03-27'),(405691,'1961-09-08','Huican','Karnin','M','1997-05-08'),(405692,'1960-02-16','Douadi','Seiwald','M','1991-10-06'),(405693,'1952-02-22','Cathie','Calkin','F','1985-02-09'),(405694,'1963-06-15','Zijian','Tibblin','M','1986-09-02'),(405695,'1956-10-13','Toshimi','Ranum','F','1996-09-14'),(405696,'1952-11-10','Macha','Conde','F','1996-08-12'),(405697,'1964-03-27','Katsuo','Kavanagh','M','1997-03-23'),(405698,'1962-09-14','Anneli','Chelton','M','1988-09-13'),(405699,'1964-10-08','Constantino','Ghandeharizadeh','F','1990-11-20'),(405700,'1953-07-14','Fen','Akaboshi','M','1986-03-08'),(405701,'1963-09-28','Eishiro','Kushner','M','1990-09-19'),(405702,'1960-07-23','Sedat','Kulisch','F','1991-10-26'),(405703,'1962-11-07','Aimee','Lanphier','M','1988-01-26'),(405704,'1960-02-05','Kersti','Broomell','M','1985-04-11'),(405705,'1952-07-02','Mitchel','Gruenwald','F','1987-03-08'),(405706,'1952-06-22','Danil','Spell','M','1990-10-27'),(405707,'1955-07-04','Kaijung','Vural','F','1988-02-14'),(405708,'1953-12-19','Suzette','Pusterhofer','F','1988-12-09'),(405709,'1952-11-26','Zvonko','Eugenio','F','1986-06-14'),(405710,'1953-03-04','Gopalakrishnan','Eldridge','F','1992-06-19'),(405711,'1956-05-28','Zito','Oberman','M','1990-12-10'),(405712,'1954-01-18','Iara','Munke','M','1988-05-02'),(405713,'1954-07-20','Krassimir','Nourani','F','1987-03-30'),(405714,'1952-06-06','Geoffry','Hofting','M','1985-05-29'),(405715,'1962-09-06','IEEE','Junot','F','1996-07-10'),(405716,'1958-09-05','Baoqiu','Luders','M','1986-05-19'),(405717,'1956-05-18','Cathie','Perly','F','1987-03-10'),(405718,'1953-01-03','Yinlin','Neimat','F','1992-02-07'),(405719,'1963-04-22','Moto','McFarlin','M','1993-06-08'),(405720,'1963-03-11','Maris','Marletta','M','1995-06-02'),(405721,'1955-11-14','Pascal','Tempesti','M','1985-12-13'),(405722,'1955-11-04','Arne','Hardjono','F','1989-10-29'),(405723,'1953-10-09','Douadi','Rathonyi','M','1989-09-24'),(405724,'1962-04-03','Hideo','Antonakopoulos','F','1987-03-24'),(405725,'1952-05-05','Gennady','Templeman','M','1987-05-10'),(405726,'1954-01-02','Utpal','Bottner','F','1993-09-13'),(405727,'1964-10-28','Arun','Barinka','F','1992-03-02'),(405728,'1961-12-24','Iara','Kropf','M','1987-06-03'),(405729,'1955-04-21','Berthier','Servi','M','1990-12-24'),(405730,'1957-08-12','Vidar','Narahari','F','1988-04-23'),(405731,'1954-08-31','Genta','Alblas','M','1989-01-19'),(405732,'1952-03-19','Hidekazu','Schurmann','M','1986-05-07'),(405733,'1959-09-12','Zeydy','Ramaiah','M','1991-07-23'),(405734,'1952-02-27','Roselyn','Preusig','F','1989-02-03'),(405735,'1959-03-24','Yannis','Soicher','F','1989-08-08'),(405736,'1953-04-07','Zhigen','Birdsall','F','1986-09-09'),(405737,'1958-04-24','Kellie','Chaudhuri','M','1994-01-02'),(405738,'1961-05-08','Vitaly','Poehlman','M','1986-07-10'),(405739,'1959-02-24','Dzung','Monarch','M','1988-12-10'),(405740,'1964-07-10','Chiradeep','Roccetti','F','1994-06-29'),(405741,'1956-10-05','Adib','Vasanthakumar','F','1994-11-06'),(405742,'1962-10-31','Mansur','Tiemann','M','1986-06-02'),(405743,'1963-09-03','Renee','Asmuth','F','1987-10-23'),(405744,'1958-05-12','Mrinalini','Schaap','M','1993-07-23'),(405745,'1963-06-28','Howell','Hitomi','F','1989-07-15'),(405746,'1955-08-03','Heon','Mondadori','M','1986-01-28'),(405747,'1956-03-06','Shirish','Monkewich','F','1993-01-27'),(405748,'1953-10-16','Mariangiola','Siochi','F','1989-05-29'),(405749,'1954-10-12','Chaitali','Speckmann','M','1992-01-24'),(405750,'1960-03-09','Toshimori','Haldar','M','1986-12-10'),(405751,'1961-02-21','Chiranjit','Lorho','F','1992-10-19'),(405752,'1957-02-24','Bernice','Papastamatiou','F','1986-06-30'),(405753,'1954-03-07','Kotesh','Nations','M','1985-04-17'),(405754,'1954-05-07','Fei','Borovoy','F','1986-02-25'),(405755,'1964-02-27','Nalini','Burnard','F','1988-07-03'),(405756,'1964-03-26','Eran','Peek','M','1992-01-10'),(405757,'1953-10-05','Berto','Motley','F','1990-02-14'),(405758,'1952-07-06','Shichao','Manders','M','1988-11-18'),(405759,'1956-03-14','Anyuan','Pluym','M','1993-06-01'),(405760,'1953-12-06','Yuping','Capobianchi','F','1997-02-23'),(405761,'1962-06-25','Atilio','Manders','F','1985-10-24'),(405762,'1953-07-15','Yoshinari','Sridhar','F','1989-01-04'),(405763,'1964-09-13','Toshimo','Sommen','M','1989-12-15'),(405764,'1959-08-06','Nathan','Motley','F','1988-01-11'),(405765,'1953-06-09','Ult','Schach','M','1986-04-04'),(405766,'1955-08-07','Amstein','Thorensen','F','1990-04-08'),(405767,'1955-09-25','Subhrajyoti','Maliniak','M','1986-11-05'),(405768,'1957-11-04','Genevieve','Bazzichi','F','1989-11-01'),(405769,'1963-12-14','Alejandro','Reinhard','M','1986-06-24'),(405770,'1956-11-13','Elvis','Schiper','F','1994-09-11'),(405771,'1956-09-18','Badri','Schusler','M','1988-01-03'),(405772,'1960-08-25','Niranjan','Hitomi','M','1987-06-10'),(405773,'1961-06-17','Edwin','Capobianchi','M','1988-02-03'),(405774,'1954-06-10','Weiyi','Cmelik','M','1987-12-07'),(405775,'1954-01-18','Uri','Fetvedt','M','1988-01-02'),(405776,'1956-01-30','Chaoyi','Ramsay','M','1994-05-30'),(405777,'1962-10-29','Make','Setlzner','M','1992-07-16'),(405778,'1955-04-09','Gal','Uludag','M','1985-07-22'),(405779,'1964-09-01','Slavian','Kornyak','M','1995-05-04'),(405780,'1958-12-18','Jouni','Doering','M','1985-12-16'),(405781,'1957-01-22','Mansur','Bernini','F','1992-07-22'),(405782,'1959-12-05','Khalid','Koblitz','M','1987-12-19'),(405783,'1952-12-10','Sugwoo','Kavvadias','M','1988-09-25'),(405784,'1961-04-11','Jessie','Luks','F','1991-08-12'),(405785,'1954-07-28','Hugo','Erva','M','1986-02-08'),(405786,'1955-01-11','Unal','Cangellaris','F','1987-09-13'),(405787,'1955-05-26','Spyrose','Baranowski','F','1991-09-16'),(405788,'1963-01-12','Florina','Sommer','M','1993-10-17'),(405789,'1953-11-02','Toong','Gajiwala','F','1998-06-03'),(405790,'1958-04-17','Reuven','Ertl','F','1992-07-08'),(405791,'1959-08-04','Tzu','Wuwongse','M','1988-12-26'),(405792,'1957-09-01','Dharmaraja','Pintelas','F','1991-11-10'),(405793,'1963-01-18','Yakkov','Harllee','M','1986-04-17'),(405794,'1958-02-04','Niranjan','Pavlopoulou','F','1988-05-18'),(405795,'1958-11-25','Shao','Panwar','M','1986-06-12'),(405796,'1964-01-06','Yahiko','Soloway','F','1987-04-30'),(405797,'1957-05-13','Maria','Coullard','M','1990-11-14'),(405798,'1957-06-17','Wuxu','Kropf','M','1989-11-25'),(405799,'1960-06-04','Lobel','Krohm','M','1997-07-09'),(405800,'1964-01-16','Marc','Atrawala','M','1985-11-14'),(405801,'1962-08-14','Lihong','Thiria','M','1989-01-05'),(405802,'1957-04-14','Syozo','Peck','M','1986-07-26'),(405803,'1963-11-14','Guther','Merks','M','1987-04-22'),(405804,'1962-08-12','Giordano','Delgrange','F','1997-08-15'),(405805,'1954-10-05','Bowen','Schaap','M','1995-10-27'),(405806,'1960-08-02','Krisda','Pauthner','F','1987-10-22'),(405807,'1963-05-03','Oldrich','Brattka','M','1989-08-01'),(405808,'1953-06-30','Chinhyun','Heering','F','1987-04-23'),(405809,'1953-12-31','Stabislas','Ozeki','M','1989-05-21'),(405810,'1960-05-03','Jaques','Montemayor','M','1990-05-27'),(405811,'1954-12-16','Heeju','Anido','F','1987-12-01'),(405812,'1954-11-12','Vidya','Schlumberger','M','1992-12-01'),(405813,'1959-07-09','Zeydy','Feldmann','F','1988-10-05'),(405814,'1960-06-08','Kensyu','Orsini','F','1994-03-17'),(405815,'1956-10-26','Miomir','Fiutem','M','1991-05-01'),(405816,'1958-07-08','Miyeon','Peot','M','1990-11-16'),(405817,'1958-09-09','Golgen','Berstel','M','1992-01-23'),(405818,'1956-01-18','Barton','Selenyi','M','1989-11-13'),(405819,'1955-01-18','Barton','Hammerschmidt','F','1993-10-16'),(405820,'1959-11-23','Val','Liesche','F','1988-04-06'),(405821,'1956-02-09','Harngdar','Peot','F','1986-09-28'),(405822,'1960-05-27','Chenxi','Leaver','M','1994-03-13'),(405823,'1962-12-18','Yurij','Fioravanti','F','1992-02-10'),(405824,'1964-12-21','Randi','Chepyzhov','M','1992-05-28'),(405825,'1960-03-19','Kannan','Kropf','M','1986-04-03'),(405826,'1959-12-08','Angel','Naudin','F','1986-07-27'),(405827,'1964-12-20','Marjo','Esposito','F','1993-01-07'),(405828,'1954-11-13','Zissis','Walston','M','1995-01-04'),(405829,'1956-03-13','Ulises','Salverda','M','1992-09-18'),(405830,'1953-03-28','Alselm','Foote','F','1986-05-01'),(405831,'1961-05-13','Guttorm','Conti','M','1986-08-29'),(405832,'1955-12-04','Dante','Bellone','F','1986-01-06'),(405833,'1953-08-08','Sudhanshu','Kampfer','F','1985-10-18'),(405834,'1955-03-02','Miomir','Ginneken','M','1988-02-17'),(405835,'1956-06-21','Oddvar','Zastre','M','1996-04-09'),(405836,'1962-09-23','Yongqiao','Hertweck','M','1988-01-20'),(405837,'1952-07-28','Khaled','Cincotta','F','1988-05-17'),(405838,'1960-11-28','Xiahua','Feldhoffer','M','1992-10-02'),(405839,'1958-05-22','Anneli','Lipner','M','1988-05-22'),(405840,'1962-06-12','Paloma','Thiria','F','1986-06-19'),(405841,'1955-10-13','Sukumar','Aseltine','M','1989-10-09'),(405842,'1963-09-08','Sreenivas','Dechter','M','1989-05-27'),(405843,'1960-05-27','Werner','Peral','M','1993-07-22'),(405844,'1956-06-01','LiMin','Bierbaum','F','1987-10-24'),(405845,'1962-12-29','Jixiang','Butner','M','1991-08-05'),(405846,'1956-01-26','Fayez','Famili','M','1988-09-24'),(405847,'1959-05-04','Fay','Danner','M','1992-06-08'),(405848,'1955-10-23','Constantino','Zschoche','M','1986-09-11'),(405849,'1962-10-29','Aloys','Anick','F','1988-11-25'),(405850,'1952-10-13','Wayne','Ghazalie','F','1987-03-12'),(405851,'1957-05-13','Renny','Pauthner','M','1991-05-02'),(405852,'1961-09-14','Shigehito','Conde','M','1991-11-14'),(405853,'1956-08-10','Rosalyn','Baalen','M','1985-05-14'),(405854,'1957-01-30','Pasqua','Puoti','M','1991-07-02'),(405855,'1955-06-15','Shahab','Matzel','F','1992-09-27'),(405856,'1964-09-19','Shahid','Verhoeff','M','1985-04-25'),(405857,'1960-03-28','Weiye','Crabtree','F','1988-02-17'),(405858,'1961-07-27','Gennadi','Staylopatis','M','1986-07-01'),(405859,'1957-04-27','Mabhin','Asser','M','1985-06-09'),(405860,'1963-10-18','Kamakshi','Dulay','M','1988-08-15'),(405861,'1952-09-25','Ramzi','Gerteisen','M','1986-11-22'),(405862,'1954-08-12','Roddy','Begiun','M','1992-03-06'),(405863,'1962-10-31','Foong','Arlazarov','F','1991-06-13'),(405864,'1959-06-20','Toshimi','Hanratty','M','1985-11-17'),(405865,'1952-09-13','Naftali','Deville','F','1987-10-07'),(405866,'1964-01-15','Georg','Taubenfeld','M','1991-04-08'),(405867,'1955-12-03','Radhia','Pavlopoulou','M','1995-11-02'),(405868,'1954-05-06','Shimshon','Seghrouchni','M','1995-06-11'),(405869,'1960-12-31','Mamdouh','Mayerwieser','M','1985-09-02'),(405870,'1955-03-05','Goetz','Honiden','M','1986-09-09'),(405871,'1958-08-28','Premsyl','Haumacher','M','1990-05-23'),(405872,'1958-03-23','Zsolt','Gist','F','1985-03-02'),(405873,'1956-12-26','Shaleah','Zaumen','M','1989-12-03'),(405874,'1963-09-21','Shounak','Kandlur','M','1992-03-12'),(405875,'1952-07-20','Chiranjit','Versino','M','1989-07-22'),(405876,'1964-07-30','Elliott','Zastre','M','1989-07-22'),(405877,'1955-03-24','Olivera','Braccini','F','1991-08-29'),(405878,'1962-03-12','Genta','Yemenis','F','1988-06-27'),(405879,'1953-05-06','Zeydy','Perna','M','1992-11-25'),(405880,'1955-10-06','Xiaocheng','Flasterstein','F','1990-01-16'),(405881,'1956-12-08','Surveyors','Chiodo','M','1985-03-26'),(405882,'1960-02-20','Vesna','Swab','M','1996-07-29'),(405883,'1958-04-17','Stabislas','Braunmuhl','M','1987-10-01'),(405884,'1959-08-03','Raimond','Llado','M','1990-06-04'),(405885,'1959-08-03','Danai','Munawer','M','1986-05-23'),(405886,'1952-06-09','Lein','Munoz','M','1995-08-27'),(405887,'1959-07-03','Alejandro','Polajnar','M','1988-12-10'),(405888,'1954-05-25','Leucio','Alpay','F','1987-05-17'),(405889,'1952-09-24','Apostol','Lichtner','M','1986-05-03'),(405890,'1963-06-25','Doohun','Kemmerer','F','1993-08-30'),(405891,'1964-05-13','Sachin','Dengi','M','1988-08-23'),(405892,'1953-01-30','Tamiya','Cullers','M','1988-02-03'),(405893,'1964-10-30','Almudena','DasSarma','F','1996-08-12'),(405894,'1960-12-02','Yechezkel','Muhlberg','M','1986-03-31'),(405895,'1959-10-02','Nishit','Schiper','M','1985-11-06'),(405896,'1963-11-27','Jamaludin','Matteis','M','1985-07-10'),(405897,'1953-11-08','Jiafu','Moehrke','F','1987-09-18'),(405898,'1964-04-18','Rafail','Huxford','M','1988-07-31'),(405899,'1961-10-06','Paraskevi','Matzel','M','1994-03-26'),(405900,'1964-01-31','Xuejia','Picht','F','1987-01-21'),(405901,'1954-08-24','Tsutomu','Boreale','M','1990-11-28'),(405902,'1961-07-27','Nalini','Speer','M','1993-11-29'),(405903,'1952-11-29','Sanjeeva','Heiserman','M','1986-08-11'),(405904,'1957-09-15','Sadegh','Hooghiemstra','M','1987-08-12'),(405905,'1963-06-08','Yoshinari','Katzenelson','M','1987-05-10'),(405906,'1963-01-31','DeForest','Kragelund','M','1985-03-09'),(405907,'1963-01-24','Arno','Soicher','F','1989-04-24'),(405908,'1960-05-20','Mansur','Mansanne','M','1993-01-15'),(405909,'1961-06-29','Zhongwei','Steenbeek','F','1988-04-03'),(405910,'1962-04-26','Mahendra','Rodite','M','1993-03-04'),(405911,'1953-01-13','Moti','Billingsley','F','1994-11-26'),(405912,'1957-08-15','Marl','Bahl','F','1992-08-21'),(405913,'1952-12-02','Ingmar','Birsak','M','1993-04-03'),(405914,'1960-01-16','Serge','Peot','M','1986-12-05'),(405915,'1954-09-05','Along','Harllee','M','1987-11-24'),(405916,'1962-10-12','Kazuhiro','Fandrianto','F','1986-11-30'),(405917,'1957-05-26','Mariusz','Katzenelson','F','1986-10-27'),(405918,'1956-05-22','Serenella','Adachi','F','1987-06-24'),(405919,'1962-03-26','Tadahiko','Sewelson','M','1986-09-17'),(405920,'1954-11-15','Freyja','Cooke','M','1991-12-28'),(405921,'1959-04-10','Uma','Ananiadou','M','1992-05-16'),(405922,'1964-06-14','Honesty','Cappelletti','M','1994-04-19'),(405923,'1958-01-21','Teunis','Bain','M','1988-06-23'),(405924,'1954-05-07','Udi','Nooteboom','M','1985-04-15'),(405925,'1960-08-19','Woody','Azevdeo','M','1989-04-29'),(405926,'1959-12-07','Breannda','Pulkowski','M','1989-02-09'),(405927,'1954-05-31','Souichi','Domenig','F','1998-01-12'),(405928,'1963-04-15','Werner','Woycyznski','M','1998-07-03'),(405929,'1959-01-17','Golgen','Vecchio','F','1991-07-12'),(405930,'1956-05-12','Leah','Zedlitz','M','1994-06-27'),(405931,'1952-07-12','Werner','Hebert','M','1986-08-12'),(405932,'1957-04-25','Mohd','Werthner','M','1988-01-01'),(405933,'1962-03-06','Becky','Bolotov','F','1991-02-08'),(405934,'1953-04-10','Xiaoqiu','Soloway','M','1986-11-22'),(405935,'1962-04-16','Saddek','Thimonier','M','1986-01-07'),(405936,'1957-10-02','Suebskul','Provine','F','1990-01-14'),(405937,'1957-02-24','Sumant','Melichar','F','1986-02-19'),(405938,'1957-08-07','Marke','Cronan','M','1987-06-19'),(405939,'1961-11-17','Berry','Panwar','F','1989-06-18'),(405940,'1954-04-04','Kaijung','Crouzet','M','1988-04-22'),(405941,'1955-06-13','Uzi','Pietracaprina','F','1989-01-05'),(405942,'1962-06-17','Conrado','Kakkad','F','1991-08-11'),(405943,'1960-04-05','Neelam','Basagni','F','1989-01-23'),(405944,'1961-06-15','Dannz','Trachtenberg','M','1989-01-04'),(405945,'1964-02-19','Xuejia','Caine','F','1994-08-22'),(405946,'1956-04-02','Satyanarayana','Warwick','M','1987-05-04'),(405947,'1959-10-10','Sudhanshu','Merlo','F','1989-08-11'),(405948,'1957-09-19','Jungsoon','Janocha','M','1985-11-07'),(405949,'1952-09-17','Oksana','Nyrup','M','1991-11-08'),(405950,'1961-10-30','Sanjai','Varman','M','1996-04-26'),(405951,'1954-01-28','Toshimi','Birge','M','1996-10-18'),(405952,'1963-05-30','Serif','Gischer','F','1987-06-15'),(405953,'1955-03-17','Aiman','Rusmann','M','1990-08-17'),(405954,'1952-02-29','Xiaocheng','Delaune','M','1993-08-13'),(405955,'1954-09-02','Owen','Kaelbling','M','1985-10-11'),(405956,'1963-06-15','Matk','Comellas','F','1987-05-27'),(405957,'1953-02-01','Zhiguo','Cochrane','M','1985-04-20'),(405958,'1957-10-29','Krister','Wuwongse','M','1992-07-13'),(405959,'1963-05-21','Mountaz','Klyachko','M','1988-02-25'),(405960,'1962-04-28','Sailaja','Nilsson','M','1987-02-04'),(405961,'1959-06-11','Moriyoshi','Kisuki','M','1989-06-08'),(405962,'1952-02-02','Moto','Staudhammer','M','1995-02-20'),(405963,'1954-11-06','Hidekazu','Selenyi','M','1986-04-21'),(405964,'1954-11-22','Houman','Cronan','M','1989-02-15'),(405965,'1960-02-11','Oguz','Thisen','M','1988-11-18'),(405966,'1954-04-10','Jayesh','Kushner','F','1995-03-12'),(405967,'1963-07-02','Qiwen','Legleitner','F','1989-07-08'),(405968,'1954-11-02','Szabolcs','Reinhard','M','1988-03-10'),(405969,'1962-11-04','Tse','Hutter','F','1995-03-03'),(405970,'1954-07-09','Rosita','Genther','F','1993-09-24'),(405971,'1959-08-14','Szabolcs','Stafford','F','1985-05-07'),(405972,'1960-07-18','Xiaoheng','Vecchi','M','1988-10-17'),(405973,'1955-04-05','Mohit','Baezner','M','1988-10-12'),(405974,'1957-10-12','Conal','Jakobus','F','1987-07-04'),(405975,'1960-02-10','Maik','Pelc','M','1992-04-04'),(405976,'1962-08-16','Chenye','Klassen','M','1997-07-19'),(405977,'1962-03-02','Alair','Veeraraghavan','F','1988-03-16'),(405978,'1954-05-20','Jiong','Fujisaki','F','1995-10-05'),(405979,'1956-12-02','Jovan','Penttonen','M','1994-12-03'),(405980,'1961-06-01','Shaunak','Rattan','F','1988-08-30'),(405981,'1957-12-03','Otmar','Kobara','M','1993-10-26'),(405982,'1964-02-03','Weiye','Heinisuo','M','1991-09-24'),(405983,'1957-09-04','Adly','Kolvik','M','1988-11-20'),(405984,'1961-11-29','Abdulla','Morrow','F','1987-06-30'),(405985,'1963-10-08','Przemyslawa','Hooghiemstra','M','1987-09-08'),(405986,'1962-01-17','Perry','England','M','1987-03-12'),(405987,'1962-11-05','Sushant','Chaudhuri','F','1987-01-30'),(405988,'1955-09-04','Aruna','Sudbeck','M','1994-09-05'),(405989,'1954-09-04','Bogdan','Peron','M','1989-03-01'),(405990,'1960-06-17','Chirstian','Domenig','M','1986-12-05'),(405991,'1962-09-22','Mary','Ozeri','M','1986-02-10'),(405992,'1959-06-12','Carrsten','Guardalben','M','1992-07-05'),(405993,'1958-10-24','Valeri','DeMori','F','1988-01-24'),(405994,'1956-05-28','Gritta','Mapelli','M','1994-04-15'),(405995,'1959-10-17','Sorina','Zeleznik','M','1997-02-07'),(405996,'1958-02-19','Xinyu','Perl','M','1989-05-31'),(405997,'1964-11-20','Collette','Vernadat','M','1990-02-03'),(405998,'1956-05-29','Subhada','Aloia','M','1993-12-07'),(405999,'1958-05-18','Gad','Ishibashi','F','1991-02-17'),(406000,'1954-12-10','Gilbert','Hellwagner','M','1994-02-07'),(406001,'1961-08-04','Alper','Brizzi','M','1985-05-04'),(406002,'1954-12-20','Maris','Molenaar','M','1988-07-13'),(406003,'1957-04-06','Gina','Snedden','F','1987-02-20'),(406004,'1962-04-25','Pranas','Fraisse','M','1988-11-16'),(406005,'1953-12-17','Moss','Desikan','F','1986-05-16'),(406006,'1954-06-15','Itzchak','Woycyznski','F','1994-05-14'),(406007,'1958-09-24','Mohit','Frolund','F','1990-03-29'),(406008,'1962-06-22','Gererd','Matzov','M','1991-05-24'),(406009,'1953-11-10','Nigel','Portugali','M','1986-09-18'),(406010,'1958-03-01','Morris','Etalle','F','1986-11-20'),(406011,'1960-07-25','Kotesh','Gist','F','1995-01-06'),(406012,'1961-01-24','Mariangiola','Zyda','M','1985-11-30'),(406013,'1958-10-29','Deniz','Geffroy','M','1988-03-30'),(406014,'1957-08-13','Masanao','Bratsberg','F','1988-03-31'),(406015,'1955-12-28','Suvo','Erman','F','1988-12-09'),(406016,'1954-06-19','Jaideep','Schlegelmilch','M','1986-03-04'),(406017,'1958-05-23','Jianhao','Mitchem','F','1992-06-10'),(406018,'1957-05-09','Valeri','Fordan','M','1989-08-07'),(406019,'1960-11-16','Taizo','Caine','M','1990-06-07'),(406020,'1956-02-18','Piyush','Tetzlaff','M','1992-03-24'),(406021,'1961-05-25','Gurbir','Suri','M','1986-05-13'),(406022,'1957-11-08','Maha','Asrin','M','1985-05-26'),(406023,'1953-06-07','Lobel','Sudkamp','M','1988-08-26'),(406024,'1959-02-25','Mabhin','Munro','F','1991-06-24'),(406025,'1961-02-25','Chirstian','Dayang','M','1985-04-28'),(406026,'1952-03-28','Fei','Baig','F','1993-09-02'),(406027,'1959-06-23','Tadahiko','Vrecion','M','1993-08-11'),(406028,'1955-01-28','Sham','Linnainmaa','M','1990-09-04'),(406029,'1959-02-26','Christfried','Ossenbruggen','F','1986-07-08'),(406030,'1956-09-15','Zhaofang','Ventosa','F','1985-10-04'),(406031,'1955-08-12','Karoline','Pews','F','1991-09-30'),(406032,'1960-09-08','Sukumar','Remmers','M','1985-03-16'),(406033,'1963-10-31','Taiji','Lammel','M','1995-09-10'),(406034,'1952-09-02','Basem','Uhrik','F','1993-01-23'),(406035,'1964-01-21','Nakhoon','Zobel','F','1993-06-24'),(406036,'1957-05-26','Lene','Dayang','F','1993-02-12'),(406037,'1957-01-31','Kirk','Steenbeek','M','1993-10-29'),(406038,'1955-10-15','Shuichi','Wissmann','F','1987-03-28'),(406039,'1959-05-21','Shigehito','Nollmann','F','1998-07-19'),(406040,'1956-04-16','Shushma','Akaboshi','M','1991-02-15'),(406041,'1957-08-04','Seongbin','Khasidashvili','M','1989-01-03'),(406042,'1956-01-01','Yongmin','Birrer','M','1987-06-16'),(406043,'1963-06-17','Georgi','Hanabata','F','1995-09-04'),(406044,'1960-11-22','Ziya','Hebden','M','1985-06-10'),(406045,'1959-07-26','Xiahua','Magliocco','F','1995-09-30'),(406046,'1961-11-23','Shigeichiro','Uhrik','M','1985-11-04'),(406047,'1953-09-09','Erzsebet','Cooley','M','1985-10-01'),(406048,'1956-02-03','Abdelghani','Alpay','F','1993-03-25'),(406049,'1963-04-19','Ranga','Baja','M','1990-02-24'),(406050,'1959-07-10','Arve','Gimbel','M','1987-06-14'),(406051,'1955-03-31','Guangming','Heystek','M','1985-09-22'),(406052,'1957-06-14','Sachar','Mellouli','M','1991-03-04'),(406053,'1953-01-05','Gunilla','Isaac','F','1988-03-10'),(406054,'1963-12-12','Tzvetan','Underwood','M','1985-08-10'),(406055,'1952-02-16','Oguz','Decaestecker','M','1989-08-26'),(406056,'1961-07-28','Zdislav','Grospietsch','M','1987-09-24'),(406057,'1961-08-04','Petter','Spieker','M','1993-09-09'),(406058,'1953-08-30','Prodip','Nyrup','F','1997-04-15'),(406059,'1960-11-27','Denny','Delgrossi','M','1988-07-09'),(406060,'1955-11-29','Jayesh','Clemencon','F','1992-12-26'),(406061,'1964-05-04','Xudong','Gulla','F','1988-04-01'),(406062,'1958-12-05','Constantino','Leaver','F','1992-07-05'),(406063,'1955-10-08','Vatsa','Kolinko','M','1985-10-15'),(406064,'1961-09-29','Fumiya','Ramsay','M','1987-10-10'),(406065,'1955-07-17','Nikolaus','Melton','F','1995-12-15'),(406066,'1961-12-03','Adamantios','Hatcliff','F','1986-07-03'),(406067,'1953-08-30','Shigeu','Skrikant','F','1992-09-11'),(406068,'1955-09-12','Tristan','Kitsuregawa','M','1986-09-22'),(406069,'1958-07-04','Deborah','Honiden','M','1987-12-24'),(406070,'1964-08-06','Ulf','Chiodo','F','1986-05-26'),(406071,'1954-10-14','Susanta','Schapire','M','1987-02-06'),(406072,'1963-07-04','Chenxi','Jording','M','1997-04-25'),(406073,'1956-10-14','Ziva','Talmor','M','1986-04-09'),(406074,'1962-09-25','Nathan','Detkin','F','1993-10-11'),(406075,'1952-02-22','Jianhao','Vandervoorde','F','1985-11-13'),(406076,'1954-04-09','Val','Albarhamtoshy','M','1996-05-09'),(406077,'1952-10-18','Mingsen','Bruckman','M','1989-07-14'),(406078,'1959-08-30','Kenton','Vesna','F','1993-03-27'),(406079,'1963-10-18','Anneli','Peng','M','1990-07-05'),(406080,'1958-10-05','Tetsushi','Ozeki','M','1990-01-09'),(406081,'1962-05-06','Hironoby','Armand','F','1987-03-04'),(406082,'1960-10-02','Breannda','Emmerich','M','1985-02-06'),(406083,'1964-05-31','Genevieve','Garnham','F','1992-12-24'),(406084,'1957-09-08','Leszek','Ghemri','F','1987-08-16'),(406085,'1961-07-21','Anyuan','Kaltofen','M','1987-02-07'),(406086,'1955-08-03','Shuho','Hutter','M','1992-07-08'),(406087,'1958-12-31','Gift','Pappas','F','1987-12-04'),(406088,'1955-04-16','Uzi','Henders','M','1986-08-19'),(406089,'1953-07-16','Fumitaka','Krzyzanowski','M','1995-03-31'),(406090,'1958-04-17','Zissis','Vingron','F','1991-05-21'),(406091,'1964-02-05','Charmane','Wendorf','M','1989-06-29'),(406092,'1953-10-10','Hugo','Rissland','F','1991-03-27'),(406093,'1960-06-07','Sachio','Litzkow','M','1988-10-09'),(406094,'1952-05-15','Rasiah','Sudbeck','M','1986-01-29'),(406095,'1952-07-14','Sushant','Marchesini','F','1986-09-11'),(406096,'1954-06-13','Bernt','Ravishankar','F','1995-05-05'),(406097,'1964-09-19','Mototsugu','Chenoweth','M','1994-06-06'),(406098,'1957-10-17','Yoshimitsu','Pintelas','F','1989-06-17'),(406099,'1953-08-06','Dhritiman','Baca','F','1987-01-30'),(406100,'1953-09-19','Perry','Escriba','M','1997-03-08'),(406101,'1958-07-29','Foong','Cronan','M','1991-09-28'),(406102,'1962-11-01','Shir','Walstra','M','1997-10-23'),(406103,'1961-08-27','Arnould','Bridgland','M','1994-08-20'),(406104,'1957-02-16','Clyde','Monarch','M','1989-12-28'),(406105,'1960-09-09','Abdelghani','Przulj','M','1985-02-25'),(406106,'1960-09-02','Basant','Arlazarov','M','1985-04-22'),(406107,'1964-09-05','Tsuneo','Fargier','F','1989-04-25'),(406108,'1964-01-29','Frazer','Peir','M','1988-12-13'),(406109,'1958-02-16','Hausi','Rathonyi','M','1989-05-27'),(406110,'1955-04-23','Anneke','Pavlopoulou','M','1991-11-13'),(406111,'1958-07-18','Fun','Silva','M','1986-04-30'),(406112,'1952-08-24','Bikash','Khalid','M','1988-06-18'),(406113,'1954-02-03','Franziska','Janetzko','M','1985-12-06'),(406114,'1956-11-13','Akemi','Bratsberg','M','1987-11-03'),(406115,'1953-11-08','Susanne','Taneja','M','1993-01-08'),(406116,'1962-07-02','Sailaja','Polupanov','M','1986-09-27'),(406117,'1961-01-13','Ramzi','Waschkowski','F','1987-02-20'),(406118,'1957-10-19','Zine','Birsak','M','1986-05-18'),(406119,'1954-12-31','Vidar','Gist','F','1985-06-11'),(406120,'1952-06-07','Leah','Merro','M','1986-11-09'),(406121,'1952-02-01','Supot','Remmele','M','1989-01-27'),(406122,'1954-12-15','Jaroslava','Pelz','M','1987-09-07'),(406123,'1956-05-22','Mark','Birjandi','M','1986-08-20'),(406124,'1953-09-09','Shmuel','Ramsak','F','1990-07-10'),(406125,'1965-01-25','Georgi','Portugali','F','1987-09-27'),(406126,'1958-12-18','Aleksander','Masamoto','M','1988-01-30'),(406127,'1963-03-29','Shawna','Braunmuhl','M','1988-10-22'),(406128,'1964-09-15','Eirik','Minakawa','F','1986-12-21'),(406129,'1962-01-28','Vesna','Birge','F','1993-12-24'),(406130,'1962-08-16','Charmane','Koblick','M','1994-06-11'),(406131,'1955-11-15','Ibibia','Kuhnemann','M','1987-08-09'),(406132,'1964-05-16','Jiakeng','Greibach','M','1992-11-25'),(406133,'1959-06-25','Doowon','Hanabata','M','1993-05-07'),(406134,'1959-06-19','Serge','Heystek','M','1997-03-11'),(406135,'1954-07-16','Marsal','Ecklund','F','1997-05-29'),(406136,'1952-06-26','Yuriy','Teitelbaum','F','1990-09-05'),(406137,'1964-05-24','Arunachalam','Atrawala','F','1987-12-04'),(406138,'1960-11-19','Zejun','Penn','M','1985-07-27'),(406139,'1956-08-10','Nishit','Panangaden','M','1996-11-30'),(406140,'1956-04-17','Billur','Alameldin','M','1988-09-21'),(406141,'1959-10-12','Eberhardt','Lortz','F','1993-04-19'),(406142,'1958-08-09','Lidong','Prampolini','M','1989-07-02'),(406143,'1953-07-14','Khatoun','Milicic','M','1992-07-23'),(406144,'1963-09-02','Kien','Rassart','M','1989-11-06'),(406145,'1958-02-27','Satosi','Pileggi','F','1996-10-26'),(406146,'1957-05-22','Honesty','Stanfel','M','1993-12-26'),(406147,'1956-05-08','Shigeu','Poujol','F','1989-10-15'),(406148,'1964-07-26','Goetz','Ghazalie','F','1992-10-16'),(406149,'1955-06-19','Zhenhua','Coombs','M','1990-11-09'),(406150,'1963-04-08','Valter','Clouatre','M','1997-05-16'),(406151,'1954-04-19','Uinam','Mahnke','M','1985-04-02'),(406152,'1962-01-01','Margareta','Rusterholz','F','1988-11-27'),(406153,'1955-08-26','Perla','Undy','M','1992-04-23'),(406154,'1960-08-03','Vugranam','Reutenauer','M','1994-12-15'),(406155,'1962-02-03','Garnet','Yetto','M','1988-01-30'),(406156,'1952-10-28','Nechama','Kushner','M','1997-07-22'),(406157,'1959-10-19','Jouko','Atrawala','M','1986-09-21'),(406158,'1953-07-14','Zejun','Isard','M','1993-12-13'),(406159,'1958-08-04','Gian','Bernatsky','F','1992-01-28'),(406160,'1957-02-15','Foong','Mukaidono','F','1988-12-31'),(406161,'1960-01-07','Tianruo','Butner','M','1995-11-18'),(406162,'1953-09-13','Maya','Gladwell','M','1989-06-16'),(406163,'1960-12-03','Guangming','Gunderson','M','1990-07-19'),(406164,'1959-01-09','Premsyl','Brodal','F','1997-01-18'),(406165,'1963-11-12','Takanari','Preusig','F','1992-06-24'),(406166,'1963-07-29','Jixiang','Guerreiro','M','1986-05-30'),(406167,'1958-11-23','Remko','Jayawardene','M','1987-02-14'),(406168,'1956-02-20','Stabislas','Czap','M','1988-02-17'),(406169,'1964-02-12','Raimond','Trachtenberg','F','1988-07-12'),(406170,'1963-09-20','Margo','Bazelow','M','1990-10-28'),(406171,'1956-03-13','Heng','Shinomoto','F','1988-07-05'),(406172,'1964-11-20','Jagoda','Apsitis','F','1987-02-14'),(406173,'1964-07-11','Zongyan','DiGiano','F','1996-12-12'),(406174,'1958-08-08','Ekawit','Buescher','M','1989-07-11'),(406175,'1952-02-06','Masako','Tsunoo','M','1987-12-26'),(406176,'1964-03-26','Turgut','Kermarrec','M','1991-02-20'),(406177,'1959-10-12','Mizuhito','Sgarro','F','1990-03-12'),(406178,'1959-11-19','Youngkon','Daescu','F','1986-01-29'),(406179,'1961-07-12','Pascal','Bellmore','F','1988-05-21'),(406180,'1952-04-05','Nagui','Stamatiou','F','1988-01-12'),(406181,'1953-01-31','Sudharsan','Luke','M','1989-12-24'),(406182,'1959-01-30','Heeju','Heinisuo','F','1989-02-09'),(406183,'1955-12-18','Qunsheng','Schnelling','F','1987-10-11'),(406184,'1953-06-02','Arnould','Luby','F','1992-03-21'),(406185,'1962-11-14','Stamatina','Delgrange','F','1985-12-02'),(406186,'1956-05-25','Christophe','Basart','M','1993-04-14'),(406187,'1952-04-17','Zhonghua','Stemann','M','1991-05-22'),(406188,'1962-12-15','Phillip','Beidas','M','1994-01-15'),(406189,'1962-09-02','Jianhao','Alameldin','F','1986-04-13'),(406190,'1956-05-31','Aloys','Eldridge','M','1988-03-01'),(406191,'1964-09-14','Younwoo','Hainaut','F','1985-07-21'),(406192,'1955-05-31','Deniz','Tanemo','F','1985-06-14'),(406193,'1958-11-01','Lobel','Bierman','F','1986-03-26'),(406194,'1956-04-09','Hidde','Gerteisen','M','1985-05-10'),(406195,'1959-10-03','Heping','Rosis','F','1991-04-17'),(406196,'1955-10-14','Indrajit','Dratva','M','1996-11-17'),(406197,'1963-09-07','Shaunak','Wilharm','M','1995-01-20'),(406198,'1960-10-05','Jeane','Holburn','M','1990-04-17'),(406199,'1952-05-22','Shahaf','Ozery','M','1989-08-22'),(406200,'1957-02-04','Boutros','Pintelas','F','1988-08-09'),(406201,'1962-09-13','Otmar','Ossenbruggen','F','1985-11-07'),(406202,'1961-08-01','Vitaly','Plotkin','M','1992-10-06'),(406203,'1962-11-25','Jongsuk','Cusworth','F','1996-07-16'),(406204,'1959-11-21','Lokesh','Trelles','F','1991-06-04'),(406205,'1958-11-18','Divine','Plotkin','F','1993-04-15'),(406206,'1952-11-03','Garnet','Heemskerk','F','1985-08-08'),(406207,'1957-12-11','Tsutomu','Leijenhorst','M','1997-05-14'),(406208,'1956-03-30','Fan','Tramer','M','1996-03-01'),(406209,'1961-08-30','Jayesh','Baar','F','1989-10-04'),(406210,'1953-07-23','Nadjib','Mitina','M','1986-12-03'),(406211,'1964-08-20','Cordelia','Lanzelotte','F','1987-08-25'),(406212,'1960-07-26','Rimli','Lipner','F','1987-10-31'),(406213,'1956-11-08','Aluzio','Ramamoorthy','F','1992-01-08'),(406214,'1956-10-02','Divier','Bernatsky','M','1985-10-10'),(406215,'1963-11-28','Suzette','Soicher','F','1986-08-08'),(406216,'1953-05-26','Qiwen','Ciolek','M','1988-01-17'),(406217,'1953-09-29','Mara','Bugrara','F','1992-02-24'),(406218,'1957-04-03','Ingemar','Poupard','M','1994-10-01'),(406219,'1952-12-28','Ger','Khalid','M','1996-04-03'),(406220,'1958-03-20','Rasikan','Sullins','F','1993-05-11'),(406221,'1961-01-04','Nirmal','Panienski','M','1996-08-31'),(406222,'1960-03-19','Seshu','Cangellaris','F','1989-03-24'),(406223,'1960-05-05','Alper','Kitsuregawa','M','1989-02-19'),(406224,'1958-01-02','Jouni','Boudaillier','M','1987-12-21'),(406225,'1961-03-04','Avishai','Perri','F','1985-03-23'),(406226,'1957-09-23','Saddek','VanScheik','F','1986-12-07'),(406227,'1958-05-18','Steen','Ananiadou','F','1990-04-20'),(406228,'1955-01-22','Hongzue','Decleir','F','1985-11-24'),(406229,'1958-05-03','Arie','Angelopoulos','M','1991-03-15'),(406230,'1957-10-05','Rafail','Tsunoo','M','1992-03-10'),(406231,'1964-06-27','Bodo','Esteva','M','1986-03-07'),(406232,'1960-04-11','Lansing','Roisin','F','1987-02-11'),(406233,'1952-05-30','Marie','Pettit','M','1988-01-29'),(406234,'1957-12-25','Nevin','Brodie','M','1989-12-03'),(406235,'1953-01-30','Kerryn','Rajcani','F','1997-12-12'),(406236,'1952-10-08','Yahiko','Remmele','F','1988-10-08'),(406237,'1960-07-06','Charlene','Dulli','M','1987-07-04'),(406238,'1953-10-12','Navin','Range','F','1988-09-23'),(406239,'1965-01-09','Marek','Tomescu','F','1995-05-15'),(406240,'1953-05-26','Vishu','Sidhu','F','1990-03-24'),(406241,'1961-01-26','Terresa','Heusch','M','1992-11-28'),(406242,'1952-02-11','Chanjung','Beidas','F','1986-06-29'),(406243,'1953-08-05','Feiyu','Hiltgen','M','1988-03-06'),(406244,'1956-04-04','Constantino','Anily','M','1994-01-13'),(406245,'1958-03-12','Chriss','Back','M','1997-06-17'),(406246,'1960-06-12','Garnik','Pargas','F','1993-02-03'),(406247,'1958-02-04','Siddarth','Heystek','F','1987-12-18'),(406248,'1963-12-29','Boguslaw','Viele','M','1988-02-21'),(406249,'1965-01-23','Naraig','Snyers','F','1986-12-03'),(406250,'1954-05-13','Kenroku','Wilharm','M','1989-05-14'),(406251,'1961-06-05','Sajjad','Edelhoff','F','1987-07-21'),(406252,'1956-01-28','Apostol','Boyle','F','1991-08-09'),(406253,'1964-07-01','Mahmut','Yurek','M','1990-01-20'),(406254,'1963-11-27','Zissis','Danner','F','1986-05-30'),(406255,'1959-06-10','Hsiangchu','Kawashimo','F','1988-05-18'),(406256,'1960-12-19','Jaihie','Keirsey','M','1985-08-14'),(406257,'1963-09-29','Eckart','Gyorkos','M','1991-08-27'),(406258,'1955-01-31','Adib','Skafidas','M','1997-10-10'),(406259,'1953-06-14','Shahid','Whitcomb','M','1990-10-28'),(406260,'1956-05-02','Mizuhito','Jeansoulin','M','1989-11-30'),(406261,'1963-01-07','Huei','Isard','M','1996-01-07'),(406262,'1952-04-19','Basem','Baja','F','1993-11-16'),(406263,'1958-04-04','Karlis','Clouatre','F','1985-06-16'),(406264,'1958-03-15','Owen','Broder','M','1993-09-01'),(406265,'1952-12-15','Zhiguo','Conde','M','1998-05-30'),(406266,'1963-10-19','Yakichi','Decaestecker','F','1994-01-06'),(406267,'1954-01-04','Lorien','Biron','F','1993-06-09'),(406268,'1962-01-22','Richard','Buchter','M','1992-04-30'),(406269,'1955-12-06','Bangqing','Zastre','M','1985-12-30'),(406270,'1959-06-27','Ayakannu','Kenevan','F','1987-02-19'),(406271,'1963-09-06','Shrikanth','Linares','F','1990-03-31'),(406272,'1953-08-31','Valter','Syrotiuk','F','1995-10-31'),(406273,'1956-02-25','Jinya','Bhattacharjee','M','1985-09-11'),(406274,'1964-10-25','Yoshimitsu','Gill','M','1988-08-23'),(406275,'1964-04-16','Izaskun','Shokrollahi','M','1994-06-13'),(406276,'1960-04-22','Herbert','Fendler','M','1987-08-14'),(406277,'1959-12-26','Siamak','Paludetto','F','1992-02-20'),(406278,'1964-06-30','Kristian','Ranst','M','1997-06-11'),(406279,'1959-12-21','Shooichi','Alpay','M','1985-09-15'),(406280,'1961-12-03','Yunming','Simkin','M','1987-04-22'),(406281,'1961-01-02','Conal','Boguraev','F','1995-12-19'),(406282,'1952-02-27','Gina','Delgrande','M','1990-12-02'),(406283,'1956-09-08','Shridhar','Katalagarianos','M','1987-05-03'),(406284,'1958-07-28','Yuping','Haldar','F','1992-04-02'),(406285,'1957-06-15','Arno','Domenig','M','1986-02-15'),(406286,'1958-02-17','Youjian','Lukaszewicz','F','1985-12-09'),(406287,'1953-11-02','Nevio','Gente','M','1996-09-02'),(406288,'1958-02-15','Tetsurou','Ferretti','F','1991-03-02'),(406289,'1952-04-08','Aral','Kuzuoka','M','1987-07-19'),(406290,'1953-09-12','Anestis','Comte','F','1997-05-23'),(406291,'1963-03-17','Mizuhito','Wrigley','M','1987-04-27'),(406292,'1952-03-30','Moti','Cyne','M','1990-07-05'),(406293,'1955-05-06','Rosita','Gurbaxani','F','1988-08-29'),(406294,'1958-03-30','Jinya','Laventhal','F','1987-02-05'),(406295,'1962-06-12','Elzbieta','Litecky','M','1989-08-29'),(406296,'1957-12-12','Shrikanth','Cangellaris','M','1985-06-16'),(406297,'1961-09-27','Gad','Farrar','M','1989-07-29'),(406298,'1957-10-20','Chenxi','Sudkamp','M','1997-01-01'),(406299,'1965-01-25','Kitty','Kolvik','M','1987-02-01'),(406300,'1956-03-05','Muzhong','Smeets','M','1991-03-31'),(406301,'1958-05-28','Baruch','Makrucki','M','1989-03-03'),(406302,'1953-07-24','Chikako','Bennis','F','1996-01-26'),(406303,'1963-01-05','Kristinn','Ghandeharizadeh','M','1991-04-30'),(406304,'1954-01-27','Kauko','Francisci','M','1986-08-15'),(406305,'1955-07-09','Anneke','Birge','M','1988-09-11'),(406306,'1957-11-07','Kiyomitsu','Papastamatiou','M','1993-12-22'),(406307,'1957-02-02','Masadi','Lanzelotte','M','1987-10-10'),(406308,'1952-07-25','Lorien','Feldmann','M','1993-09-23'),(406309,'1963-10-17','Haldon','Brobst','F','1985-09-24'),(406310,'1954-02-18','Fuqing','Glowinski','F','1987-03-04'),(406311,'1958-02-28','Shiv','Vickson','F','1986-09-11'),(406312,'1953-03-03','Yuping','Maginnis','F','1985-08-02'),(406313,'1954-01-30','Mohan','Huxford','F','1990-10-30'),(406314,'1956-06-16','Hiroyasu','Luga','F','1986-06-12'),(406315,'1952-07-26','Aruna','Gluchowski','F','1987-03-16'),(406316,'1961-10-15','Heejo','Eppinger','F','1985-06-10'),(406317,'1958-05-28','Hinrich','Rabehasaina','M','1991-09-26'),(406318,'1952-10-03','Hitomi','Gunderson','M','1987-11-22'),(406319,'1963-04-25','Khosrow','Angiulli','M','1985-05-07'),(406320,'1957-06-17','Leon','Lukaszewicz','F','1986-09-17'),(406321,'1964-09-21','Yuichiro','Brandsma','F','1986-04-22'),(406322,'1956-03-28','Ranga','Schurmann','M','1990-11-05'),(406323,'1957-08-09','Kayoko','Viele','M','1998-03-02'),(406324,'1964-11-04','Oguz','Conde','M','1988-02-17'),(406325,'1955-03-20','Jeong','Kawashimo','M','1987-08-15'),(406326,'1955-12-14','Godehard','Vieth','M','1988-11-24'),(406327,'1959-10-17','Huan','Serov','F','1992-08-24'),(406328,'1959-05-08','Souichi','Mersereau','M','1986-12-30'),(406329,'1959-05-25','Conal','Brendel','F','1986-11-11'),(406330,'1954-06-18','Chenxi','Nyanchama','F','1993-12-09'),(406331,'1960-03-22','Danae','Benner','M','1986-07-09'),(406332,'1955-07-22','Shin','Katalagarianos','F','1992-07-12'),(406333,'1952-02-28','Niranjan','Felder','M','1990-02-21'),(406334,'1960-05-04','Jinxi','Maginnis','M','1985-07-16'),(406335,'1964-07-11','Ennio','Szmurlo','F','1987-07-20'),(406336,'1955-09-19','Nishit','Heiserman','M','1986-01-03'),(406337,'1952-02-06','Manton','Servi','F','1989-04-25'),(406338,'1961-12-04','Lijie','Hambrick','M','1987-03-21'),(406339,'1956-08-26','Eishiro','Mungall','F','1999-05-21'),(406340,'1961-09-08','Shahab','Lagarias','M','1987-10-16'),(406341,'1960-05-17','Phule','Legleitner','M','1993-12-23'),(406342,'1961-07-04','Yechezkel','Redmiles','M','1993-08-17'),(406343,'1954-06-02','Abdelkader','Ecklund','M','1987-03-08'),(406344,'1952-10-14','Seshu','Grabner','F','1988-04-21'),(406345,'1960-04-05','Chirstian','Swiss','M','1985-10-21'),(406346,'1952-11-16','Foong','Azumi','M','1994-11-03'),(406347,'1962-08-27','Tzvetan','Merli','F','1990-04-13'),(406348,'1955-08-07','Zengping','Bugaenko','F','1986-01-09'),(406349,'1952-11-14','Neelam','Schrift','F','1990-12-12'),(406350,'1955-09-11','Susumu','Luon','M','1988-11-09'),(406351,'1958-10-23','Jaana','Kalsbeek','M','1985-05-19'),(406352,'1961-09-28','Pranas','Servieres','M','1987-04-16'),(406353,'1962-10-03','Jamaludin','Glowinski','M','1994-11-10'),(406354,'1954-11-26','Halsur','Anguita','M','1994-12-25'),(406355,'1960-10-04','Filipp','Syang','M','1987-01-01'),(406356,'1955-03-02','Otmar','Fujisaki','M','1988-08-23'),(406357,'1964-12-07','Feipei','Heystek','M','1991-08-19'),(406358,'1962-12-02','Selwyn','Chaudhuri','M','1985-08-14'),(406359,'1960-08-11','Huan','Kamble','F','1986-09-22'),(406360,'1962-06-14','Krister','Percebois','M','1987-08-07'),(406361,'1957-07-26','Marie','Pileggi','M','1997-05-11'),(406362,'1957-12-16','Ebru','Landherr','M','1991-07-21'),(406363,'1958-10-09','Jinya','Czaja','F','1992-08-13'),(406364,'1956-01-03','Phule','Litvinov','M','1985-08-02'),(406365,'1956-10-16','Dulce','Alpay','F','1986-11-07'),(406366,'1960-04-29','Froduald','Nitsche','F','1989-07-31'),(406367,'1964-12-31','Munenori','Beznosov','F','1988-07-13'),(406368,'1959-01-07','Kiyokazu','Peot','F','1989-06-10'),(406369,'1952-03-16','Yongmao','Diderrich','M','1995-09-08'),(406370,'1962-02-01','Mari','Socorro','F','1995-12-16'),(406371,'1960-12-14','Kazuhisa','Pavlopoulou','F','1988-11-26'),(406372,'1963-04-16','Xianlong','Morton','F','1986-05-29'),(406373,'1962-06-02','Ingemar','Mellouli','F','1994-09-03'),(406374,'1955-12-02','Baruch','Pramanik','F','1990-08-23'),(406375,'1960-10-25','Uwe','Orlowska','M','1985-08-08'),(406376,'1954-12-27','Weiru','Schaaf','F','1987-01-26'),(406377,'1957-05-11','Paraskevi','Bergere','F','1989-02-08'),(406378,'1953-06-25','Mong','Azumi','M','1993-12-24'),(406379,'1955-09-08','Sivanarayana','Pettis','M','1994-03-03'),(406380,'1952-08-25','Xiaobin','Cyne','M','1985-12-30'),(406381,'1959-06-11','Garnik','Rousseau','F','1988-03-10'),(406382,'1954-12-15','Leucio','Haraldson','F','1989-03-29'),(406383,'1957-12-22','Conal','Azulay','F','1994-09-08'),(406384,'1952-06-05','Bernt','Bouloucos','M','1986-10-18'),(406385,'1953-06-04','Insup','Gelosh','F','1985-06-28'),(406386,'1952-11-14','Francoise','Quaggetto','F','1994-06-08'),(406387,'1961-08-01','Bikash','Syrzycki','M','1993-07-06'),(406388,'1957-01-07','Chandrasekaran','Iivonen','M','1993-11-29'),(406389,'1964-07-23','Dayanand','Yurek','M','1988-08-31'),(406390,'1964-08-18','Stevo','Terlouw','F','1986-01-22'),(406391,'1962-08-06','Arun','Collette','M','1994-03-30'),(406392,'1952-03-18','Wilmer','Zumaque','M','1990-06-23'),(406393,'1958-12-04','Gina','Millington','M','1994-06-14'),(406394,'1958-06-17','Georgi','Falck','M','1986-01-21'),(406395,'1956-04-21','Elvis','Champarnaud','M','1987-06-27'),(406396,'1959-04-24','Weidon','Syrotiuk','M','1988-06-20'),(406397,'1964-12-13','Yonghong','Loncour','M','1985-06-04'),(406398,'1964-11-13','Jackson','Mitina','F','1985-03-12'),(406399,'1962-08-18','Kwangsub','Maierhofer','M','1993-12-07'),(406400,'1962-04-01','Yucel','Bierman','F','1999-02-09'),(406401,'1955-11-19','Hsiangchu','Bade','M','1994-02-09'),(406402,'1959-11-04','Bedrich','Masaki','F','1993-08-15'),(406403,'1957-07-31','Uzi','Munawer','M','1994-04-01'),(406404,'1963-05-16','Tzu','Papadias','F','1996-10-26'),(406405,'1962-07-10','Marsal','Ibel','M','1992-05-22'),(406406,'1958-04-30','Barun','Macedo','M','1988-07-27'),(406407,'1961-03-10','Stabislas','Ecklund','M','1986-12-26'),(406408,'1958-06-20','Foong','Rothenberg','M','1991-04-17'),(406409,'1963-09-15','Radhia','Zedlitz','M','1986-07-17'),(406410,'1955-09-07','Sukumar','Rodiger','M','1986-09-11'),(406411,'1957-02-27','Vidya','Decleir','M','1992-06-26'),(406412,'1955-08-02','Sushant','Guerreiro','F','1987-11-07'),(406413,'1956-01-22','Khalil','Suessmith','M','1991-12-19'),(406414,'1955-12-19','Yonghoan','Cannard','M','1986-09-12'),(406415,'1954-11-23','Khun','Krone','M','1990-01-06'),(406416,'1954-10-18','Erez','Birsak','F','1988-12-09'),(406417,'1958-02-25','Paraskevi','Bala','F','1985-05-23'),(406418,'1963-01-20','Shaibal','Rusterholz','M','1993-12-04'),(406419,'1957-09-18','Mohan','Plesums','M','1994-09-20'),(406420,'1954-01-09','Gaetan','Thummel','F','1985-10-07'),(406421,'1962-07-19','Nevin','Isard','F','1989-09-25'),(406422,'1952-09-13','Udo','Rikino','M','1987-05-15'),(406423,'1952-11-23','Margo','Tsukune','M','1991-12-14'),(406424,'1964-06-16','Josyula','Murrill','M','1989-12-11'),(406425,'1959-06-05','Oguz','Krone','M','1985-10-01'),(406426,'1957-08-31','Hitofumi','Claffy','M','1986-11-06'),(406427,'1962-12-06','Caolyn','Onuegbe','M','1985-05-17'),(406428,'1955-02-05','Subir','Otillio','F','1987-10-24'),(406429,'1961-04-06','Baziley','Bazzichi','M','1990-08-16'),(406430,'1964-02-08','Soenke','Janocha','M','1988-09-06'),(406431,'1953-05-24','Mayumi','Sgarro','M','1989-09-20'),(406432,'1963-04-16','Gurbir','Zlotek','M','1989-11-08'),(406433,'1953-06-25','Gay','Gill','M','1986-12-21'),(406434,'1960-06-24','Akhilish','Schreiter','M','1988-11-05'),(406435,'1956-04-07','Foong','Carrera','M','1991-02-18'),(406436,'1955-01-03','Ugo','Leonhardt','M','1985-12-15'),(406437,'1959-06-15','Younwoo','Dymetman','F','1987-11-11'),(406438,'1964-02-06','Zito','Benantar','F','1998-08-29'),(406439,'1953-10-30','Bedir','Usery','F','1985-03-09'),(406440,'1955-12-23','Moty','Parveen','F','1987-09-14'),(406441,'1964-01-12','Barna','Portugali','F','1986-10-02'),(406442,'1956-05-29','Giri','Chenney','M','1994-10-15'),(406443,'1959-03-03','Steve','Menhardt','F','1995-12-07'),(406444,'1953-07-13','Eberhardt','Vickson','M','1986-11-04'),(406445,'1952-08-02','Suzette','Ermel','F','1988-09-02'),(406446,'1957-02-14','Mario','Kroll','F','1993-01-12'),(406447,'1957-02-09','Sachio','Yoshimura','F','1992-02-28'),(406448,'1963-05-04','Uinam','Desikan','F','1995-02-04'),(406449,'1958-12-06','Hercules','Legleitner','F','1990-01-01'),(406450,'1958-01-10','Honglan','Barvinok','M','1990-09-06'),(406451,'1963-09-07','Fun','Pargas','F','1987-12-11'),(406452,'1954-12-03','Jiang','Shumilov','F','1988-12-21'),(406453,'1958-08-03','Susanta','Baby','M','1997-10-03'),(406454,'1953-03-31','Dhritiman','Melter','M','1985-09-21'),(406455,'1952-06-10','Danny','Gente','M','1989-01-29'),(406456,'1960-01-29','Lillian','Baar','M','1986-08-21'),(406457,'1953-11-10','Kwun','Farrag','M','1987-02-15'),(406458,'1958-07-29','Shirish','Wroclawski','M','1986-02-11'),(406459,'1953-09-30','Premal','Plumb','F','1994-12-29'),(406460,'1957-12-07','Gianluca','Rijckaert','M','1989-07-11'),(406461,'1957-07-11','Somnath','Nannarelli','M','1986-10-28'),(406462,'1956-02-24','Leaf','Iwayama','F','1994-10-21'),(406463,'1956-09-14','Pranjal','Worfolk','F','1998-12-12'),(406464,'1964-08-26','Nathan','Gips','F','1993-06-16'),(406465,'1964-07-01','Shalesh','Vilarrasa','F','1986-04-01'),(406466,'1963-09-06','Pranay','Oberman','F','1995-05-28'),(406467,'1959-09-05','True','Danner','M','1993-06-14'),(406468,'1956-03-29','Kauko','Schapiro','M','1996-03-25'),(406469,'1961-08-15','Maren','Kalafatis','F','1990-09-24'),(406470,'1959-12-30','Shaw','Pulkowski','F','1991-04-24'),(406471,'1958-06-10','Demin','Gurbaxani','F','1993-08-15'),(406472,'1953-02-26','Susanna','Baik','M','1991-08-05'),(406473,'1955-08-14','Leni','Wiegley','M','1991-02-20'),(406474,'1956-06-28','Manu','Hardjono','F','1992-07-12'),(406475,'1963-07-05','Shushma','Spinelli','F','1991-04-08'),(406476,'1960-11-02','Temple','Hedayat','M','1987-07-24'),(406477,'1962-08-10','Jessie','Besselaar','F','1986-03-13'),(406478,'1954-08-13','Heeju','Trachtenberg','M','1986-04-17'),(406479,'1960-11-13','Sashi','Oaver','M','1987-08-04'),(406480,'1961-05-24','Sastry','Rodier','M','1985-08-16'),(406481,'1964-10-14','Jiong','Krogh','M','1986-06-07'),(406482,'1953-04-07','Maja','Coors','M','1993-06-07'),(406483,'1957-04-20','King','Dulli','M','1991-02-24'),(406484,'1955-02-11','Domenico','Rattan','M','1992-04-24'),(406485,'1961-10-03','Danai','Alencar','M','1990-03-27'),(406486,'1954-07-03','Renny','Heuser','F','1991-07-09'),(406487,'1959-07-02','Yongmao','Dalton','M','1989-03-04'),(406488,'1962-06-25','Neven','Schieder','M','1996-03-10'),(406489,'1957-08-07','Cristinel','Rajcani','F','1988-02-16'),(406490,'1958-07-12','Uli','Mitzlaff','M','1990-11-24'),(406491,'1952-08-03','Soenke','Ohori','M','1985-07-30'),(406492,'1956-09-09','Feiyu','Lung','M','1995-12-02'),(406493,'1953-02-12','Krassimir','Shackell','M','1989-09-16'),(406494,'1953-07-12','Arlette','Uludag','F','1990-05-10'),(406495,'1953-04-11','Pintsang','Bernardeschi','F','1988-12-12'),(406496,'1955-09-24','Yakkov','Backhouse','F','1986-03-09'),(406497,'1962-08-31','Becky','Roccetti','M','1987-12-08'),(406498,'1957-05-02','Danae','Usery','M','1985-02-22'),(406499,'1963-06-16','Hugh','Nollmann','F','1985-04-06'),(406500,'1960-04-10','Goo','Reinhard','M','1990-04-15'),(406501,'1954-10-31','Ziya','Peres','F','1989-06-27'),(406502,'1957-06-11','Akeel','Docker','F','1990-03-06'),(406503,'1961-04-25','Alselm','Siepmann','M','1990-12-05'),(406504,'1964-08-13','Rosine','Muntz','M','1987-07-31'),(406505,'1958-09-11','Angus','Speel','M','1986-01-07'),(406506,'1955-05-05','Sukumar','Smeets','M','1991-11-30'),(406507,'1963-01-10','Dhritiman','Nourani','F','1990-05-17'),(406508,'1955-01-22','Morrie','Brendel','M','1988-07-18'),(406509,'1952-06-20','Koichi','Leivant','M','1989-02-10'),(406510,'1963-06-25','Patricio','Cardazo','M','1993-08-09'),(406511,'1955-08-19','Volkmar','Cappelli','M','1987-02-07'),(406512,'1957-01-16','Xiong','Zaumen','M','1992-12-26'),(406513,'1964-06-26','Luisa','England','M','1987-07-20'),(406514,'1963-08-17','Bogdan','Nannarelli','M','1985-07-26'),(406515,'1959-05-13','Sungwon','Thimonier','M','1986-07-15'),(406516,'1953-06-14','Juyoung','Lamba','M','1986-10-29'),(406517,'1959-11-02','Maria','Ariola','M','1987-01-09'),(406518,'1954-09-12','Horward','Baaleh','M','1991-10-19'),(406519,'1961-07-01','Sakthirel','Krzyzanowski','M','1985-09-13'),(406520,'1964-04-20','Hailing','Pietrzykowski','M','1994-04-25'),(406521,'1953-08-22','Lunjin','Zongker','M','1987-01-11'),(406522,'1958-06-24','Mads','Cangellaris','M','1993-09-02'),(406523,'1962-12-24','Florina','Bednarek','M','1991-09-08'),(406524,'1958-02-27','Mabhin','Shiratori','M','1988-05-02'),(406525,'1963-09-11','Guozhong','Staelin','F','1986-04-23'),(406526,'1953-11-13','Kolar','Murthy','M','1992-05-05'),(406527,'1956-04-06','Toshimo','Birsak','M','1991-05-30'),(406528,'1963-05-01','Goetz','Rusmann','M','1999-01-26'),(406529,'1960-04-10','Minghong','Munoz','F','1991-01-13'),(406530,'1953-09-02','Khalil','Broder','M','1988-07-25'),(406531,'1959-07-04','Saeko','Kamble','F','1994-02-22'),(406532,'1953-11-16','Giao','Isaak','M','1992-01-25'),(406533,'1964-04-11','Aemilian','Ginneken','F','1987-04-02'),(406534,'1964-01-06','Hiroyasu','Mamelak','M','1987-01-21'),(406535,'1954-10-14','Shawna','Beerel','F','1992-09-12'),(406536,'1961-03-31','Willard','Perna','F','1996-09-10'),(406537,'1965-01-30','Martien','Ranum','F','1987-12-05'),(406538,'1961-11-03','Thanasis','Ramamoorthy','M','1998-04-13'),(406539,'1952-03-24','Masamitsu','Porotnikoff','M','1989-02-02'),(406540,'1961-03-06','Rutger','Valtorta','F','1987-12-13'),(406541,'1962-08-10','Shih','Basart','M','1997-05-19'),(406542,'1963-11-29','Alejandro','Lowrie','M','1987-07-24'),(406543,'1957-11-02','Petter','Birdsall','M','1991-12-27'),(406544,'1957-04-03','Edwin','Beetstra','M','1992-10-06'),(406545,'1960-06-30','Patricia','Rajala','F','1985-05-05'),(406546,'1963-01-09','Berto','Rajcani','M','1989-07-07'),(406547,'1960-07-07','Kristof','Feldhoffer','F','1986-04-16'),(406548,'1959-04-18','Cullen','Crooks','M','1987-08-19'),(406549,'1956-12-22','Sudhanshu','Pocchiola','M','1986-03-07'),(406550,'1961-03-08','Becky','Warwick','M','1992-03-17'),(406551,'1963-02-07','Thanasis','Casley','M','1987-08-04'),(406552,'1954-05-05','Erez','Foote','M','1991-04-20'),(406553,'1959-11-11','Francesca','Emden','F','1989-11-18'),(406554,'1962-07-09','Hauke','Naudin','M','1992-11-08'),(406555,'1954-05-10','Yahiko','Levergood','F','1996-10-08'),(406556,'1955-11-23','Remmert','Peot','M','1987-11-20'),(406557,'1962-02-05','Patricio','Pero','F','1988-05-07'),(406558,'1952-10-28','Abdelaziz','Grabner','F','1991-06-30'),(406559,'1955-08-21','Amabile','Huxford','M','1988-02-21'),(406560,'1962-06-02','Make','Beidas','M','1992-02-18'),(406561,'1952-10-10','Sigeru','Chinin','F','1989-10-21'),(406562,'1963-07-25','Perla','Pagter','F','1986-06-28'),(406563,'1955-07-11','Heeju','Avouris','M','1995-10-04'),(406564,'1965-01-25','Parviz','Picco','F','1992-03-19'),(406565,'1963-10-06','Hidekazu','Lorie','F','1986-01-25'),(406566,'1958-03-07','Steve','Dayang','F','1995-09-24'),(406567,'1953-12-05','Maja','Garnier','M','1989-05-03'),(406568,'1963-10-25','Tomofumi','Onuegbe','M','1988-10-30'),(406569,'1955-02-05','Shmuel','Underwood','F','1986-09-02'),(406570,'1956-06-29','Kazuhiro','Barinka','F','1988-10-23'),(406571,'1954-02-13','Mrinalini','Lorin','M','1994-08-28'),(406572,'1957-02-06','Narain','Falby','M','1993-03-24'),(406573,'1959-01-28','Aluzio','Holburn','M','1989-09-24'),(406574,'1954-10-27','Elvis','Billawala','F','1985-06-06'),(406575,'1956-11-27','Heping','Silva','F','1989-12-09'),(406576,'1958-04-05','Shaowen','Reeken','M','1993-06-19'),(406577,'1954-03-16','Weicheng','Rosen','M','1996-01-15'),(406578,'1964-06-11','Tesuro','Lichtner','F','1991-04-11'),(406579,'1955-06-16','Ingemar','Stafford','M','1991-12-19'),(406580,'1963-10-18','Shaowen','Munck','M','1987-03-19'),(406581,'1962-07-14','Slavian','Broomell','M','1986-10-30'),(406582,'1953-10-22','Yechezkel','Bultermann','M','1992-03-14'),(406583,'1952-07-12','Doohun','Kavraki','M','1994-10-13'),(406584,'1960-10-14','Gianluca','Oaver','F','1985-04-21'),(406585,'1956-07-18','Make','Oxenboll','F','1987-03-30'),(406586,'1954-09-05','Satoru','Muhlberg','M','1991-08-18'),(406587,'1955-07-26','Xuejia','Anick','F','1985-06-24'),(406588,'1954-05-02','Arto','Ozeki','F','1985-04-11'),(406589,'1952-07-19','Jinpo','Schapiro','M','1991-08-02'),(406590,'1960-04-10','Xiahua','Asrin','M','1986-10-30'),(406591,'1956-10-27','Junsik','Weisert','M','1985-07-04'),(406592,'1959-02-27','Shmuel','Trelles','F','1986-09-04'),(406593,'1957-08-09','Uli','Sambasivam','F','1990-07-24'),(406594,'1961-02-22','Djenana','Rijsenbrij','M','1986-09-29'),(406595,'1958-10-21','Iara','Kamble','M','1993-03-10'),(406596,'1958-01-08','Genta','Decaestecker','F','1987-07-20'),(406597,'1957-03-22','Nahum','Schnelling','M','1991-07-07'),(406598,'1958-04-27','Eirik','Zeilberger','M','1990-11-15'),(406599,'1964-06-30','Volkmar','Sullins','M','1987-10-16'),(406600,'1957-10-12','Kenroku','Garigliano','M','1991-06-03'),(406601,'1956-09-12','Katsuo','Badache','M','1986-02-09'),(406602,'1960-11-08','Abdelaziz','Lovengreen','M','1989-09-19'),(406603,'1959-04-26','Jaewon','Yamaashi','F','1987-11-01'),(406604,'1964-05-22','Danai','Aingworth','M','1997-06-25'),(406605,'1961-05-15','Vasiliy','Schusler','M','1986-02-01'),(406606,'1958-08-31','Hongzhu','Gronowski','M','1989-02-04'),(406607,'1955-06-29','Jiann','Bernini','F','1990-01-06'),(406608,'1952-03-14','Tomoyuki','Spataro','F','1995-04-07'),(406609,'1960-05-12','Marek','Gien','F','1987-09-23'),(406610,'1960-02-19','Nadjib','Nanard','F','1987-03-18'),(406611,'1954-05-01','Rafols','Vrecion','M','1985-03-19'),(406612,'1953-06-13','Goetz','Ruther','M','1989-11-10'),(406613,'1957-03-10','Woody','Kobara','F','1994-12-18'),(406614,'1955-07-16','Arch','Lorys','M','1990-09-17'),(406615,'1962-02-12','Faiza','Codenie','M','1987-05-02'),(406616,'1954-08-22','Yagil','Seuren','F','1998-02-17'),(406617,'1960-03-04','Jaana','Vural','M','1995-03-01'),(406618,'1956-12-08','Radoslaw','Kalafatis','M','1994-04-28'),(406619,'1956-07-31','Hidefumi','Shumilov','M','1996-02-23'),(406620,'1957-02-24','Shai','Morrey','F','1987-11-13'),(406621,'1957-01-30','Ibibia','Weedon','M','1992-04-16'),(406622,'1954-10-02','Duri','Pollock','F','1987-08-19'),(406623,'1957-07-30','Filipp','Kilgour','M','1993-11-29'),(406624,'1960-02-24','Lucian','Glinert','M','1987-10-18'),(406625,'1952-04-03','Aron','Vesna','M','1985-05-11'),(406626,'1955-08-25','Pintsang','Couchot','M','1997-10-11'),(406627,'1963-04-06','Hercules','Lindenbaum','F','1994-01-12'),(406628,'1952-04-03','Toshimi','Lores','M','1985-07-01'),(406629,'1959-06-11','Mototsugu','Milicic','F','1987-02-27'),(406630,'1964-12-15','Aruna','Erez','M','1994-12-18'),(406631,'1954-02-08','Yuguang','Gulik','M','1986-06-02'),(406632,'1954-05-18','Padma','Michaels','F','1992-05-22'),(406633,'1964-11-16','Kensyu','Unno','F','1986-05-08'),(406634,'1954-02-24','Gladys','DeMori','F','1992-08-12'),(406635,'1959-05-19','Lijie','Lanteri','M','1989-07-25'),(406636,'1960-03-25','Jacopo','Marquardt','M','1987-09-02'),(406637,'1952-06-20','Florina','Alameldin','F','1991-05-15'),(406638,'1964-06-25','Lorien','Kalefeld','M','1994-02-25'),(406639,'1960-12-26','Beshir','Thibadeau','M','1991-04-02'),(406640,'1963-01-11','Foong','Templeman','F','1986-04-21'),(406641,'1959-10-23','Persi','Erni','M','1988-02-28'),(406642,'1956-01-31','Yolla','Bade','M','1993-07-19'),(406643,'1958-05-25','Khalil','Morrin','F','1987-11-04'),(406644,'1952-11-24','Jordanka','Giveon','F','1986-09-23'),(406645,'1953-04-30','Fan','Ouhyoung','F','1996-01-20'),(406646,'1963-05-01','Stepehn','Kavraki','M','1988-07-10'),(406647,'1963-02-20','Weidon','Pargaonkar','M','1985-07-01'),(406648,'1964-06-11','Parviz','Akaboshi','M','1985-09-01'),(406649,'1957-06-02','Gen','Senzako','M','1994-10-16'),(406650,'1960-07-06','Limsoon','Ambroszkiewicz','M','1990-01-31'),(406651,'1956-06-18','Aksel','Brookner','F','1986-03-29'),(406652,'1958-11-15','Denis','Karcich','M','1991-07-30'),(406653,'1953-03-15','Dulce','Showalter','F','1989-01-05'),(406654,'1958-02-20','Yinlin','Koshiba','F','1991-05-25'),(406655,'1954-02-17','Pranav','Wegerle','F','1989-09-29'),(406656,'1957-12-17','Susuma','Beausoleil','M','1985-07-04'),(406657,'1958-08-25','Kankanahalli','Grospietsch','F','1997-02-16'),(406658,'1962-06-30','Nobuyoshi','Thebaut','F','1987-10-27'),(406659,'1952-09-20','Chirstian','Luon','M','1993-01-13'),(406660,'1963-01-16','Fabrizio','Jiang','M','1992-08-21'),(406661,'1954-01-20','Ingemar','Solares','M','1995-10-21'),(406662,'1958-04-05','Clyde','Melichar','M','1985-03-16'),(406663,'1956-09-18','Kish','Larfeldt','M','1990-12-22'),(406664,'1963-12-09','Sadegh','Gecseg','F','1995-11-22'),(406665,'1955-04-24','Tua','Kusakari','M','1988-02-17'),(406666,'1962-03-21','Subhankar','Cusworth','F','1995-12-29'),(406667,'1957-06-09','Fay','Luan','F','1990-07-23'),(406668,'1961-09-11','Maja','Cools','F','1992-12-03'),(406669,'1961-02-24','Toshimi','Bernini','F','1991-05-08'),(406670,'1952-03-22','Zissis','Gluchowski','F','1992-08-28'),(406671,'1954-04-16','Chiradeep','Redmiles','M','1993-12-06'),(406672,'1955-08-14','Rosella','Demos','M','1985-11-19'),(406673,'1959-06-02','Mohamadou','Foote','M','1987-07-13'),(406674,'1957-09-22','Zhanqiu','Stiles','F','1985-05-15'),(406675,'1964-12-08','Padma','Narahara','M','1987-04-01'),(406676,'1953-12-19','Yakichi','Zeleznik','M','1998-04-07'),(406677,'1954-08-25','Subhada','Shrader','M','1997-07-22'),(406678,'1960-04-03','Mamdouh','Alvarado','M','1985-11-29'),(406679,'1958-11-19','Roddy','Templeman','F','1991-12-30'),(406680,'1960-03-21','Nalini','Lakshmanan','M','1994-05-24'),(406681,'1959-06-08','Shigeu','Salverda','F','1997-08-29'),(406682,'1964-05-20','Juyoung','Bamford','F','1988-03-17'),(406683,'1962-08-11','Boalin','Rando','F','1991-04-21'),(406684,'1952-09-19','Bernice','Gyorkos','M','1990-05-02'),(406685,'1957-11-01','Danai','Perko','M','1985-10-30'),(406686,'1957-08-05','Abdelwaheb','Prochazka','F','1989-01-08'),(406687,'1963-07-20','Jianhua','Akazan','M','1987-08-04'),(406688,'1958-11-21','Sachar','Debuse','M','1986-12-12'),(406689,'1961-09-04','Yolla','Dredge','M','1993-10-08'),(406690,'1964-08-18','Leszek','Maierhofer','F','1992-02-15'),(406691,'1959-06-21','Bluma','Bratten','F','1987-11-12'),(406692,'1958-01-30','Tadahiro','Nergos','M','1986-12-12'),(406693,'1958-10-13','Elvia','Reutenauer','F','1999-01-22'),(406694,'1963-10-19','Djelloul','Wilharm','M','1988-06-23'),(406695,'1959-04-11','Oddvar','Uchoa','F','1989-11-17'),(406696,'1959-06-22','Dinkar','Kaiserswerth','M','1990-03-21'),(406697,'1953-04-05','Kayoko','Thorelli','M','1989-05-17'),(406698,'1954-08-21','Zongyan','Homond','F','1994-07-08'),(406699,'1956-01-08','Bangqing','Rassart','M','1995-10-11'),(406700,'1957-03-12','Yefim','Besselaar','F','1989-07-06'),(406701,'1952-07-11','Rayond','Takkinen','F','1990-10-06'),(406702,'1959-04-23','Shigehito','Kopetz','M','1994-09-18'),(406703,'1952-10-21','Foong','Cherinka','F','1985-12-14'),(406704,'1956-03-09','Weidon','Sewelson','M','1999-02-28'),(406705,'1964-04-28','Kannan','Jarecki','M','1985-03-15'),(406706,'1958-12-04','Shridhar','Pezzoli','M','1985-05-19'),(406707,'1962-06-05','Susumu','Hertweck','M','1995-10-28'),(406708,'1964-12-15','Luisa','Gulik','M','1986-10-08'),(406709,'1958-01-08','Masanao','Broder','F','1985-05-21'),(406710,'1956-11-17','Geoffry','Gihr','M','1991-07-23'),(406711,'1963-12-20','Sanjit','Georgatos','F','1993-07-20'),(406712,'1961-09-02','Kwangjo','Perly','F','1986-03-13'),(406713,'1955-05-17','Zhonghua','Peha','F','1987-08-10'),(406714,'1965-02-01','Malu','Ossenbruggen','F','1986-11-21'),(406715,'1954-03-17','Janche','Falco','M','1986-09-08'),(406716,'1954-09-25','Pasqua','Isaak','F','1989-01-20'),(406717,'1958-06-28','Patricia','Bauknecht','M','1985-02-03'),(406718,'1960-09-29','Almudena','Ratnakar','F','1992-10-31'),(406719,'1958-05-20','Guenter','Dymetman','M','1987-01-28'),(406720,'1961-12-22','Panayotis','Cannane','F','1988-09-05'),(406721,'1961-01-24','Masaki','Murtagh','F','1998-07-20'),(406722,'1955-02-19','Licheng','Mapelli','M','1992-04-21'),(406723,'1957-01-07','Shir','Luef','F','1985-02-10'),(406724,'1960-06-01','Remko','Asser','F','1988-04-22'),(406725,'1963-12-07','Yonghoan','Standera','F','1991-07-10'),(406726,'1952-07-16','Shahab','Riexinger','F','1990-04-12'),(406727,'1960-09-13','Hongzhu','Naudin','F','1995-02-20'),(406728,'1960-06-29','Chriss','Angelopoulos','M','1990-05-01'),(406729,'1962-09-21','Utpal','Vernadat','M','1991-01-15'),(406730,'1953-02-22','Kankanahalli','Milicia','F','1994-05-16'),(406731,'1961-02-28','Wuxu','Showalter','F','1991-10-24'),(406732,'1958-03-27','Shuky','Isaac','F','1992-12-30'),(406733,'1955-11-12','Stepehn','Mawatari','M','1985-04-17'),(406734,'1955-06-06','Shaibal','Kranzdorf','F','1994-01-01'),(406735,'1959-09-14','Caolyn','Azadmanesh','F','1985-03-13'),(406736,'1954-12-01','Sadun','Erman','M','1987-09-06'),(406737,'1953-05-14','Arunachalam','Rassart','F','1987-11-08'),(406738,'1960-03-07','Heekeun','Heemskerk','F','1992-07-28'),(406739,'1954-12-08','Demin','Baby','M','1985-04-08'),(406740,'1959-03-13','Shao','Cunliffe','M','1987-06-02'),(406741,'1958-08-13','Hairong','Masand','M','1987-06-17'),(406742,'1957-11-20','Juyoung','Schueller','F','1999-03-17'),(406743,'1960-11-26','Arnould','Ferretti','M','1987-05-18'),(406744,'1954-08-22','Tomoyuki','Heuser','M','1995-06-09'),(406745,'1960-03-02','Gadiel','Hutter','M','1992-11-17'),(406746,'1962-09-23','Takahira','DeMori','M','1987-06-07'),(406747,'1952-12-24','Huiqun','Birke','M','1993-02-09'),(406748,'1953-02-14','Douadi','Samarati','M','1990-08-04'),(406749,'1964-09-13','Bilhanan','Lalonde','F','1991-07-31'),(406750,'1963-02-13','Kiyokazu','Baaz','M','1988-09-04'),(406751,'1960-07-19','Basim','Cummings','F','1986-05-26'),(406752,'1954-04-06','Masaru','Antonakopoulos','F','1986-09-24'),(406753,'1961-06-15','Salvador','Plump','F','1995-05-12'),(406754,'1957-01-20','Zhonghui','Anily','M','1986-03-20'),(406755,'1964-03-03','Herbert','Birnbaum','M','1997-03-31'),(406756,'1959-08-13','Irena','Straney','F','1986-10-11'),(406757,'1952-02-15','Shir','Krychniak','M','1985-08-27'),(406758,'1952-02-05','Nevio','Brandsma','F','1985-11-05'),(406759,'1956-01-24','Shen','Itschner','M','1994-06-26'),(406760,'1964-02-06','Maha','Gornas','F','1991-06-13'),(406761,'1963-10-21','Premsyl','Varman','M','1994-06-25'),(406762,'1961-04-17','Jianwen','Yemenis','M','1991-03-11'),(406763,'1963-10-05','Hongzue','Broomell','F','1994-08-26'),(406764,'1963-05-21','Florian','Birch','F','1988-08-30'),(406765,'1961-08-19','Divier','Malinowski','F','1993-04-24'),(406766,'1954-08-15','Zengping','Gulik','M','1988-05-09'),(406767,'1955-06-02','Ulises','Grabner','M','1988-01-01'),(406768,'1954-11-05','Fumiko','Montresor','F','1986-01-14'),(406769,'1961-10-24','Mantis','Nastansky','M','1987-06-05'),(406770,'1964-02-10','Masanao','Bierbaum','M','1989-07-13'),(406771,'1963-10-25','Tianruo','Strooper','M','1988-08-18'),(406772,'1956-11-03','Lansing','Katiyar','M','1991-03-11'),(406773,'1958-04-06','Toney','Kroha','M','1986-06-14'),(406774,'1957-12-09','Miyeon','Munck','M','1991-02-02'),(406775,'1963-12-05','Moon','Parascandalo','F','1994-09-15'),(406776,'1953-10-23','Thodoros','Ambroszkiewicz','M','1995-11-04'),(406777,'1961-07-13','Billie','Yoshizawa','F','1990-12-18'),(406778,'1957-04-09','Lubomir','Vanwelkenhuysen','F','1993-02-24'),(406779,'1954-02-24','Yagil','Mandelberg','M','1988-08-14'),(406780,'1964-11-19','Krister','Hatcliff','M','1988-04-20'),(406781,'1958-09-13','Heejo','Wilharm','M','1990-12-09'),(406782,'1957-11-02','Angel','Perly','F','1999-09-26'),(406783,'1956-06-11','Vidya','Rabejac','M','1991-10-25'),(406784,'1961-04-27','Hsiangchu','Schrooten','M','1995-12-03'),(406785,'1952-09-21','Becky','Meszaros','F','1989-03-15'),(406786,'1955-06-29','Magy','Pews','M','1993-02-25'),(406787,'1957-04-16','Udi','Slutz','M','1987-03-09'),(406788,'1956-03-07','Avishai','Simkin','F','1990-03-11'),(406789,'1960-04-19','Ewing','Liedekerke','M','1985-08-05'),(406790,'1953-03-23','Gurbir','Sewelson','M','1995-09-29'),(406791,'1963-01-10','Kiyotoshi','Spelt','M','1996-05-27'),(406792,'1957-04-16','Uwe','Pezzoli','F','1988-09-09'),(406793,'1952-05-28','Youjian','Ghemri','M','1991-02-03'),(406794,'1962-05-05','Jovan','Scharstein','M','1988-06-18'),(406795,'1963-03-02','Idoia','Rusmann','M','1989-08-02'),(406796,'1964-07-08','Augustine','Demos','M','1990-12-25'),(406797,'1964-10-21','Halsur','Albarhamtoshy','F','1993-09-03'),(406798,'1961-07-28','Takushi','Fortenbacher','M','1987-09-10'),(406799,'1957-06-01','Gadiel','Karcich','M','1987-02-25'),(406800,'1959-01-06','Cheong','Colorni','M','1993-03-16'),(406801,'1959-04-24','Udi','Krone','M','1985-08-20'),(406802,'1961-02-21','Aloys','Baez','M','1991-07-08'),(406803,'1954-07-29','Takanari','Baba','F','1987-01-10'),(406804,'1953-12-02','Jackson','Thebaut','F','1986-09-13'),(406805,'1964-01-26','Berna','Nishimukai','M','1996-08-20'),(406806,'1953-10-25','Shichao','Plavsic','F','1987-04-23'),(406807,'1956-01-19','Miyeon','Malabarba','M','1986-04-08'),(406808,'1964-08-25','Masadi','Mayerwieser','M','1995-02-05'),(406809,'1961-04-05','Sandeepan','Biron','M','1987-12-12'),(406810,'1961-01-27','Nagui','Cappello','M','1991-07-27'),(406811,'1964-08-29','Monique','Narahara','M','1987-01-21'),(406812,'1952-08-21','Sanjeeva','Berztiss','M','1993-01-13'),(406813,'1953-05-04','Kwun','Kroft','F','1989-09-05'),(406814,'1961-07-20','Greger','Slutz','F','1991-09-15'),(406815,'1958-05-10','Abdelkader','Veldwijk','M','1985-02-05'),(406816,'1958-01-02','Tsvetan','Yoshimura','M','1993-01-31'),(406817,'1958-08-04','Masami','Awdeh','M','1987-08-28'),(406818,'1962-12-15','Mircea','Baalen','M','1995-05-11'),(406819,'1954-11-04','Anestis','Itzigehl','F','1986-10-30'),(406820,'1957-03-26','Arnd','Strehl','M','1985-12-10'),(406821,'1962-12-14','Leah','Pettis','M','1987-02-14'),(406822,'1962-07-28','Gennady','Barbanera','M','1990-10-17'),(406823,'1960-07-16','Tru','Botman','M','1992-02-12'),(406824,'1958-07-23','Xinglin','Polupanov','F','1990-11-10'),(406825,'1957-02-02','Sachio','Rabehasaina','M','1985-05-30'),(406826,'1959-06-08','Zhaofang','Linnainmaa','F','1997-08-02'),(406827,'1955-01-15','Remko','Greenaway','M','1992-07-19'),(406828,'1956-04-18','Jagoda','Redmiles','M','1989-12-28'),(406829,'1959-06-02','Trygve','Usery','M','1986-08-09'),(406830,'1960-03-09','Gretta','Scallan','F','1986-06-30'),(406831,'1953-03-14','Mototsugu','Gilg','M','1986-08-13'),(406832,'1960-11-04','Adit','Heering','M','1993-01-22'),(406833,'1952-02-03','Aiichiro','Kobuchi','M','1990-11-23'),(406834,'1957-07-05','Gretta','Kowalchuk','F','1994-07-07'),(406835,'1962-02-01','Olivera','Stentiford','M','1986-12-24'),(406836,'1958-08-15','Matt','Speer','M','1991-02-24'),(406837,'1964-04-13','Chirstian','Suwa','M','1994-04-09'),(406838,'1959-10-17','Aral','Baik','M','1986-03-29'),(406839,'1959-05-28','Rildo','Koprowski','M','1996-02-20'),(406840,'1961-08-16','Ioana','Strandh','M','1985-05-16'),(406841,'1954-09-22','Xuejia','Garnham','F','1991-01-13'),(406842,'1962-08-28','Maren','Tsukuda','M','1994-02-01'),(406843,'1953-08-30','Troy','Pargaonkar','M','1988-01-26'),(406844,'1952-10-08','Shichao','Peir','F','1991-02-02'),(406845,'1962-04-15','Abdelaziz','Gammage','M','1993-08-25'),(406846,'1952-08-10','Vatsa','Poujol','M','1992-03-18'),(406847,'1965-01-24','Alexius','Crouzet','F','1998-02-21'),(406848,'1964-06-21','Paraskevi','Champarnaud','M','1990-02-22'),(406849,'1958-06-07','Doohun','Leppanen','F','1992-03-02'),(406850,'1957-12-13','Ayakannu','Ouhyoung','M','1986-07-29'),(406851,'1962-03-11','DAIDA','Hambrick','M','1996-07-11'),(406852,'1962-06-02','Constantine','Zumaque','F','1992-02-08'),(406853,'1953-08-13','Sachio','Couchot','M','1986-11-22'),(406854,'1954-09-04','Reinhold','Besancenot','F','1988-11-20'),(406855,'1960-10-17','Shaibal','Beerel','F','1985-07-13'),(406856,'1958-09-14','Arfst','Sidhu','M','1987-11-19'),(406857,'1955-03-30','Mahmut','Kemmerer','M','1987-09-06'),(406858,'1953-12-23','Sungwon','Couchot','M','1986-02-01'),(406859,'1961-06-16','Stein','Felder','M','1987-08-20'),(406860,'1961-11-26','Hairong','Poulakidas','M','1992-09-07'),(406861,'1962-05-14','Yuping','Khalid','M','1986-05-21'),(406862,'1957-05-22','Arumugam','Parveen','F','1986-01-18'),(406863,'1953-07-24','Claude','Comte','M','1985-08-04'),(406864,'1963-10-17','Martijn','Garnham','M','1988-02-04'),(406865,'1958-06-15','Xiping','Rodham','M','1989-10-08'),(406866,'1954-06-14','Bedir','Ellozy','F','1989-05-14'),(406867,'1958-12-18','Xuejun','Otillio','M','1990-05-21'),(406868,'1952-11-02','Noritoshi','Bratten','M','1995-08-30'),(406869,'1959-06-02','Mitchel','Zhang','M','1985-04-11'),(406870,'1961-03-28','Baocai','Clemencon','F','1986-11-08'),(406871,'1952-10-14','Chuanyi','Karlin','F','1987-06-11'),(406872,'1960-08-22','Marit','Hardjono','M','1986-02-21'),(406873,'1952-09-02','Alair','Yetto','M','1992-05-04'),(406874,'1958-09-27','Sumali','Kawashima','F','1991-08-21'),(406875,'1962-03-29','Radhika','Speek','F','1987-03-02'),(406876,'1959-10-03','Basim','Kroft','F','1989-04-29'),(406877,'1960-06-07','Adel','Baik','F','1988-08-07'),(406878,'1955-07-13','Paddy','Demian','F','1993-05-12'),(406879,'1964-09-29','Boguslaw','Nergos','M','1990-09-20'),(406880,'1963-06-11','Bogdan','Eterovic','M','1988-11-05'),(406881,'1955-05-18','Lucien','Walstra','M','1990-08-25'),(406882,'1956-10-25','Rayond','Ghemri','F','1985-09-03'),(406883,'1958-08-15','Jianhao','Zaiane','F','1986-10-18'),(406884,'1953-01-30','Xiping','Peltason','F','1987-03-27'),(406885,'1964-08-15','Mamdouh','Melton','F','1989-05-12'),(406886,'1957-03-23','Pohua','Oberman','F','1988-02-06'),(406887,'1954-05-30','Adamantios','Dahlbom','F','1997-08-02'),(406888,'1955-12-03','Oddvar','Warwick','M','1986-06-01'),(406889,'1961-06-19','Claudi','Welham','M','1987-01-13'),(406890,'1953-04-29','Cathie','Menhoudj','M','1989-01-04'),(406891,'1960-03-31','Leucio','Perl','M','1990-05-09'),(406892,'1958-01-07','Lucian','Krychniak','M','1988-06-22'),(406893,'1962-06-18','Boaz','Kusalik','M','1996-12-10'),(406894,'1952-03-11','Giri','Curless','F','1988-04-20'),(406895,'1958-02-02','Bangqing','Barbanera','M','1992-07-10'),(406896,'1952-03-22','Pantung','Schiettecatte','F','1989-07-13'),(406897,'1961-06-12','Lokesh','Yetto','F','1987-04-07'),(406898,'1956-09-07','Basil','Ibel','M','1987-08-03'),(406899,'1961-03-29','Shawna','Unno','F','1988-06-22'),(406900,'1960-12-25','Deniz','Simkin','F','1996-01-20'),(406901,'1957-08-11','Mohd','Eterovic','F','1986-11-13'),(406902,'1962-07-09','Fox','Back','M','1990-01-07'),(406903,'1961-06-30','Xiadong','Bakhtari','M','1987-02-08'),(406904,'1964-10-05','Sariel','Schnabel','F','1986-09-04'),(406905,'1954-03-23','Ashish','Ramaiah','M','1994-02-26'),(406906,'1963-07-09','Shih','Zucker','M','1993-06-14'),(406907,'1956-05-15','Heekeun','Benantar','M','1988-12-01'),(406908,'1956-10-14','Heng','Dratva','M','1987-01-28'),(406909,'1964-08-04','Nahla','Matzel','M','1994-07-28'),(406910,'1959-08-28','Jayson','Aumann','M','1988-07-25'),(406911,'1954-02-03','Zhiguo','Conia','M','1994-07-02'),(406912,'1963-09-20','Hidde','Bharadwaj','F','1987-08-12'),(406913,'1956-08-21','Geoffry','Angel','M','1989-07-07'),(406914,'1958-11-01','Idoia','Erde','M','1985-07-27'),(406915,'1952-08-23','Mingzeng','Marakhovsky','F','1986-04-02'),(406916,'1962-09-16','Zhiguo','Krogh','F','1988-01-14'),(406917,'1960-01-25','Jianwen','Vural','M','1986-09-14'),(406918,'1957-07-15','Cullen','Bahr','M','1994-11-20'),(406919,'1962-11-16','Van','Prochazka','M','1986-09-15'),(406920,'1955-02-12','Byong','Laurillard','M','1990-01-01'),(406921,'1963-03-23','Zejun','Vanwelkenhuysen','M','1995-04-07'),(406922,'1955-08-29','Denis','Piazza','F','1987-04-16'),(406923,'1960-08-08','Jacopo','Poujol','F','1987-08-23'),(406924,'1959-01-24','Abdelwaheb','Collette','M','1986-09-20'),(406925,'1963-10-01','Ioana','Zobel','M','1990-02-25'),(406926,'1960-01-04','Divine','Jansch','M','1985-09-16'),(406927,'1962-12-06','Dante','Spelt','F','1997-12-25'),(406928,'1956-07-26','Clyde','Simmel','M','1986-03-27'),(406929,'1955-11-04','Kwee','Czap','M','1991-07-03'),(406930,'1958-02-16','Jessie','Heiserman','M','1995-09-12'),(406931,'1955-04-14','Divine','Shrader','F','1992-10-27'),(406932,'1953-01-05','Hiroyasu','Mayerwieser','M','1992-10-07'),(406933,'1960-03-28','Kazuhiko','Butner','F','1988-09-24'),(406934,'1960-02-09','Martine','Pehl','F','1992-06-14'),(406935,'1955-05-23','Arunachalam','Jansen','F','1986-10-16'),(406936,'1952-02-19','Gianluca','Rebaine','M','1991-09-26'),(406937,'1962-03-01','Halsur','Perly','M','1990-09-12'),(406938,'1956-03-16','Xiaopeng','Ouhyoung','M','1993-03-07'),(406939,'1956-03-04','Eirik','Peac','M','1985-09-30'),(406940,'1962-08-20','Ramalingam','Quaggetto','M','1998-10-02'),(406941,'1961-05-30','Qiwen','Camurati','M','1986-08-09'),(406942,'1958-02-06','Limsoon','Conti','M','1995-08-23'),(406943,'1960-09-14','Tommaso','Crabtree','M','1987-12-10'),(406944,'1962-12-13','Odysseas','Radwan','F','1988-10-14'),(406945,'1957-02-06','King','Bergere','M','1995-05-20'),(406946,'1959-07-20','Oksana','Prenel','M','1998-05-13'),(406947,'1962-07-13','Rosella','Undy','M','1993-04-16'),(406948,'1955-07-22','Shridhar','Lundstrom','F','1992-07-08'),(406949,'1953-01-27','Rafael','Yoshizawa','F','1987-11-30'),(406950,'1955-05-01','Adas','Heering','M','1985-06-27'),(406951,'1964-04-02','Kellyn','Percebois','F','1991-08-17'),(406952,'1957-07-01','Arve','Baaz','M','1986-08-08'),(406953,'1963-09-29','Sachio','Tischendorf','M','1993-12-08'),(406954,'1964-02-27','Kousuke','Serot','M','1988-02-16'),(406955,'1964-12-04','Vasilis','Maksimenko','F','1986-01-13'),(406956,'1961-09-06','Limsoon','Werthner','M','1989-05-08'),(406957,'1954-01-10','Sangeeta','Rosin','F','1985-04-15'),(406958,'1962-03-17','Chirstian','Langford','M','1989-06-01'),(406959,'1958-10-14','Yongmin','Jakobus','F','1988-07-12'),(406960,'1952-09-12','Janalee','Wrigley','F','1986-06-13'),(406961,'1959-05-08','Aris','Zirintsis','M','1987-01-21'),(406962,'1956-11-10','Chirstian','Cromarty','M','1995-06-08'),(406963,'1957-12-15','Harjit','Melter','F','1990-08-30'),(406964,'1958-09-26','Jagoda','Gronowski','F','1990-10-09'),(406965,'1963-10-16','Dipayan','Ciolek','F','1988-01-07'),(406966,'1957-12-14','Zissis','Zeilberger','M','1986-01-07'),(406967,'1958-03-20','Gritta','Talmor','M','1995-08-29'),(406968,'1958-03-23','Hidekazu','Carrere','M','1989-04-30'),(406969,'1962-06-14','Rosli','Peek','F','1990-10-05'),(406970,'1961-10-20','Xiaopeng','Kushner','M','1985-08-08'),(406971,'1960-05-13','Rasikan','Erbe','F','1988-08-26'),(406972,'1964-09-28','Tommaso','Maksimenko','F','1992-05-30'),(406973,'1955-07-25','Adly','Weedon','F','1985-12-21'),(406974,'1963-12-11','Phillip','Badache','M','1985-06-16'),(406975,'1964-09-16','Dhritiman','McClurg','M','1986-05-03'),(406976,'1952-08-23','Fabrizio','Demri','F','1989-10-18'),(406977,'1952-02-29','Taegyun','Kroha','M','1991-12-06'),(406978,'1954-05-17','Alenka','Litecky','F','1997-09-17'),(406979,'1961-01-29','Serge','Brandsma','F','1996-07-15'),(406980,'1955-08-12','Jacopo','Panangaden','F','1987-02-15'),(406981,'1957-04-11','Mohan','Rahimi','M','1989-09-19'),(406982,'1953-09-13','Giri','Schiettecatte','F','1990-03-04'),(406983,'1952-02-09','Tua','Luke','F','1998-01-25'),(406984,'1953-05-20','True','Pelz','F','1992-12-09'),(406985,'1963-03-02','Xiaobin','Anger','F','1993-12-26'),(406986,'1952-05-21','Horward','Prampolini','F','1993-05-25'),(406987,'1959-12-07','Gao','Bolsens','F','1987-11-13'),(406988,'1957-06-16','Nikolaus','Eterovic','M','1996-04-01'),(406989,'1954-09-11','Goo','Mawatari','F','1989-10-29'),(406990,'1962-12-05','Richard','Rahimi','M','1989-12-23'),(406991,'1958-03-07','Charlene','Gulik','M','1987-03-11'),(406992,'1959-07-30','Kazuhiko','Heemskerk','M','1986-10-15'),(406993,'1962-01-23','Nidapan','Chinin','F','1987-01-08'),(406994,'1960-05-06','Bowen','Nollmann','M','1993-03-07'),(406995,'1963-01-10','Kerryn','Koprowski','F','1989-01-05'),(406996,'1964-05-09','Fusako','Kornatzky','M','1995-09-24'),(406997,'1964-12-21','Kazunori','Vasanthakumar','M','1988-05-30'),(406998,'1960-02-14','Seongbae','Eugenio','F','1990-08-23'),(406999,'1952-03-02','Jasminko','Srimani','M','1987-06-18'),(407000,'1953-03-28','Iara','Undy','M','1995-05-31'),(407001,'1959-01-01','Krisda','Senzako','F','1985-10-05'),(407002,'1953-02-11','Kenton','Peyn','F','1986-09-19'),(407003,'1964-12-29','Muneo','Jumpertz','F','1986-04-20'),(407004,'1959-08-07','Kwangyoen','Hartvigsen','M','1985-05-17'),(407005,'1956-03-02','Moss','Ambroszkiewicz','F','1989-03-29'),(407006,'1964-08-28','Tommaso','Vakili','M','1988-09-01'),(407007,'1953-08-25','Bluma','Shobatake','M','1986-07-14'),(407008,'1952-06-07','Remzi','Piveteau','M','1988-07-11'),(407009,'1953-10-18','Nikolaos','Gerlach','M','1995-05-09'),(407010,'1958-06-11','Perla','Junot','F','1991-11-10'),(407011,'1953-09-08','Claude','Benner','F','1990-05-12'),(407012,'1957-09-30','Terresa','Wilfing','F','1985-09-29'),(407013,'1954-07-22','Oldrich','Jiafu','F','1988-09-24'),(407014,'1953-05-23','Behnaam','Dayang','F','1991-03-10'),(407015,'1958-09-23','Filipp','Winter','M','1995-06-29'),(407016,'1957-04-21','Zvonko','Kawashimo','M','1986-08-18'),(407017,'1955-12-08','Herbert','Puoti','M','1997-07-06'),(407018,'1962-12-28','Chiranjit','Ranze','M','1995-09-16'),(407019,'1963-01-02','Urs','Ghelli','M','1989-08-02'),(407020,'1961-12-05','Badri','Strooper','F','1986-07-14'),(407021,'1956-10-08','Keung','Hanabata','M','1985-03-30'),(407022,'1958-02-23','Tristan','Bage','M','1998-07-09'),(407023,'1960-12-20','Anyuan','Buchter','M','1993-11-11'),(407024,'1958-02-18','Lobel','Koshiba','M','1989-12-26'),(407025,'1957-03-07','Gio','Fabrizio','M','1998-11-02'),(407026,'1954-11-23','Ishfaq','Bauknecht','M','1985-12-08'),(407027,'1955-10-29','Bernardo','Karner','M','1987-03-18'),(407028,'1955-04-04','Qingxiang','Hoogerwoord','F','1991-08-28'),(407029,'1956-02-03','Lene','Erbe','M','1985-10-19'),(407030,'1953-08-25','Demos','Schmiedel','F','1989-03-25'),(407031,'1954-09-20','Arnd','Khalid','F','1997-09-10'),(407032,'1956-11-05','Arto','Bodoff','F','1997-10-18'),(407033,'1959-09-14','King','Slaats','M','1988-12-17'),(407034,'1964-01-26','Mostafa','Baak','F','1995-02-17'),(407035,'1959-06-01','Ugo','Flexer','F','1986-09-30'),(407036,'1957-05-02','Zorica','Kisuki','F','1985-12-01'),(407037,'1953-06-21','Jingling','Luft','F','1991-05-03'),(407038,'1957-10-17','Gou','Erbe','M','1988-04-20'),(407039,'1954-08-17','Juichirou','Chachaty','M','1986-01-06'),(407040,'1956-08-04','Douadi','Remmele','F','1988-05-19'),(407041,'1957-12-01','Masamitsu','Azevdeo','M','1989-02-19'),(407042,'1964-09-06','Mong','Wiegley','M','1993-08-25'),(407043,'1955-08-15','Hercules','Kushnir','F','1986-01-29'),(407044,'1959-02-18','Nahum','Luan','M','1997-12-14'),(407045,'1957-01-14','Leah','Krogh','M','1986-04-23'),(407046,'1963-04-11','Jackson','Ariola','M','1987-08-29'),(407047,'1964-07-14','Heather','Constantine','M','1989-01-01'),(407048,'1955-04-21','Sangeeta','Heering','M','1992-10-05'),(407049,'1957-06-15','Alassane','Giveon','M','1991-07-14'),(407050,'1962-07-18','Mohd','Dratva','M','1994-01-03'),(407051,'1954-10-10','Mads','Azuma','M','1985-12-08'),(407052,'1955-10-16','Babette','Perry','F','1985-03-13'),(407053,'1964-03-16','Yuchang','Ariola','M','1986-06-01'),(407054,'1959-12-25','Wonhee','Azulay','M','1991-04-08'),(407055,'1962-01-30','Yunming','McAffer','M','1985-09-29'),(407056,'1956-06-02','Dung','Strandh','M','1996-05-18'),(407057,'1961-12-19','Tetsurou','Otillio','M','1992-11-10'),(407058,'1956-05-22','Doohun','Tsukuda','M','1988-04-19'),(407059,'1957-03-08','Luigi','Quadeer','M','1985-08-31'),(407060,'1962-01-28','Yaghout','Underwood','M','1993-07-24'),(407061,'1962-08-29','Adit','Peha','F','1988-01-13'),(407062,'1959-09-09','Katsuo','Leaver','M','1997-08-20'),(407063,'1955-09-05','Moni','Pietrzykowski','M','1991-04-24'),(407064,'1961-02-14','Odysseas','Oxman','M','1993-06-14'),(407065,'1952-09-08','Rosli','Perri','F','1994-07-29'),(407066,'1959-03-17','Herbert','Cusworth','F','1985-09-03'),(407067,'1964-07-09','Anyuan','Gaughan','M','1994-11-14'),(407068,'1963-08-04','Woody','Bail','M','1990-08-26'),(407069,'1963-10-13','Sanjeeva','Rajaraman','M','1985-07-02'),(407070,'1963-12-05','Kokou','Feldmann','F','1992-11-25'),(407071,'1952-08-28','Cordelia','Matheson','M','1987-03-31'),(407072,'1961-10-16','Ymte','Aseltine','M','1986-10-18'),(407073,'1953-12-07','Rasikan','Pelc','M','1988-09-05'),(407074,'1957-02-27','Wojceich','Ramaiah','F','1985-02-27'),(407075,'1959-07-19','Rasiah','DasSarma','F','1987-02-14'),(407076,'1954-12-06','Kish','Chartres','F','1990-07-26'),(407077,'1955-05-02','Denis','Bednarek','F','1991-01-30'),(407078,'1962-02-11','Rosella','Aloia','F','1986-01-03'),(407079,'1953-10-19','Kerryn','Ranum','F','1992-10-17'),(407080,'1959-07-15','Ortrud','Junot','M','1991-11-19'),(407081,'1955-12-20','Heeju','Swift','F','1990-03-16'),(407082,'1959-10-03','Shih','Rosca','F','1986-11-09'),(407083,'1958-01-01','Yagil','Passafiume','M','1987-01-02'),(407084,'1959-05-26','Cordelia','Jansen','M','1989-09-21'),(407085,'1962-06-15','Vugranam','Przulj','F','1993-06-08'),(407086,'1959-04-04','Tua','Msuda','M','1986-06-24'),(407087,'1962-07-16','Seongbae','Vesel','F','1992-06-15'),(407088,'1953-12-27','Wonhee','Ramalingam','F','1999-02-24'),(407089,'1963-12-15','Yuichiro','Staelin','M','1985-09-28'),(407090,'1960-03-31','Jaques','Georg','F','1987-09-18'),(407091,'1953-07-25','Magy','Conde','F','1992-02-12'),(407092,'1953-12-20','Maren','Clemencon','F','1986-07-01'),(407093,'1954-04-03','Mohammed','Suwa','M','1998-06-08'),(407094,'1957-11-10','Kwangho','Solovay','M','1997-06-29'),(407095,'1961-07-08','Garnet','Emmart','M','1986-04-02'),(407096,'1960-10-01','Shahab','Schwabacher','M','1999-09-18'),(407097,'1963-11-14','Chuanyi','Mellouli','M','1985-03-30'),(407098,'1953-06-26','Aamod','Marakhovsky','M','1995-04-02'),(407099,'1957-03-14','Nalini','Joslin','M','1988-08-06'),(407100,'1964-08-11','Prasadram','Flowers','M','1985-06-29'),(407101,'1960-08-19','Wilmer','Zwicker','M','1992-04-19'),(407102,'1964-11-01','Mountaz','Snyers','F','1988-08-23'),(407103,'1955-04-30','Falguni','Sidou','M','1990-09-15'),(407104,'1959-02-15','Alexius','Jenevein','M','1991-01-11'),(407105,'1963-08-13','Kwan','Melter','M','1987-01-12'),(407106,'1953-09-10','Yonghoan','Koblick','M','1985-02-08'),(407107,'1958-05-02','JoAnne','Rosenbaum','F','1990-12-27'),(407108,'1963-03-10','Shigeaki','Vickson','M','1987-11-20'),(407109,'1961-01-10','Ugo','Passino','F','1998-01-17'),(407110,'1954-07-21','Weiyi','Backhouse','M','1992-02-16'),(407111,'1960-08-04','Panayotis','Penz','M','1995-05-15'),(407112,'1962-01-29','Zhiguo','Henseler','F','1989-05-09'),(407113,'1958-09-25','Xiaoqiang','Tasistro','M','1988-12-26'),(407114,'1957-11-03','Peer','Businaro','M','1987-03-14'),(407115,'1963-08-27','Reuven','Heijenga','M','1987-07-15'),(407116,'1954-06-29','Bokyung','Lorho','F','1985-10-22'),(407117,'1955-04-01','Tayeb','Guting','F','1998-01-11'),(407118,'1956-04-24','Brendon','Werthner','M','1991-10-21'),(407119,'1957-09-16','Xiong','Alpin','F','1993-06-21'),(407120,'1961-07-17','Evgueni','Stroustrup','M','1985-11-23'),(407121,'1961-05-27','Abdulah','Milicia','M','1992-05-18'),(407122,'1959-08-20','Moheb','Orsini','M','1987-09-02'),(407123,'1960-07-01','Brigham','Prenel','F','1994-07-26'),(407124,'1956-03-05','Akhilish','Marshall','M','1987-12-29'),(407125,'1953-08-26','Gila','Taneja','M','1988-12-10'),(407126,'1956-11-21','Eirik','Horswill','M','1986-04-25'),(407127,'1964-12-09','Reinhard','Danner','F','1989-02-03'),(407128,'1960-06-23','Premsyl','Attimonelli','M','1985-03-06'),(407129,'1961-09-06','Aiichiro','Marakhovsky','M','1985-10-17'),(407130,'1953-04-22','Yuriy','Birke','M','1987-01-30'),(407131,'1954-02-01','Mihalis','Rijckaert','F','1989-05-07'),(407132,'1954-08-17','Chenye','Parascandalo','F','1992-02-13'),(407133,'1952-03-25','Terresa','Benzmuller','M','1986-06-23'),(407134,'1961-12-08','Xiping','Homond','M','1995-06-02'),(407135,'1956-08-31','Jenwei','McClurg','M','1986-11-20'),(407136,'1955-05-17','Pasqua','Cardazo','F','1988-05-10'),(407137,'1953-02-23','Elliott','Morrey','M','1986-12-13'),(407138,'1960-09-05','Gay','Deville','M','1987-11-18'),(407139,'1958-01-31','DeForest','Ramras','M','1985-02-27'),(407140,'1962-01-12','Fayez','Malabarba','F','1989-03-24'),(407141,'1961-06-02','Gregory','Junot','F','1996-07-30'),(407142,'1952-05-14','Augustine','Bolotov','M','1992-05-04'),(407143,'1961-12-15','Eberhardt','Koblick','M','1985-11-26'),(407144,'1957-01-09','Tse','Zwicker','M','1988-03-29'),(407145,'1963-05-24','Mabhin','Flowers','M','1985-12-04'),(407146,'1962-03-14','Masoud','Menyhert','F','1993-12-03'),(407147,'1964-04-06','Nigel','Wielonsky','F','1990-12-26'),(407148,'1952-03-07','Oguz','Chenoweth','F','1994-11-21'),(407149,'1952-09-04','Dante','Morrey','M','1989-10-30'),(407150,'1956-01-26','IEEE','Hoppenstand','M','1985-07-08'),(407151,'1954-10-23','Gopalakrishnan','Murtha','F','1989-01-08'),(407152,'1958-10-23','Adam','Reeken','F','1988-06-07'),(407153,'1955-01-07','Sakthirel','Rosaz','F','1986-11-13'),(407154,'1953-12-10','Ung','Hegner','F','1991-01-03'),(407155,'1959-03-27','Sivanarayana','Quittner','F','1994-08-01'),(407156,'1962-10-24','Barton','Pews','F','1985-12-19'),(407157,'1954-03-06','Xinyu','Taneja','F','1993-01-06'),(407158,'1964-06-28','Sanjiv','Smailagic','F','1990-07-24'),(407159,'1956-09-11','Perla','Piveteau','F','1990-08-25'),(407160,'1959-10-26','Alejandra','Lubachevsky','F','1989-06-01'),(407161,'1960-02-22','Boriana','Schreiter','M','1992-07-04'),(407162,'1952-10-13','Lech','Sridhar','M','1985-12-21'),(407163,'1955-07-08','Suebskul','Ranka','M','1986-02-12'),(407164,'1953-06-11','Kristof','Klyachko','F','1987-11-01'),(407165,'1958-02-13','Huiqun','Heydon','F','1989-01-03'),(407166,'1959-12-25','Fuqing','Genther','M','1992-02-25'),(407167,'1956-04-08','Gill','Perin','M','1989-12-20'),(407168,'1958-07-05','Aral','Ventosa','F','1987-01-18'),(407169,'1956-06-30','Xiadong','Ratnakar','M','1989-01-15'),(407170,'1957-03-06','Gladys','Valtorta','M','1989-02-27'),(407171,'1955-06-06','Uzi','Azulay','F','1995-04-03'),(407172,'1960-01-27','Sreekrishna','Speer','F','1990-05-23'),(407173,'1955-07-08','Steve','Potthoff','F','1989-07-28'),(407174,'1958-12-23','Shooichi','Halevi','F','1994-12-05'),(407175,'1956-05-14','Paraskevi','Thiria','M','1985-11-22'),(407176,'1952-10-17','Filipp','Ertl','F','1989-09-27'),(407177,'1958-08-22','Ugo','Chaudhury','M','1993-05-04'),(407178,'1952-04-19','Yucai','Vural','M','1997-06-14'),(407179,'1964-07-12','Arun','Farris','M','1988-12-18'),(407180,'1960-03-08','Danil','Hiraishi','F','1987-07-08'),(407181,'1962-06-24','Haldon','Matzov','M','1991-02-17'),(407182,'1953-05-04','Gill','Emiris','F','1998-01-26'),(407183,'1954-09-03','Chinho','Cesareni','M','1990-07-29'),(407184,'1959-09-14','Kasidit','Sury','F','1995-03-04'),(407185,'1955-11-29','Xinyu','Christianini','M','1987-01-06'),(407186,'1960-07-03','Ranan','Dulay','M','1988-03-14'),(407187,'1953-08-28','Valeska','Pollacia','F','1993-08-02'),(407188,'1956-11-27','Nahum','Gonthier','F','1988-02-18'),(407189,'1957-05-01','Ult','Facello','F','1986-04-14'),(407190,'1960-06-17','Shahaf','Rabejac','M','1989-09-10'),(407191,'1953-08-30','Itzchak','Bolotov','M','1985-02-27'),(407192,'1953-12-30','Mizuhito','Figueira','F','1985-08-31'),(407193,'1956-02-05','Guttorm','Standera','F','1992-01-02'),(407194,'1959-04-18','Aleksandar','Holburn','M','1989-04-01'),(407195,'1957-10-06','Udaiprakash','Vernadat','F','1987-11-20'),(407196,'1962-04-21','Cheong','Horswill','M','1996-01-03'),(407197,'1963-02-13','Rimon','Massonet','M','1990-08-13'),(407198,'1953-12-23','Juichirou','Speek','M','1988-11-02'),(407199,'1955-09-14','Wonhee','Lipner','M','1987-03-27'),(407200,'1953-06-20','Nevin','Ligten','M','1987-01-25'),(407201,'1954-12-19','Byong','Zirintsis','M','1992-01-04'),(407202,'1960-04-12','Venkatesan','Lamparter','F','1988-03-30'),(407203,'1957-01-18','Somnath','Boreale','F','1995-12-17'),(407204,'1953-01-31','Shuichi','Feinberg','M','1989-01-05'),(407205,'1954-04-12','Kyoichi','Guenter','F','1993-06-02'),(407206,'1957-03-02','Masamitsu','Snedden','M','1988-06-07'),(407207,'1954-06-04','Saniya','Pesch','F','1993-10-19'),(407208,'1961-09-23','Feipei','Gecseg','M','1991-12-27'),(407209,'1954-02-08','Ramachenga','Seghrouchni','M','1990-12-20'),(407210,'1960-11-10','Gopalakrishnan','Delgrange','F','1989-12-19'),(407211,'1956-02-29','Phillip','Plavsic','M','1993-09-28'),(407212,'1953-04-17','Surveyors','Danecki','M','1989-06-15'),(407213,'1958-08-04','Amstein','Setlzner','M','1989-06-16'),(407214,'1960-05-19','Nathalie','Erva','M','1986-01-02'),(407215,'1962-09-29','Jouko','Schicker','M','1987-12-22'),(407216,'1963-09-10','Frederique','Apsitis','M','1995-01-04'),(407217,'1957-10-18','Moheb','Gecsel','F','1995-02-22'),(407218,'1964-07-22','Marie','Bondorf','M','1994-04-14'),(407219,'1952-06-14','Ramachenga','Eldridge','M','1985-07-23'),(407220,'1959-09-16','Ranan','Isaac','F','1989-08-20'),(407221,'1961-08-26','Emran','Guerreiro','M','1987-09-16'),(407222,'1964-02-01','Make','Yavatkar','F','1990-10-01'),(407223,'1952-02-22','Mandell','Zallocco','F','1994-02-02'),(407224,'1964-03-01','Xumin','Rabehasaina','M','1986-03-04'),(407225,'1960-10-03','Leen','Vadhan','M','1990-09-11'),(407226,'1957-03-25','Adly','Ishibashi','M','1986-07-03'),(407227,'1955-07-05','Inderjeet','Gyimothy','M','1992-09-01'),(407228,'1961-12-30','Tetsushi','Rabejac','M','1994-08-13'),(407229,'1952-06-27','Narain','Ballarin','M','1987-05-31'),(407230,'1958-05-25','Tomofumi','Emden','F','1989-07-11'),(407231,'1958-02-09','Stevo','Anido','M','1988-12-17'),(407232,'1959-03-04','Gaetan','Matteis','M','1987-05-10'),(407233,'1955-01-18','Chenye','Basagni','M','1988-01-18'),(407234,'1963-09-03','Chenxi','Reutenauer','M','1995-10-03'),(407235,'1963-06-27','Laurentiu','Perin','F','1986-11-17'),(407236,'1961-12-06','Kazuhito','Thiria','F','1996-10-01'),(407237,'1958-02-08','Chikako','Sommen','M','1985-12-10'),(407238,'1952-02-13','Kokou','Chaudhury','M','1995-02-07'),(407239,'1959-10-16','Yifei','Selvestrel','M','1990-01-04'),(407240,'1953-11-21','Khue','Bach','F','1986-07-24'),(407241,'1961-07-10','Pranav','Passino','M','1992-10-17'),(407242,'1961-03-23','Ult','Atchley','F','1986-07-15'),(407243,'1960-12-31','IEEE','Gewali','M','1989-05-04'),(407244,'1964-02-21','Arunachalam','Plavsic','F','1991-09-23'),(407245,'1956-12-19','Keung','Shiratori','M','1992-05-23'),(407246,'1959-09-20','Aral','Katiyar','F','1994-10-15'),(407247,'1964-05-05','Perla','Cannata','F','1995-12-02'),(407248,'1962-06-12','Yurij','Olivero','M','1991-07-22'),(407249,'1964-06-19','Lobel','Fadgyas','M','1992-11-05'),(407250,'1963-06-15','Valter','Pusterhofer','M','1985-04-12'),(407251,'1954-07-09','Leucio','Garnier','M','1992-09-23'),(407252,'1953-03-23','Jasminko','Chimia','M','1986-06-17'),(407253,'1954-10-30','Kristina','DuBourdieux','M','1988-05-20'),(407254,'1961-09-28','Berry','Undy','F','1992-10-14'),(407255,'1962-06-19','Morris','Iwayama','F','1986-07-27'),(407256,'1953-11-02','Tristan','Sherertz','M','1990-03-07'),(407257,'1956-06-14','Randy','Driscoll','F','1993-04-17'),(407258,'1953-01-22','Jasminko','Shackel','M','1988-05-31'),(407259,'1960-07-25','Ekawit','Kawashimo','F','1992-10-06'),(407260,'1953-03-21','Kiam','Baak','F','1985-07-14'),(407261,'1963-05-21','Hitofumi','Walstra','M','1991-12-27'),(407262,'1961-07-31','Fay','Talmon','M','1985-03-16'),(407263,'1958-02-08','Shigenori','Krogh','M','1988-12-09'),(407264,'1958-10-07','Dmitry','Merkl','F','1986-11-09'),(407265,'1952-07-05','Weidon','Cooley','M','1997-03-23'),(407266,'1957-07-03','Gen','Clouatre','M','1995-05-25'),(407267,'1956-02-28','Yishai','Khalid','F','1991-06-09'),(407268,'1956-09-18','Stepehn','Capobianchi','M','1990-10-17'),(407269,'1963-07-28','Xinyu','Munro','F','1991-07-06'),(407270,'1952-08-18','Stevo','Furudate','F','1989-09-14'),(407271,'1953-05-23','Siddarth','Socorro','M','1988-02-18'),(407272,'1957-03-05','Irene','Lampe','M','1992-06-24'),(407273,'1953-02-01','Ottavia','Imataki','M','1988-01-17'),(407274,'1953-01-15','Alejandra','Merel','M','1987-06-07'),(407275,'1960-05-03','Lillian','Schoegge','F','1998-02-08'),(407276,'1956-02-22','Shen','Hiyoshi','M','1988-02-03'),(407277,'1964-08-13','Barton','Karcich','M','1996-02-10'),(407278,'1964-03-15','Gretta','Emmart','M','1990-02-02'),(407279,'1955-03-01','Tran','Ibel','M','1987-04-28'),(407280,'1962-09-27','Yannis','Arlazarov','F','1993-03-17'),(407281,'1955-06-28','Saniya','Peres','M','1991-06-11'),(407282,'1962-02-25','Jacqueline','Decaestecker','M','1985-10-05'),(407283,'1963-08-20','Zhonghui','DeMori','F','1999-05-12'),(407284,'1962-01-11','Sanjoy','Koblitz','F','1992-12-04'),(407285,'1961-01-28','Hiroyasu','Dusink','M','1989-01-31'),(407286,'1954-10-13','Hironoby','Smailagic','F','1989-06-10'),(407287,'1955-10-05','Krisda','Zirintsis','M','1991-05-15'),(407288,'1956-08-10','Zeydy','Schlenzig','M','1990-09-10'),(407289,'1960-09-06','Shigehito','Reeken','M','1988-06-20'),(407290,'1958-08-03','Sashi','Vakili','F','1989-11-01'),(407291,'1958-11-13','Mitchel','Kawashimo','M','1999-01-12'),(407292,'1961-03-11','Tzvetan','Range','M','1994-10-30'),(407293,'1957-07-01','Boutros','Perez','F','1985-12-10'),(407294,'1961-06-18','Bogdan','Melski','M','1995-10-31'),(407295,'1960-11-30','Mart','Menhoudj','M','1992-11-09'),(407296,'1963-03-03','Kristine','Kushner','M','1986-12-06'),(407297,'1964-09-19','Bader','Nations','M','1985-07-02'),(407298,'1964-06-19','Jayesh','Underwood','F','1987-06-02'),(407299,'1952-09-02','Flemming','Poulakidas','M','1992-04-29'),(407300,'1953-03-24','Arlette','Karner','M','1985-12-05'),(407301,'1960-06-05','Mori','Saoudi','F','1988-10-03'),(407302,'1955-08-21','Jeane','Demian','M','1993-05-22'),(407303,'1958-11-10','Sham','Schauser','M','1987-08-24'),(407304,'1952-08-11','Jeong','Valette','F','1986-12-08'),(407305,'1953-02-25','Mechthild','Hofmeyr','F','1989-01-07'),(407306,'1960-02-27','Martine','Krogh','M','1987-04-08'),(407307,'1957-07-15','Florina','Byoun','F','1985-03-01'),(407308,'1959-10-09','Aron','Munos','M','1986-03-01'),(407309,'1957-11-29','King','Neimat','F','1993-05-19'),(407310,'1963-04-28','Bartek','Pews','M','1993-10-25'),(407311,'1962-01-18','Minghong','Lakshmanan','M','1993-07-10'),(407312,'1960-07-25','Sadun','Muntz','F','1991-08-30'),(407313,'1959-03-07','Shem','Bazelow','F','1991-12-03'),(407314,'1958-12-01','Sajjan','Krider','M','1992-10-31'),(407315,'1954-05-06','Ulf','Peek','F','1989-09-23'),(407316,'1956-04-14','Basim','Flowers','M','1989-02-09'),(407317,'1961-09-30','Saeed','Schwartzburd','F','1996-07-17'),(407318,'1958-08-30','Wonhee','Brender','F','1988-09-12'),(407319,'1957-01-29','Bartek','Sommen','M','1985-07-26'),(407320,'1960-02-03','Danil','Valette','M','1986-10-08'),(407321,'1963-05-13','Ipke','Baig','M','1985-04-03'),(407322,'1964-06-29','Tetsurou','Sluis','M','1986-09-02'),(407323,'1961-09-04','Adil','Candan','M','1986-02-19'),(407324,'1952-06-26','Tse','Schwabacher','M','1990-09-04'),(407325,'1957-01-09','Kristian','Ramaiah','M','1988-03-09'),(407326,'1952-06-23','Jiafu','Spataro','M','1986-08-11'),(407327,'1952-09-27','Zdislav','Kaelbling','M','1985-06-07'),(407328,'1960-10-24','Elgin','Lieberherr','F','1988-12-10'),(407329,'1962-03-26','Alselm','Mersereau','F','1996-06-21'),(407330,'1962-02-19','Toshiki','Sidhu','M','1995-07-16'),(407331,'1961-05-02','Khedija','Thummel','M','1996-10-04'),(407332,'1956-08-06','Tomokazu','Goldhammer','M','1996-12-14'),(407333,'1957-11-02','Kokou','Keirsey','F','1988-04-06'),(407334,'1959-12-13','Barna','Reistad','M','1986-08-07'),(407335,'1955-03-24','Niteen','Krychniak','M','1986-10-30'),(407336,'1954-12-15','Shahid','Janocha','F','1989-06-05'),(407337,'1964-02-04','Shounak','Katzenelson','M','1990-12-08'),(407338,'1953-10-09','Erzsebet','Zaiane','F','1986-03-30'),(407339,'1952-11-19','Adamantios','Kranzdorf','M','1989-03-25'),(407340,'1964-12-31','Uma','Anguita','M','1990-07-20'),(407341,'1955-02-26','Jaewoo','Ghazalie','F','1997-03-22'),(407342,'1963-10-05','Sungwon','Paciorek','F','1991-07-01'),(407343,'1962-12-21','Alejandra','Hemaspaandra','F','1987-07-31'),(407344,'1957-07-18','Weidon','Zykh','M','1989-12-30'),(407345,'1959-10-20','Kristine','Onuegbe','M','1985-08-03'),(407346,'1960-04-15','Masoud','Candan','M','1985-12-21'),(407347,'1958-03-05','Arumugam','Bahi','M','1987-08-06'),(407348,'1953-01-24','Chenye','Shigei','M','1991-12-06'),(407349,'1962-03-10','Maya','Gewali','F','1993-07-08'),(407350,'1953-04-17','Shigeu','Chinin','M','1994-05-25'),(407351,'1959-09-04','Vitaly','Mellouli','F','1988-12-10'),(407352,'1962-02-17','Dekang','Melski','M','1993-12-10'),(407353,'1958-05-13','Richard','Gniady','F','1992-02-09'),(407354,'1956-02-06','Toshiko','Linares','M','1993-05-13'),(407355,'1956-01-27','Danco','Luan','F','1985-05-08'),(407356,'1963-03-07','Yifei','Porotnikoff','F','1986-10-09'),(407357,'1962-10-25','Kayoko','Tibblin','M','1990-09-19'),(407358,'1954-10-04','Yongqiao','Bratten','M','1990-01-24'),(407359,'1952-05-25','Suvo','Baezner','M','1987-02-14'),(407360,'1961-09-01','Masamitsu','Ananiadou','M','1985-05-07'),(407361,'1959-08-19','Shuji','Piancastelli','M','1986-11-30'),(407362,'1964-07-26','Chenyi','Azadmanesh','F','1987-08-10'),(407363,'1964-12-17','Mokhtar','Barriga','M','1998-03-21'),(407364,'1960-03-21','Debatosh','Champarnaud','F','1985-04-26'),(407365,'1961-11-15','Qiwen','Hiraishi','F','1991-10-11'),(407366,'1957-04-02','Gay','Samarati','F','1992-01-19'),(407367,'1961-11-11','Jackson','Lindqvist','M','1989-07-04'),(407368,'1953-07-01','Morris','Garnick','M','1985-11-11'),(407369,'1960-06-17','Hatsukazu','Puoti','M','1985-09-23'),(407370,'1960-11-09','Martine','Tsukuda','F','1986-06-11'),(407371,'1960-09-07','Radhakrishnan','Shackell','M','1989-04-22'),(407372,'1960-01-27','Georgy','Matzen','M','1987-06-20'),(407373,'1962-05-12','Kitty','Imataki','F','1999-09-08'),(407374,'1955-03-16','Ziva','Hellwagner','F','1986-09-06'),(407375,'1953-04-26','Gift','Landherr','F','1987-05-03'),(407376,'1954-07-26','Goncalo','Boudaillier','M','1987-01-03'),(407377,'1964-01-11','Aksel','Falck','M','1989-11-10'),(407378,'1960-04-19','Xuedong','Lupu','M','1988-08-25'),(407379,'1957-12-29','Fumiyo','Fraisse','M','1992-03-18'),(407380,'1964-11-20','Stein','Sifakis','M','1987-03-15'),(407381,'1957-11-14','Fatemeh','Servi','F','1987-07-27'),(407382,'1953-09-11','Moon','Sadowsky','M','1986-10-26'),(407383,'1959-08-05','Wuxu','Luff','M','1988-12-04'),(407384,'1952-04-01','Bernardo','Dredge','M','1985-10-01'),(407385,'1952-04-09','Fumitaka','Silva','M','1986-07-26'),(407386,'1958-06-05','Mona','Berstel','F','1994-05-08'),(407387,'1962-09-02','Zsolt','Murtafg','F','1990-08-25'),(407388,'1957-03-03','Shaz','Vakili','M','1986-06-23'),(407389,'1953-10-25','Garnet','Fordan','M','1986-03-20'),(407390,'1955-07-28','Jacqueline','Greibach','F','1985-02-12'),(407391,'1962-03-18','Serif','Chenney','M','1986-10-29'),(407392,'1953-07-02','Erzsebet','Narahara','M','1990-11-15'),(407393,'1953-08-13','Shigeo','Conta','F','1989-07-22'),(407394,'1964-02-24','Van','Biron','F','1986-10-13'),(407395,'1959-11-26','Shaz','Thiran','M','1993-12-26'),(407396,'1960-12-05','Arumugam','Decaestecker','F','1990-12-21'),(407397,'1956-03-31','Brigham','Sankaranarayanan','M','1987-10-09'),(407398,'1952-05-11','Uwe','Azuma','F','1985-04-30'),(407399,'1957-09-08','Miquel','Attimonelli','M','1993-05-30'),(407400,'1960-03-03','Shmuel','Wilfing','F','1992-12-26'),(407401,'1964-05-20','George','Makrucki','M','1986-04-02'),(407402,'1954-10-14','Foong','Shiratori','M','1990-01-27'),(407403,'1964-08-11','Teruyuki','Isaak','M','1996-12-06'),(407404,'1960-06-18','Serge','Kleiser','M','1991-05-18'),(407405,'1961-04-29','Cedric','Denos','F','1985-03-04'),(407406,'1957-06-04','Halsur','Kusalik','M','1990-09-08'),(407407,'1963-05-17','Martial','Majewski','M','1985-09-03'),(407408,'1961-08-29','Chaitali','Chaudhuri','M','1987-04-05'),(407409,'1953-08-26','Huai','Brizzi','F','1993-02-24'),(407410,'1961-12-14','Van','Gopalakrishnan','F','1994-02-15'),(407411,'1954-09-15','Shaowei','Baby','M','1988-12-03'),(407412,'1964-07-04','Mabry','Borovoy','F','1995-02-28'),(407413,'1955-10-03','Filipe','Driscoll','F','1988-08-08'),(407414,'1953-11-09','Ranan','Swab','M','1990-05-06'),(407415,'1954-06-22','Nathalie','Kowalchuk','M','1990-08-04'),(407416,'1961-05-09','Jasminko','Danner','F','1989-04-10'),(407417,'1963-06-05','Barton','Krider','F','1987-11-27'),(407418,'1954-06-12','Khaled','Varman','M','1991-03-18'),(407419,'1953-08-06','Xiahua','Pietracaprina','F','1988-07-01'),(407420,'1960-10-23','Rosalyn','Baar','F','1986-07-02'),(407421,'1954-10-01','Shigehito','Penn','M','1987-02-11'),(407422,'1958-01-03','Heng','Matzke','F','1985-12-24'),(407423,'1961-02-14','Dinah','Jeansoulin','M','1995-06-15'),(407424,'1952-05-25','Sastry','Hoppenstand','M','1986-12-25'),(407425,'1955-04-27','Harngdar','Setiz','F','1988-05-26'),(407426,'1954-09-02','Tokuyasu','Mondadori','M','1990-08-01'),(407427,'1959-05-06','Aloke','Servieres','M','1994-06-30'),(407428,'1964-05-31','Xiaopeng','Brodie','M','1991-03-25'),(407429,'1964-04-25','Arumugam','Dolinsky','F','1993-08-29'),(407430,'1960-09-17','Sadun','Wissmann','M','1990-07-30'),(407431,'1959-08-06','Navid','Frolund','F','1988-12-02'),(407432,'1956-11-02','Xiaoshan','Emmerich','M','1986-08-12'),(407433,'1955-03-22','Pintsang','Tyugu','F','1990-07-31'),(407434,'1957-04-07','Shaibal','Oehlmann','M','1993-04-25'),(407435,'1954-04-19','Fumiya','Ellozy','M','1987-05-20'),(407436,'1963-02-11','Abdelaziz','Polupanov','M','1997-07-20'),(407437,'1952-12-03','Mabo','Farrag','F','1987-12-21'),(407438,'1953-07-26','Sadok','Kusalik','F','1985-05-04'),(407439,'1962-02-02','Constantine','Farris','M','1986-05-22'),(407440,'1959-02-25','Shan','Wolniewicz','F','1985-10-20'),(407441,'1958-07-23','Seongbin','Luit','M','1990-11-13'),(407442,'1962-12-06','Arne','Hmelo','F','1988-08-13'),(407443,'1959-02-27','Emran','Schmittgen','F','1994-12-24'),(407444,'1956-12-17','Xudong','Coorg','M','1986-12-11'),(407445,'1959-11-25','Arlette','Karlin','F','1990-03-06'),(407446,'1964-11-07','Chanjung','Boyle','M','1986-08-27'),(407447,'1958-08-23','Tayeb','Mukaidono','F','1991-02-03'),(407448,'1958-09-05','Chriss','McFarlin','M','1989-06-28'),(407449,'1959-03-05','Val','Hitomi','M','1989-04-16'),(407450,'1962-08-18','Fumitaka','Preusig','F','1999-01-29'),(407451,'1955-09-22','Sorina','Ponthieu','M','1988-10-25'),(407452,'1953-10-06','Hinrich','Botman','M','1989-01-15'),(407453,'1964-01-14','Erez','Merlo','M','1988-09-06'),(407454,'1954-11-29','Masato','Braccini','M','1986-12-17'),(407455,'1953-02-02','Shai','Hagimont','M','1996-11-14'),(407456,'1952-07-10','Heekeun','Haraldson','F','1990-04-05'),(407457,'1960-11-30','Sudhanshu','Callaway','F','1985-11-28'),(407458,'1957-09-11','Tonia','Gyimothy','M','1999-08-15'),(407459,'1960-10-31','Tran','Feldhoffer','M','1991-02-03'),(407460,'1954-11-23','Guiseppe','Morris','M','1986-05-29'),(407461,'1958-04-21','Alenka','Bahk','M','1985-06-20'),(407462,'1957-02-11','Shir','Baaz','M','1996-12-11'),(407463,'1961-02-27','Yongmin','Bhattacharjee','M','1990-03-15'),(407464,'1962-11-29','KayLiang','Laurillard','F','1988-12-12'),(407465,'1964-06-12','Kankanahalli','Kalloufi','M','1987-03-14'),(407466,'1961-06-23','Vishu','Chimia','F','1985-12-28'),(407467,'1952-03-19','Kiyotoshi','Huxford','F','1986-09-07'),(407468,'1955-12-05','Yurii','Ozeri','M','1991-03-28'),(407469,'1964-08-31','Van','Portugali','M','1987-03-22'),(407470,'1956-09-20','Chaitali','Zlotek','F','1991-08-06'),(407471,'1959-02-02','Satosi','Comyn','F','1988-10-31'),(407472,'1953-01-18','Souichi','Lorin','M','1987-08-12'),(407473,'1963-11-30','Oddvar','Qiwen','F','1989-02-27'),(407474,'1957-07-23','Marit','Murtagh','M','1985-11-02'),(407475,'1961-04-17','Jahangir','Gulak','M','1993-08-11'),(407476,'1963-11-19','Gurbir','Serra','F','1987-02-28'),(407477,'1960-04-28','Steen','Jenevein','F','1998-03-18'),(407478,'1952-03-23','Adhemar','Capobianchi','F','1995-05-26'),(407479,'1956-05-30','Xuejia','Salvesen','M','1996-08-27'),(407480,'1959-12-31','Sorina','Motley','F','1989-02-22'),(407481,'1952-05-26','Kshitij','Bellmore','F','1991-01-12'),(407482,'1961-09-19','Toshiko','Jeansoulin','F','1990-03-22'),(407483,'1962-02-17','Lech','Kamber','F','1985-04-29'),(407484,'1958-02-07','Mansur','Lunn','F','1989-04-12'),(407485,'1962-12-21','Masaru','Dulli','M','1988-03-25'),(407486,'1958-01-27','Arun','Selenyi','M','1990-03-18'),(407487,'1953-09-20','Aloys','Frezza','M','1986-01-10'),(407488,'1957-02-18','Vasiliy','Cromarty','M','1986-08-20'),(407489,'1964-06-07','Mary','Carrere','F','1993-01-29'),(407490,'1961-02-15','Shigehiro','Matheson','M','1989-04-18'),(407491,'1956-01-24','Michaela','Gargeya','F','1986-12-14'),(407492,'1959-01-16','Noritoshi','Thorensen','M','1988-12-31'),(407493,'1953-10-24','Xiaoqiu','Heystek','M','1990-10-19'),(407494,'1957-10-05','Bingning','Dratva','M','1990-11-12'),(407495,'1952-07-27','Leni','Krupka','M','1994-12-03'),(407496,'1963-02-23','Youssef','Chappelet','F','1986-01-10'),(407497,'1952-10-21','Utpal','Gecsei','M','1993-12-15'),(407498,'1962-06-25','Marko','Reutenauer','M','1986-03-18'),(407499,'1952-09-28','Suebskul','Schapire','M','1985-04-28'),(407500,'1956-06-29','Siddarth','Keohane','F','1985-10-10'),(407501,'1957-07-01','Mariusz','Zyda','M','1991-03-01'),(407502,'1962-09-25','Howell','Wuwongse','F','1990-06-26'),(407503,'1953-12-03','Reuven','Radivojevic','F','1989-10-21'),(407504,'1955-09-05','Shigehiro','Levasseur','M','1986-07-24'),(407505,'1963-08-19','Phuoc','Portugali','M','1993-04-28'),(407506,'1955-01-13','Shigehito','Encarnacion','M','1990-09-30'),(407507,'1954-07-30','Xiaopeng','Peyn','M','1990-09-28'),(407508,'1959-01-10','Basim','Gajiwala','M','1989-02-17'),(407509,'1964-02-23','Ramya','Zaccaria','M','1996-05-31'),(407510,'1958-08-13','Doohun','Varker','M','1988-08-24'),(407511,'1962-08-28','Mihalis','Gyorkos','M','1993-04-29'),(407512,'1957-01-29','Jaber','Krohm','M','1986-01-25'),(407513,'1958-04-26','Lijia','Harnett','F','1987-11-07'),(407514,'1961-10-04','Randy','Zallocco','F','1990-02-21'),(407515,'1963-11-05','Arnd','Uhrik','M','1985-07-05'),(407516,'1961-09-04','Khalil','Conde','M','1991-03-13'),(407517,'1954-03-01','Shuichi','Luby','M','1986-07-15'),(407518,'1952-08-28','Shirish','McAlpine','F','1987-09-17'),(407519,'1954-02-18','Kazuhira','Vickson','F','1986-08-21'),(407520,'1960-11-06','Radhia','Orlowska','F','1990-01-28'),(407521,'1960-11-08','Matk','Emiris','M','1986-06-08'),(407522,'1965-01-25','Tommaso','Raczkowsky','M','1996-08-29'),(407523,'1956-12-08','Odinaldo','Cairo','F','1988-11-17'),(407524,'1957-02-22','Sajjan','Cronau','F','1990-07-02'),(407525,'1964-07-23','Zissis','Jumpertz','F','1985-07-25'),(407526,'1962-06-14','Kiyokazu','Tiemann','F','1996-09-15'),(407527,'1956-11-06','Leah','Chiodo','F','1985-05-11'),(407528,'1955-09-25','Seshu','Perin','M','1988-02-11'),(407529,'1963-09-19','Nidapan','Mateescu','M','1995-10-09'),(407530,'1964-11-17','Shuho','Manderick','M','1985-08-12'),(407531,'1955-07-17','Shichao','Portugali','F','1991-12-06'),(407532,'1963-01-25','Adel','Byoun','F','1987-06-05'),(407533,'1956-11-09','Monique','Erbe','M','1988-10-04'),(407534,'1958-04-07','Isaac','Whittlesey','F','1987-06-06'),(407535,'1953-07-30','Shuichi','Baaleh','M','1996-04-12'),(407536,'1956-07-28','Gila','Itzfeldt','M','1993-11-19'),(407537,'1952-02-04','Fumiya','Walston','F','1988-01-19'),(407538,'1961-11-22','Ekawit','Felder','F','1987-06-21'),(407539,'1963-08-28','Nectarios','Christianini','F','1986-02-28'),(407540,'1963-01-25','Augustine','Suermann','F','1989-07-23'),(407541,'1964-12-02','Ung','Petereit','M','1985-07-24'),(407542,'1956-08-15','Lillian','Hiraishi','F','1988-11-18'),(407543,'1956-08-19','Toshimori','Grospietsch','M','1995-01-10'),(407544,'1954-05-15','Zhilian','Lund','M','1992-01-31'),(407545,'1954-06-12','Elliott','Danlos','M','1987-05-23'),(407546,'1961-05-19','Girolamo','Ranze','F','1994-08-17'),(407547,'1958-10-19','Karlis','Barreiro','M','1991-07-14'),(407548,'1961-09-15','Susanta','Hanabata','M','1986-05-17'),(407549,'1964-03-18','Gen','Nitsch','M','1988-08-05'),(407550,'1958-11-26','Luigi','Slutz','M','1993-12-30'),(407551,'1953-02-12','Apostol','Fortenbacher','M','1987-05-03'),(407552,'1961-02-27','Maik','Ramsey','M','1988-07-06'),(407553,'1952-06-13','Berthier','Hmelo','M','1985-10-31'),(407554,'1952-11-27','Breannda','Ariola','F','1992-08-17'),(407555,'1959-10-28','Elvia','Parascandalo','F','1994-01-30'),(407556,'1953-07-14','Shushma','Lieblein','F','1996-10-23'),(407557,'1960-05-08','Christ','Pettis','M','1992-07-16'),(407558,'1952-02-10','Ayakannu','Hammerschmidt','F','1987-05-11'),(407559,'1952-04-05','Hironoby','Adachi','F','1986-12-21'),(407560,'1964-08-16','Huiqun','Lamba','M','1989-11-01'),(407561,'1954-11-22','Suzette','Luan','M','1990-03-29'),(407562,'1954-09-18','Bodh','Budinsky','F','1985-10-20'),(407563,'1963-02-19','Etsuo','Vural','M','1986-04-26'),(407564,'1960-10-24','Serenella','Petereit','M','1986-10-26'),(407565,'1952-12-24','Shuky','Backhouse','M','1985-11-21'),(407566,'1958-02-08','Stevo','Asmuth','F','1986-01-21'),(407567,'1954-03-25','Gully','Tramer','F','1988-02-27'),(407568,'1961-08-15','Perry','Stranks','F','1986-06-03'),(407569,'1958-02-09','Kazuhisa','Ghemri','M','1985-08-15'),(407570,'1954-09-17','Somnath','Makinen','F','1994-09-26'),(407571,'1958-04-06','Danco','Flowers','M','1987-10-12'),(407572,'1959-08-29','Leah','Kohling','F','1988-09-18'),(407573,'1954-04-10','Lihong','Peng','M','1993-01-19'),(407574,'1964-12-08','Sanjit','Fasbender','M','1992-02-28'),(407575,'1962-01-20','Atreyi','Reistad','M','1997-06-14'),(407576,'1956-12-19','Sadun','Vieth','F','1985-12-28'),(407577,'1960-12-08','Kerryn','Glowinski','F','1988-08-11'),(407578,'1960-05-01','Kazuhide','Falck','F','1985-10-07'),(407579,'1964-01-28','Aran','Lunn','M','1990-09-30'),(407580,'1959-09-01','Akeel','Heemskerk','F','1987-05-05'),(407581,'1958-08-16','Nechama','Auria','F','1991-02-17'),(407582,'1954-01-17','Mansur','Gimbel','M','1992-05-30'),(407583,'1953-06-30','Chenye','Reinhard','F','1988-11-13'),(407584,'1960-03-09','Yongmao','Leivant','M','1985-05-26'),(407585,'1958-05-11','Edwin','Heuter','M','1988-02-12'),(407586,'1956-08-31','Premsyl','Usery','M','1989-12-26'),(407587,'1952-02-10','Denny','Jiafu','F','1989-11-05'),(407588,'1959-04-03','Mohamadou','Masaki','M','1986-07-29'),(407589,'1958-05-06','Barry','Kropatsch','F','1996-08-23'),(407590,'1954-07-17','Amabile','Schaft','M','1989-02-12'),(407591,'1954-01-12','Subhrajyoti','Veldwijk','F','1994-02-28'),(407592,'1964-02-10','Shalesh','Saoudi','M','1989-04-21'),(407593,'1958-04-13','Lein','Greenaway','F','1996-02-14'),(407594,'1952-08-17','Carrsten','Cannard','F','1986-09-01'),(407595,'1955-10-10','Hideo','Lowrie','M','1986-10-30'),(407596,'1957-04-13','Kolar','Mitzlaff','F','1993-08-18'),(407597,'1960-06-14','Minghong','Rodiger','F','1986-03-07'),(407598,'1954-09-29','Remmert','Matheson','F','1995-01-09'),(407599,'1952-04-02','Nakhoon','Aumann','M','1994-06-23'),(407600,'1957-06-13','Leon','Stentiford','F','1994-08-25'),(407601,'1952-02-08','Hyuncheol','Ghelli','M','1993-09-20'),(407602,'1960-02-05','Seshu','Ponthieu','M','1993-06-15'),(407603,'1952-05-22','Fan','Kawashima','M','1989-10-22'),(407604,'1957-09-19','Gunilla','Aamodt','F','1990-07-25'),(407605,'1962-10-09','Hatsukazu','Asser','M','1988-09-11'),(407606,'1959-09-17','Aimee','Doering','M','1988-08-11'),(407607,'1961-05-23','Rosine','Rusterholz','M','1986-03-16'),(407608,'1961-10-24','Giao','Hasham','M','1987-05-27'),(407609,'1955-01-20','Gil','Kilgour','M','1990-03-28'),(407610,'1962-04-02','Sibyl','Lupu','M','1986-09-06'),(407611,'1953-05-16','Utz','Uhrig','M','1995-08-07'),(407612,'1959-05-17','Gurbir','Jansen','M','1994-03-09'),(407613,'1955-01-02','Vitali','Rosenbaum','M','1987-10-30'),(407614,'1953-07-07','Ipke','Stasinski','F','1996-12-13'),(407615,'1961-10-05','Hironobu','Rikino','F','1994-07-02'),(407616,'1956-09-21','Shaowei','Stanger','F','1999-04-24'),(407617,'1962-06-03','Shahar','Pietracaprina','M','1992-12-04'),(407618,'1956-08-01','Utz','Benveniste','M','1995-02-16'),(407619,'1960-12-31','Xuedong','Bahi','M','1985-10-07'),(407620,'1964-12-24','Hongzue','Rabehasaina','M','1994-10-11'),(407621,'1961-07-14','Otmar','Highland','F','1990-08-24'),(407622,'1957-05-30','Shigenori','Kornyak','F','1987-03-18'),(407623,'1956-04-15','Aiichiro','Danecki','F','1995-01-22'),(407624,'1962-08-22','Udo','Parfitt','M','1987-11-17'),(407625,'1957-03-04','Susanna','Brandsma','M','1994-06-28'),(407626,'1953-04-08','Hercules','Szilard','M','1994-04-28'),(407627,'1960-07-15','Djelloul','Kusakabe','M','1987-12-26'),(407628,'1956-02-23','Anestis','Schiettecatte','M','1988-02-01'),(407629,'1964-01-02','Sachio','Nicolson','M','1995-12-12'),(407630,'1962-02-27','Leni','Janetzko','M','1988-07-17'),(407631,'1958-06-26','Shirish','Cherinka','M','1989-09-21'),(407632,'1957-01-22','Monique','Reeker','M','1993-10-25'),(407633,'1964-08-09','Mack','Picco','M','1988-03-01'),(407634,'1955-11-21','Baziley','Molenaar','F','1989-09-17'),(407635,'1963-09-14','Fabrizio','Kawashima','M','1988-10-19'),(407636,'1952-12-21','Fumino','Dulay','F','1985-08-03'),(407637,'1961-01-05','Mack','Papadias','M','1991-07-17'),(407638,'1958-03-09','Maik','Bruckman','F','1986-04-07'),(407639,'1956-06-20','Morrie','Mamelak','F','1985-02-19'),(407640,'1952-02-19','Uta','DuCasse','F','1986-03-25'),(407641,'1957-12-21','Perla','Curless','F','1990-02-19'),(407642,'1954-09-15','Jiakeng','Oberman','M','1987-08-29'),(407643,'1953-09-23','Arunachalam','Alpay','F','1994-09-17'),(407644,'1955-05-08','Constantine','Rattan','F','1985-10-13'),(407645,'1957-06-26','Aloke','Suomi','M','1985-11-22'),(407646,'1952-05-13','Naftali','Kandlur','M','1990-10-06'),(407647,'1964-12-15','Roselyn','Chaudhury','M','1991-06-10'),(407648,'1954-06-17','Neelam','Reinhard','F','1987-01-06'),(407649,'1955-04-08','Uriel','Waeselynck','F','1988-03-29'),(407650,'1952-12-19','Limsoon','Denis','M','1993-03-27'),(407651,'1962-07-13','Eben','Masada','M','1992-02-16'),(407652,'1956-03-11','Kersti','Reghbati','M','1993-11-26'),(407653,'1952-06-25','Hitomi','Baezner','M','1988-11-28'),(407654,'1954-07-01','Shaowei','Ghemri','M','1985-04-01'),(407655,'1955-03-31','Subir','Vendrig','F','1989-05-13'),(407656,'1959-11-30','Hatim','Edelhoff','M','1996-02-20'),(407657,'1961-08-14','Masamitsu','Murrill','F','1986-09-05'),(407658,'1958-12-09','Pragnesh','Debuse','F','1991-12-11'),(407659,'1954-09-02','Remko','Swiler','M','1990-08-07'),(407660,'1960-03-07','Jolita','Ranum','F','1987-04-20'),(407661,'1958-07-29','Rosli','Kusakabe','F','1990-04-27'),(407662,'1958-11-22','Krassimir','Codenie','M','1987-04-30'),(407663,'1963-09-17','Suzette','Olivero','F','1991-04-21'),(407664,'1957-09-23','Shaleah','Lanphier','F','1988-06-11'),(407665,'1960-12-07','Shigehiro','Thummel','M','1987-09-10'),(407666,'1957-08-19','Hilary','Ramsay','F','1993-02-12'),(407667,'1963-03-11','Ranga','Kading','M','1987-12-15'),(407668,'1957-10-06','Masaki','Badache','M','1985-10-03'),(407669,'1959-01-10','Kwun','Peac','F','1987-11-23'),(407670,'1962-07-27','Thodoros','Kropatsch','M','1991-01-11'),(407671,'1954-04-07','Achilleas','Lanteri','F','1988-02-27'),(407672,'1960-03-06','Akemi','Grabner','F','1991-10-04'),(407673,'1955-10-13','Nadjib','McClure','M','1990-07-15'),(407674,'1957-06-18','Morrie','Erbe','F','1986-07-15'),(407675,'1963-07-04','Fayez','Schlumberger','M','1994-05-26'),(407676,'1963-06-09','Mana','Jenevein','M','1987-09-13'),(407677,'1959-05-24','Subhrajyoti','Murthy','M','1986-05-30'),(407678,'1960-12-16','Shigeaki','Joslin','F','1992-01-04'),(407679,'1962-10-23','Irena','Tetzlaff','F','1996-09-28'),(407680,'1960-07-13','Pohua','Ellozy','M','1992-09-22'),(407681,'1953-08-28','Ibibia','Bakhtari','M','1990-02-07'),(407682,'1963-04-14','Gopalakrishnan','Poehlman','M','1988-08-05'),(407683,'1962-11-17','Tuval','Bahk','M','1994-03-24'),(407684,'1957-08-06','Gino','Vidal','M','1986-06-23'),(407685,'1955-04-29','Fayez','Schade','F','1997-02-05'),(407686,'1956-03-16','Rimli','Beetstra','F','1985-06-08'),(407687,'1962-08-29','Moni','Piazza','M','1988-07-20'),(407688,'1959-03-10','Shaunak','Perelgut','M','1989-11-28'),(407689,'1957-01-27','Vasilis','Back','M','1986-05-20'),(407690,'1964-07-04','Atilio','Kropp','M','1991-09-20'),(407691,'1954-03-12','Rosalie','Swab','F','1990-08-23'),(407692,'1964-07-03','Mamdouh','Pardalos','M','1988-03-18'),(407693,'1953-08-14','Udi','Busillo','F','1995-07-02'),(407694,'1964-05-16','Sampalli','Conte','M','1991-06-17'),(407695,'1959-06-11','Guenter','Oxman','M','1993-06-28'),(407696,'1954-02-17','Zongyan','Denos','F','1990-02-16'),(407697,'1953-03-05','Barun','Hiroyama','F','1987-02-14'),(407698,'1952-04-18','Kien','Georg','F','1990-07-31'),(407699,'1958-02-03','Mark','Godskesen','M','1985-04-12'),(407700,'1956-01-29','Vidya','Demeyer','M','1993-05-23'),(407701,'1952-11-11','Baoqiu','Rouquie','F','1991-09-06'),(407702,'1959-02-21','Florian','Terekhov','M','1986-02-20'),(407703,'1955-12-26','Przemyslawa','Rando','M','1986-09-20'),(407704,'1964-02-15','Kwun','Yoshimura','F','1992-06-09'),(407705,'1953-10-10','Gladys','Landherr','M','1996-07-31'),(407706,'1957-01-11','Ibibia','Brattka','M','1997-05-27'),(407707,'1964-08-07','Martine','Beutelspacher','M','1992-11-11'),(407708,'1963-08-22','Mototsugu','Kushner','F','1989-01-09'),(407709,'1962-03-12','Jouni','Msuda','M','1991-07-05'),(407710,'1952-11-29','Yuqun','Luiz','M','1988-08-06'),(407711,'1964-02-13','Eberhardt','Haldar','M','1985-07-31'),(407712,'1961-04-08','Alain','Fujisaki','M','1986-04-07'),(407713,'1958-01-20','Kensei','Denna','M','1987-02-01'),(407714,'1957-06-30','Stevo','Schach','M','1994-11-12'),(407715,'1952-11-18','Arup','Murtafg','M','1997-11-16'),(407716,'1963-10-19','Kish','Farrel','F','1995-07-01'),(407717,'1958-01-02','Hongzue','Schwartzburd','M','1989-02-11'),(407718,'1964-04-22','Shushma','Pettit','M','1988-08-06'),(407719,'1957-07-08','Candido','Munke','M','1996-01-23'),(407720,'1956-11-16','Arnould','Krybus','M','1994-01-17'),(407721,'1960-04-19','Joydip','Cooman','M','1991-03-24'),(407722,'1958-07-25','Mads','Tsunoo','M','1991-02-08'),(407723,'1962-10-07','Elgin','Vickson','M','1990-06-05'),(407724,'1953-01-17','Bogdan','Kambil','F','1988-09-01'),(407725,'1954-08-27','Chenxi','Skogmar','M','1985-08-07'),(407726,'1962-06-14','Fei','Nitta','F','1987-11-23'),(407727,'1961-12-03','Susanta','Kabayashi','M','1987-03-21'),(407728,'1954-10-01','Danae','Auyong','F','1991-12-26'),(407729,'1959-05-22','Remmert','Bisiani','F','1986-12-29'),(407730,'1952-03-30','Marlo','Vilarrasa','F','1988-09-10'),(407731,'1961-01-21','Radoslaw','Weedman','M','1990-08-10'),(407732,'1952-11-09','Yefim','Marsiglia','M','1988-01-31'),(407733,'1952-06-23','Susumu','Valtorta','M','1986-04-26'),(407734,'1959-08-27','Mandell','Jiafu','M','1990-12-06'),(407735,'1962-05-20','Amstein','Crabtree','M','1985-07-04'),(407736,'1957-04-22','Unal','Swift','M','1991-07-30'),(407737,'1955-12-18','Mingzeng','Mundy','F','1985-06-15'),(407738,'1961-06-06','Joydip','Sessa','M','1988-04-03'),(407739,'1963-12-08','Munenori','Munro','M','1988-06-26'),(407740,'1963-04-04','Moie','Karunanithi','M','1997-09-13'),(407741,'1958-08-26','Shushma','Hutton','F','1986-07-11'),(407742,'1959-04-13','Urs','Rindone','F','1993-03-21'),(407743,'1960-05-18','Jianhao','Barriga','F','1997-12-20'),(407744,'1953-03-16','Gen','Fioravanti','M','1997-02-07'),(407745,'1952-06-21','Kensei','Strooper','M','1985-07-21'),(407746,'1952-08-31','Jovan','Gilg','M','1993-08-29'),(407747,'1956-11-06','Chuanti','Rajaraman','F','1987-08-24'),(407748,'1964-03-17','Shai','Baezner','F','1996-07-05'),(407749,'1954-10-04','Limsoon','Jahnichen','M','1985-07-04'),(407750,'1962-12-05','Magdalena','Douceur','M','1985-10-04'),(407751,'1957-12-26','Saddek','Panienski','F','1991-08-31'),(407752,'1961-05-12','Valter','Dratva','F','1987-01-21'),(407753,'1961-06-30','Jaihie','Suomi','M','1993-01-22'),(407754,'1953-10-25','Fun','Ranft','M','1991-06-07'),(407755,'1962-10-01','Hongzue','Brattka','F','1992-02-25'),(407756,'1963-04-22','Chikako','Baezner','F','1992-08-05'),(407757,'1961-01-22','Dipankar','Erva','M','1988-01-01'),(407758,'1958-03-26','Reinhard','Peek','M','1994-06-20'),(407759,'1961-05-15','Susuma','Frezza','M','1993-11-05'),(407760,'1962-07-03','Herbert','Erol','F','1988-10-27'),(407761,'1953-01-20','Odysseas','Birdsall','F','1992-02-24'),(407762,'1961-06-13','Oksana','Erman','M','1988-12-14'),(407763,'1962-07-21','JiYoung','Akaboshi','F','1996-05-11'),(407764,'1961-07-17','Tiina','Huhdanpaa','M','1998-01-17'),(407765,'1960-10-31','Gully','Clemencon','F','1988-08-16'),(407766,'1954-12-07','Yoshinari','Schmittgen','F','1985-08-01'),(407767,'1956-04-29','Sahrah','Lukaszewicz','F','1995-06-24'),(407768,'1955-09-05','Chinya','Lortz','M','1985-12-02'),(407769,'1960-11-04','Souichi','Dahlbom','M','1985-08-06'),(407770,'1954-03-24','Jackson','Szilard','M','1988-07-20'),(407771,'1960-03-04','Geoffry','Benantar','M','1986-03-05'),(407772,'1959-03-22','Herb','Nitto','M','1992-12-16'),(407773,'1958-04-12','Ingmar','Kermarrec','M','1995-02-21'),(407774,'1957-12-25','Huiqun','Yeung','F','1986-05-01'),(407775,'1954-08-30','Khedija','Waeselynck','M','1986-04-07'),(407776,'1964-05-12','Maja','Lipner','M','1988-01-03'),(407777,'1959-07-20','Mohan','Rahier','F','1986-02-26'),(407778,'1954-10-15','Serif','Moffat','F','1994-12-11'),(407779,'1954-07-31','Sigeru','Delgrossi','F','1990-12-21'),(407780,'1958-03-29','Georg','Boudaillier','F','1990-03-28'),(407781,'1952-11-13','Masako','Guting','M','1989-11-25'),(407782,'1964-10-24','Kasturi','Bernini','F','1989-07-13'),(407783,'1953-08-05','Ranan','Valette','M','1993-09-19'),(407784,'1963-01-27','Billie','Karlin','F','1987-06-11'),(407785,'1960-09-19','Gretta','Braunmuhl','M','1987-01-07'),(407786,'1955-10-07','Yechiam','Roohalamini','F','1988-08-04'),(407787,'1961-08-09','Mohit','Molenkamp','M','1988-10-25'),(407788,'1959-04-23','Reinhold','Vrecion','M','1993-07-26'),(407789,'1954-02-21','Sachio','Poulakidas','F','1996-10-22'),(407790,'1960-02-18','Shunichi','Frolund','F','1990-03-08'),(407791,'1952-06-29','Berto','Chappelet','F','1989-01-31'),(407792,'1958-08-18','Indrajit','Badr','M','1996-04-07'),(407793,'1958-10-22','Jeanne','Aamodt','F','1989-02-06'),(407794,'1957-12-12','Arun','Shimshoni','M','1987-08-11'),(407795,'1958-07-13','Barun','Lammel','M','1987-09-02'),(407796,'1955-11-11','Dietrich','Ramamoorthy','F','1992-10-05'),(407797,'1956-04-10','Martins','Lenart','F','1986-11-21'),(407798,'1962-10-09','Yuqun','Foong','M','1988-12-17'),(407799,'1953-08-17','Hausi','Xiaoshan','F','1986-03-11'),(407800,'1956-06-25','Anestis','Piancastelli','F','1997-06-20'),(407801,'1960-06-07','Shawna','Terekhov','M','1993-03-31'),(407802,'1955-10-26','Sadun','Zedlitz','F','1987-09-30'),(407803,'1952-09-15','Khatoun','Chaudhury','M','1988-04-04'),(407804,'1955-09-19','Gopalakrishnan','Wallrath','F','1992-06-12'),(407805,'1964-01-01','Atreyi','Cusworth','M','1992-07-29'),(407806,'1961-07-02','Neven','Eickenmeyer','M','1990-10-22'),(407807,'1954-10-02','Udi','Sanella','M','1985-09-23'),(407808,'1961-09-28','Arunachalam','Smailagic','F','1986-05-21'),(407809,'1955-11-22','JoAnne','Suri','F','1985-07-04'),(407810,'1955-11-22','Guozhong','Nastansky','F','1986-05-26'),(407811,'1962-08-29','Sreenivas','Huttel','F','1992-10-15'),(407812,'1960-09-14','Izaskun','Malabarba','M','1985-05-22'),(407813,'1956-08-26','Martina','Bennis','M','1997-04-03'),(407814,'1956-10-29','Dinah','Waymire','F','1987-05-08'),(407815,'1957-09-10','Jiong','Zaumen','M','1985-12-15'),(407816,'1959-10-27','Irene','Coors','F','1994-09-01'),(407817,'1955-07-04','Fai','Zobel','M','1985-12-25'),(407818,'1960-08-01','Duri','Kranzdorf','M','1986-04-07'),(407819,'1963-06-16','Chikako','Vitiello','M','1992-01-23'),(407820,'1954-11-07','DeForest','Bale','F','1989-08-04'),(407821,'1953-06-05','Mabo','Famili','F','1985-04-04'),(407822,'1952-03-07','Manohar','Birch','F','1994-02-16'),(407823,'1955-04-01','Shietung','Kornatzky','F','1988-08-17'),(407824,'1954-11-04','Sreekrishna','Kalsbeek','F','1986-12-03'),(407825,'1956-05-16','Mari','Oxenboll','F','1993-07-18'),(407826,'1957-08-02','Shigeu','Perko','F','1988-04-20'),(407827,'1955-05-05','Kannan','Steinauer','M','1987-10-08'),(407828,'1954-11-19','Xinglin','Sundgren','M','1986-03-08'),(407829,'1956-02-23','Xiong','Lyonns','F','1987-05-11'),(407830,'1962-01-13','Ingemar','Crelier','F','1989-12-12'),(407831,'1953-02-05','Thodoros','Lupu','M','1993-11-23'),(407832,'1952-03-27','Val','McClure','M','1999-08-30'),(407833,'1955-07-12','Pranav','Kavanagh','F','1992-03-31'),(407834,'1957-12-15','Berhard','Schmezko','F','1989-12-26'),(407835,'1953-11-12','Leah','Lampe','M','1992-08-23'),(407836,'1959-01-13','Boutros','Brendel','F','1994-06-03'),(407837,'1965-02-01','Fei','Erez','M','1986-10-15'),(407838,'1964-10-24','Howell','Rosca','M','1992-07-19'),(407839,'1956-07-13','Heeju','Hiraishi','F','1992-01-24'),(407840,'1957-02-08','Barry','Leaver','M','1993-04-10'),(407841,'1959-08-26','Kerryn','Wroclawski','F','1988-03-14'),(407842,'1960-05-15','Krisda','Nourani','M','1992-08-30'),(407843,'1962-12-27','Danny','Brodie','M','1989-06-21'),(407844,'1958-06-30','Augustine','Boudaillier','M','1986-09-01'),(407845,'1954-09-09','Jinya','Rosin','F','1999-05-21'),(407846,'1952-09-09','Laurentiu','Muniz','M','1985-10-04'),(407847,'1959-02-21','Lijia','Imataki','M','1992-08-15'),(407848,'1959-05-14','Yoshinari','Chinen','M','1988-02-10'),(407849,'1957-10-18','Hercules','Jakobus','M','1988-10-23'),(407850,'1956-04-16','Adel','Lores','M','1985-04-15'),(407851,'1956-12-15','Peternela','Spieker','F','1991-10-19'),(407852,'1957-12-30','Roddy','Renear','F','1991-04-11'),(407853,'1959-03-23','Arra','Etalle','F','1988-05-21'),(407854,'1960-08-08','Fatemeh','Katalagarianos','M','1993-09-19'),(407855,'1960-11-04','Mantis','Engberts','M','1986-02-13'),(407856,'1957-09-17','Naftaly','Velardi','M','1992-01-29'),(407857,'1956-10-15','Shuichi','Oehlmann','M','1985-08-31'),(407858,'1963-12-19','Arnould','Kamble','M','1990-03-10'),(407859,'1964-11-24','Mikhail','Kroon','F','1996-11-07'),(407860,'1955-04-23','Yannis','Hartvigsen','M','1986-11-07'),(407861,'1953-08-24','Bodh','Birta','F','1986-08-17'),(407862,'1960-01-18','Abdulah','Czaja','F','1988-04-05'),(407863,'1954-11-17','Ramzi','Boyle','F','1992-11-15'),(407864,'1960-11-29','Shiv','Asser','F','1994-01-17'),(407865,'1961-03-28','Hidde','DiGiano','F','1992-11-21'),(407866,'1952-07-09','Yaghout','Strooper','F','1994-04-12'),(407867,'1952-05-26','Sanjay','Pappas','F','1988-08-05'),(407868,'1962-09-04','Alper','Radhakrishnan','M','1990-02-24'),(407869,'1959-05-01','Youssef','Candan','F','1985-03-24'),(407870,'1961-07-31','Younwoo','Miculan','F','1989-06-18'),(407871,'1956-08-07','Christfried','Wilfing','M','1987-09-05'),(407872,'1959-12-29','Tadahiro','Businaro','M','1988-02-04'),(407873,'1952-05-14','Guther','Staudhammer','M','1999-05-26'),(407874,'1962-08-03','Radoslaw','Swan','M','1989-11-09'),(407875,'1964-08-03','Kristinn','Bruckman','M','1985-12-03'),(407876,'1961-07-05','Youjian','Erbe','F','1994-02-01'),(407877,'1962-05-03','Shimshon','Baek','M','1994-02-21'),(407878,'1957-12-27','Terresa','Ozery','M','1993-06-17'),(407879,'1955-04-01','Jingling','Spell','F','1987-09-10'),(407880,'1959-04-03','Chenye','Bojadziev','M','1990-04-09'),(407881,'1962-01-25','Chandrasekaran','Gecseg','F','1987-04-24'),(407882,'1953-02-24','Duke','Kilgore','M','1986-08-22'),(407883,'1958-05-24','Golgen','Heystek','F','1986-01-14'),(407884,'1957-10-15','Boalin','Giaccio','F','1991-02-24'),(407885,'1963-06-03','Shaowei','Auyong','M','1985-06-24'),(407886,'1954-08-07','Shmuel','Riexinger','M','1988-05-03'),(407887,'1958-12-31','Shahar','Alpin','M','1986-02-20'),(407888,'1962-04-18','Bogdan','Litzkow','M','1993-02-14'),(407889,'1964-11-12','Mariusz','Alpay','M','1988-06-24'),(407890,'1960-09-01','Danco','Vitiello','F','1994-02-10'),(407891,'1964-01-31','Shunichi','Shimshoni','M','1985-09-16'),(407892,'1958-01-06','Heng','Peron','M','1990-03-04'),(407893,'1961-12-18','Prasadram','Smailagic','M','1985-09-26'),(407894,'1959-03-20','Eran','Taubman','M','1996-10-09'),(407895,'1955-12-31','Godehard','Chaudhury','F','1993-02-08'),(407896,'1955-05-25','Shai','Staudhammer','M','1988-09-08'),(407897,'1963-10-03','Uinam','Lortz','M','1996-07-06'),(407898,'1963-07-31','Georgy','Spataro','M','1988-05-28'),(407899,'1958-03-21','Jongsuk','Edelhoff','F','1986-04-28'),(407900,'1961-09-21','Sarita','Ulupinar','F','1991-07-05'),(407901,'1952-06-24','Keung','Gilg','F','1994-03-04'),(407902,'1963-07-29','Arve','Rajaraman','M','1990-09-26'),(407903,'1955-03-04','Yurij','Piazza','F','1998-02-09'),(407904,'1959-12-18','Cordelia','Callaway','M','1995-06-17'),(407905,'1960-01-19','Raimond','Wolniewicz','M','1988-03-08'),(407906,'1953-09-17','Fatemeh','Androutsos','F','1985-07-28'),(407907,'1964-08-17','Demin','Kranzdorf','F','1988-12-12'),(407908,'1952-10-23','Koldo','Itzigehl','M','1990-09-08'),(407909,'1963-06-12','Stabislas','Godskesen','F','1988-06-24'),(407910,'1964-05-30','Terresa','Henseler','M','1992-07-12'),(407911,'1961-12-22','Snehasis','Undy','M','1987-11-03'),(407912,'1955-11-22','Hugh','Kornyak','M','1993-05-01'),(407913,'1955-09-23','Jiann','Sidje','M','1994-02-25'),(407914,'1952-04-30','Jayson','Swift','M','1985-04-02'),(407915,'1954-01-11','Mototsugu','Scharstein','F','1986-06-26'),(407916,'1953-03-28','Claude','Fabrizio','F','1990-01-24'),(407917,'1963-07-18','Sanjay','Warwick','M','1990-07-30'),(407918,'1958-06-10','Susumu','Morrow','F','1989-05-09'),(407919,'1955-06-14','Val','Schlumberger','M','1988-08-12'),(407920,'1962-01-16','Quingbo','Leijenhorst','M','1986-02-17'),(407921,'1957-11-22','Tuval','Cromarty','M','1989-07-23'),(407922,'1958-09-23','Kokou','Lowrie','M','1990-01-07'),(407923,'1961-06-01','Shaunak','Foong','M','1992-01-29'),(407924,'1958-11-11','Dinah','Ghemri','M','1989-10-26'),(407925,'1957-08-14','Waiman','Auria','F','1993-01-12'),(407926,'1952-11-21','Abdulah','Pusterhofer','F','1995-10-15'),(407927,'1962-03-18','Arumugam','Brodal','F','1987-12-09'),(407928,'1952-03-09','Szabolcs','Bellone','F','1989-05-09'),(407929,'1958-05-14','Jouni','Perng','F','1990-11-30'),(407930,'1952-08-15','Alair','Kirkerud','F','1985-07-13'),(407931,'1959-05-05','Dante','Deyuan','M','1989-05-24'),(407932,'1957-06-09','Huican','Mondadori','F','1987-04-20'),(407933,'1960-11-30','Radoslaw','Openshaw','M','1988-08-25'),(407934,'1958-05-19','Amalendu','Denny','M','1991-05-26'),(407935,'1962-03-12','Xudong','Naumovich','M','1991-02-13'),(407936,'1964-02-18','Bowen','Lund','M','1991-07-17'),(407937,'1955-07-05','Sungwon','Akaboshi','M','1992-03-21'),(407938,'1957-10-25','Tooru','Mundy','M','1989-03-02'),(407939,'1964-09-16','Irena','Gammage','F','1992-02-17'),(407940,'1959-01-22','Kiyokazu','Verspoor','M','1994-10-18'),(407941,'1959-05-14','Teunis','Cochrane','F','1992-05-06'),(407942,'1960-04-04','Odoardo','Marchegay','M','1995-10-15'),(407943,'1962-05-16','Bikash','Masada','F','1988-03-01'),(407944,'1956-11-12','Ewing','Angelopoulos','F','1990-11-05'),(407945,'1958-10-07','Subir','Pulkowski','M','1996-05-02'),(407946,'1956-10-20','Lorien','Cools','F','1993-11-07'),(407947,'1962-09-16','Christoper','Dayana','M','1985-04-02'),(407948,'1959-07-28','Sariel','Haraldson','M','1986-01-12'),(407949,'1954-01-20','Niranjan','Buchter','M','1991-01-05'),(407950,'1958-10-04','Vasilis','Gente','F','1988-03-10'),(407951,'1953-09-15','Youngkon','Olano','M','1988-06-30'),(407952,'1961-12-05','Alagu','Nitta','M','1988-12-23'),(407953,'1958-08-08','Duke','Zallocco','M','1993-03-31'),(407954,'1956-05-03','Gilbert','Hagimont','F','1989-01-15'),(407955,'1962-12-21','Phuoc','Thebaut','M','1989-03-31'),(407956,'1955-09-22','Yonghong','Kawashima','M','1985-10-19'),(407957,'1957-02-07','Gully','Herath','M','1985-10-13'),(407958,'1963-07-08','Uma','Luft','F','1992-02-04'),(407959,'1964-01-14','Mang','Kusalik','F','1992-06-21'),(407960,'1960-05-11','Venkatesan','Bhattacharjee','M','1993-04-25'),(407961,'1964-09-30','Remco','Hofting','M','1994-01-27'),(407962,'1961-02-20','Gilbert','Velasco','F','1987-01-29'),(407963,'1960-02-21','Maya','Gerteisen','M','1988-05-01'),(407964,'1952-02-13','Zdislav','Pelz','F','1988-09-04'),(407965,'1952-07-29','Munehiro','Unno','F','1992-05-19'),(407966,'1961-04-27','Deniz','Ruemmler','F','1986-02-19'),(407967,'1954-09-26','Tamiya','Simkin','M','1986-01-01'),(407968,'1959-12-07','Tadahiko','Olano','F','1985-04-14'),(407969,'1958-12-12','Beshir','Gischer','M','1998-04-08'),(407970,'1954-03-18','Sangeeta','Barbanera','M','1986-04-18'),(407971,'1964-05-30','Arnd','Hutter','F','1990-07-29'),(407972,'1955-03-04','Sachar','Huxford','M','1985-04-06'),(407973,'1956-03-11','Yahiko','Cannata','F','1986-09-06'),(407974,'1957-03-12','Younwoo','McConalogue','F','1987-12-04'),(407975,'1962-04-12','Kazuhiko','Bennet','F','1989-01-06'),(407976,'1957-07-14','Bernd','Luit','M','1994-09-28'),(407977,'1962-08-30','Guoxiang','Marrakchi','F','1989-05-23'),(407978,'1959-07-02','Luisa','Busillo','M','1992-11-23'),(407979,'1958-09-13','Toshiko','Dayang','F','1993-06-21'),(407980,'1952-09-10','Gopalakrishnan','Munos','F','1986-01-16'),(407981,'1959-12-01','Hongzhu','Leijenhorst','M','1990-05-12'),(407982,'1958-02-11','Shuho','Zaccaria','M','1987-08-28'),(407983,'1953-01-21','Khun','Plotkin','F','1987-01-08'),(407984,'1955-11-04','Chrisa','Gien','M','1985-09-22'),(407985,'1955-05-17','Doohun','Tomescu','F','1996-01-05'),(407986,'1953-10-28','Fan','Sgarro','F','1995-02-05'),(407987,'1954-07-12','Khoa','Rindone','M','1986-11-20'),(407988,'1958-10-20','Eben','Serov','F','1988-07-05'),(407989,'1953-09-23','Radhakrishnan','Pappas','M','1990-04-14'),(407990,'1953-12-20','Atilio','Schlegelmilch','M','1991-12-19'),(407991,'1955-02-11','Marco','Redmiles','M','1988-12-21'),(407992,'1959-10-02','Miomir','Morrow','F','1992-12-03'),(407993,'1954-06-16','Kensei','Ibel','M','1989-08-29'),(407994,'1957-05-12','Saeed','Ranon','M','1992-12-16'),(407995,'1957-10-25','Isamu','Birdsall','M','1987-11-25'),(407996,'1960-03-22','Domenick','Comyn','M','1985-03-12'),(407997,'1960-02-21','Djelloul','Bennet','F','1992-06-03'),(407998,'1953-08-24','Yonghong','Tsukune','F','1989-09-29'),(407999,'1954-08-16','Kazuhiko','Pappas','M','1988-08-22'),(408000,'1959-02-14','Dipayan','Mundy','F','1990-06-20'),(408001,'1959-10-15','Shigehito','Malabarba','M','1993-12-05'),(408002,'1959-01-19','Insup','Fujisaki','F','1990-10-07'),(408003,'1958-01-28','Ewing','Hockney','M','1993-11-12'),(408004,'1954-04-05','Cordelia','Nitsche','F','1992-01-09'),(408005,'1955-03-29','Kristian','Binkley','F','1991-04-06'),(408006,'1955-03-29','Hinrich','Gniady','F','1986-07-01'),(408007,'1958-04-07','Valery','Llado','M','1990-04-23'),(408008,'1959-10-31','Christ','Gien','M','1986-12-26'),(408009,'1963-07-07','Yechezkel','Bridgland','F','1990-11-15'),(408010,'1960-09-20','Yannik','Glinert','M','1985-02-13'),(408011,'1953-10-21','Vidar','Pashtan','M','1990-01-19'),(408012,'1959-12-11','Parke','Casley','M','1996-06-03'),(408013,'1956-05-20','Candido','Conti','M','1987-07-21'),(408014,'1953-10-20','Tuval','Janetzko','M','1988-04-20'),(408015,'1962-10-30','Kendra','Erol','F','1994-11-09'),(408016,'1959-03-26','Oddvar','Alencar','F','1995-09-19'),(408017,'1955-09-12','Zhenbing','Krzyzanowski','F','1992-12-23'),(408018,'1958-11-15','Masaki','Candan','M','1988-09-18'),(408019,'1965-01-01','Shridhar','Chleq','F','1986-03-22'),(408020,'1952-02-23','JoAnne','Winter','F','1995-05-07'),(408021,'1961-10-04','Hongzhu','Kusakabe','M','1987-02-13'),(408022,'1963-03-22','Lobel','Tramer','M','1987-03-30'),(408023,'1953-09-30','Jovan','Henders','M','1986-09-23'),(408024,'1960-06-06','Moti','Siegrist','F','1988-11-10'),(408025,'1963-09-28','Tooru','Ullian','M','1992-08-14'),(408026,'1959-04-27','Pragnesh','Luit','F','1996-05-09'),(408027,'1961-02-09','Denis','Weisert','F','1990-05-19'),(408028,'1957-09-14','Shahab','Nicolson','M','1991-04-17'),(408029,'1963-06-15','Katsuo','Msuda','M','1985-08-15'),(408030,'1953-12-21','Kiyokazu','Vitiello','F','1996-06-10'),(408031,'1953-04-25','Lakshmi','Kavanagh','M','1990-12-12'),(408032,'1954-01-19','Cheong','Lorho','F','1993-11-03'),(408033,'1958-10-08','Mahendra','Greibach','M','1986-12-18'),(408034,'1954-02-26','Brendon','Brendel','M','1987-02-27'),(408035,'1960-11-06','Mooi','Falco','F','1986-03-03'),(408036,'1957-10-11','Nakhoon','Pillow','F','1986-09-21'),(408037,'1959-10-20','Weiye','Pintelas','M','1992-11-23'),(408038,'1963-01-05','Susanne','Dichev','M','1987-04-01'),(408039,'1960-10-27','Thodoros','Baumann','F','1987-01-20'),(408040,'1955-05-16','Kwan','Setiz','F','1995-01-22'),(408041,'1959-06-15','Vasilis','Pavlopoulou','F','1989-12-30'),(408042,'1962-10-16','Willard','Siegrist','F','1995-03-31'),(408043,'1952-09-16','Selwyn','Uhrig','F','1994-05-12'),(408044,'1959-01-19','Mooi','Begiun','F','1986-07-11'),(408045,'1961-01-23','Remmert','Demir','M','1986-12-19'),(408046,'1958-12-07','Nirmal','Veccia','M','1987-10-21'),(408047,'1954-11-23','Heeju','Ebeling','M','1991-09-20'),(408048,'1953-12-23','Koichi','Leivant','M','1989-06-18'),(408049,'1964-11-21','Gererd','Tramer','M','1987-10-09'),(408050,'1955-12-24','Heejo','Veeraraghavan','M','1986-12-29'),(408051,'1964-02-03','Serap','Fritzsche','M','1986-04-21'),(408052,'1962-06-25','Boriana','Arlazarov','F','1991-11-16'),(408053,'1959-10-03','Brigham','Ratnakar','F','1991-04-12'),(408054,'1959-03-04','Elvia','Braccini','M','1986-07-09'),(408055,'1962-09-25','Mikhail','Wrigley','M','1995-10-18'),(408056,'1961-05-19','Hilary','Riexinger','M','1986-03-04'),(408057,'1962-07-10','Ghassan','Warwick','M','1985-07-19'),(408058,'1953-02-08','Basant','Murthy','F','1987-05-27'),(408059,'1960-04-18','Subir','Erbe','F','1987-03-16'),(408060,'1964-08-21','Theirry','Nitto','M','1991-05-09'),(408061,'1957-03-17','Roddy','Penz','M','1986-02-17'),(408062,'1962-12-20','Theron','Maierhofer','M','1992-02-02'),(408063,'1957-01-12','Kristof','Lammel','F','1985-02-16'),(408064,'1955-03-08','Kerryn','Kinley','F','1986-04-13'),(408065,'1961-04-08','Kensyu','Asmuth','M','1988-10-13'),(408066,'1962-02-17','Ziyad','Puppe','F','1986-02-01'),(408067,'1959-12-17','Ronnie','Eiron','F','1989-09-20'),(408068,'1960-12-17','Felicidad','Frolund','F','1993-07-26'),(408069,'1959-02-15','Lihong','Miyakawa','M','1988-09-13'),(408070,'1956-03-30','Conor','Emmart','F','1987-01-04'),(408071,'1955-10-25','Kazuhisa','Ghazalie','M','1993-04-15'),(408072,'1963-10-04','Zsolt','Czap','M','1988-12-21'),(408073,'1964-04-12','Leandro','Lorcy','M','1987-08-12'),(408074,'1954-12-15','Marco','Khasidashvili','F','1991-04-21'),(408075,'1963-08-02','Jaewon','Terlouw','M','1987-11-26'),(408076,'1962-05-26','Adly','Olano','F','1994-03-22'),(408077,'1960-03-18','Unal','Orsini','F','1993-06-05'),(408078,'1961-09-19','Kenroku','Varley','M','1987-10-27'),(408079,'1962-06-05','Nirmal','Noriega','M','1988-02-25'),(408080,'1953-07-23','Pranas','Ladret','M','1990-05-28'),(408081,'1955-01-14','Zhilian','Hasenauer','M','1994-09-30'),(408082,'1957-03-07','Magy','Radhakrishnan','M','1988-09-05'),(408083,'1958-03-12','Qunsheng','Conde','M','1989-01-19'),(408084,'1962-03-22','Tse','Colorni','F','1995-05-01'),(408085,'1954-03-19','Cheong','Veevers','M','1986-10-07'),(408086,'1954-10-24','Tonia','Velardi','M','1986-10-21'),(408087,'1958-06-03','Elvis','Buescher','M','1989-03-18'),(408088,'1964-06-20','Phule','Peek','F','1987-04-08'),(408089,'1960-09-13','Lakshmi','Billingsley','F','1989-08-21'),(408090,'1957-06-02','Rildo','Plotkin','M','1991-02-21'),(408091,'1952-05-24','Yongmao','Loncour','M','1990-02-01'),(408092,'1962-01-27','Josyula','Miara','F','1986-08-22'),(408093,'1956-11-15','Satosi','Shokrollahi','M','1993-08-15'),(408094,'1963-04-13','Sashi','Daescu','M','1990-03-25'),(408095,'1957-02-23','Narain','Escriba','M','1986-01-07'),(408096,'1953-11-04','Irene','Piveteau','M','1994-03-20'),(408097,'1960-11-22','Ohad','Millington','M','1987-07-16'),(408098,'1955-09-08','Bingning','Luff','F','1991-02-26'),(408099,'1960-04-09','Shih','Magalhaes','M','1992-09-14'),(408100,'1961-07-01','Zhaofang','Luby','M','1990-05-06'),(408101,'1954-08-30','Arno','Takanami','M','1986-03-22'),(408102,'1956-07-09','Munehiko','Takkinen','F','1995-10-22'),(408103,'1960-03-04','Urs','Ranka','M','1985-12-28'),(408104,'1957-03-01','Youpyo','Mitsuhashi','M','1986-03-11'),(408105,'1959-05-14','Serap','Luks','M','1988-02-07'),(408106,'1953-07-21','Nadjib','Minakawa','F','1991-02-05'),(408107,'1959-12-02','Renee','Covnot','M','1988-08-24'),(408108,'1961-06-25','Leen','Pramanik','M','1993-07-02'),(408109,'1955-04-21','Chriss','Heering','F','1996-01-23'),(408110,'1953-01-15','Doowon','Mellouli','F','1995-04-05'),(408111,'1960-11-25','Ferdinand','Rabehasaina','M','1987-04-04'),(408112,'1954-06-01','Val','Aseltine','M','1992-11-21'),(408113,'1954-03-25','Lidong','Gips','F','1985-03-09'),(408114,'1965-01-05','Geoffrey','Ladret','M','1992-01-22'),(408115,'1959-08-01','Tetsushi','Baaz','F','1987-10-27'),(408116,'1957-10-17','Yakichi','Rosen','F','1987-01-20'),(408117,'1955-06-03','Yifei','Suermann','M','1998-07-23'),(408118,'1958-07-30','Serge','Zlotek','M','1990-04-24'),(408119,'1961-01-19','Arvind','Ibel','F','1995-07-20'),(408120,'1952-08-20','Abdelkader','Tchuente','M','1992-06-13'),(408121,'1961-08-31','Arto','Smailagic','M','1992-03-28'),(408122,'1961-04-29','Adib','Krychniak','M','1987-10-16'),(408123,'1956-08-29','Selwyn','Wiegley','M','1995-08-12'),(408124,'1955-02-21','Dannz','Lipner','M','1985-02-10'),(408125,'1955-11-14','Laurentiu','Famili','F','1986-01-11'),(408126,'1961-09-28','Premsyl','Stassinopoulos','M','1986-08-08'),(408127,'1955-10-25','Huican','Kobara','M','1992-02-03'),(408128,'1953-04-04','Berna','Puppe','M','1985-04-02'),(408129,'1952-04-25','Ortrud','Engelmann','M','1993-04-11'),(408130,'1952-03-30','Marko','Ozery','F','1989-11-02'),(408131,'1955-01-23','Arne','Schach','M','1988-05-18'),(408132,'1958-06-07','Kwangho','Kilgour','M','1993-03-07'),(408133,'1963-07-26','George','Pearson','F','1987-08-13'),(408134,'1957-04-11','Juyoung','Remmers','F','1987-10-24'),(408135,'1963-10-30','Deniz','Ulupinar','M','1990-01-05'),(408136,'1957-03-03','Kendra','Kadhim','F','1987-01-20'),(408137,'1952-10-19','Sakthirel','Rousseau','M','1988-10-23'),(408138,'1954-05-27','Sangeeta','Pashtan','M','1994-09-07'),(408139,'1962-08-25','Zejun','Madeira','F','1988-03-16'),(408140,'1952-08-27','Mario','Litvinov','M','1993-06-08'),(408141,'1960-10-25','Eldridge','Dredge','M','1991-10-21'),(408142,'1957-04-13','Marit','Salvesen','F','1987-01-18'),(408143,'1960-05-13','Geoff','Gyimothy','M','1986-09-07'),(408144,'1955-08-12','Douadi','Anido','M','1990-06-24'),(408145,'1956-12-28','Elliott','Morrey','F','1986-11-28'),(408146,'1964-09-28','Limsoon','Kakkad','M','1995-12-19'),(408147,'1958-10-17','Aluzio','Whitcomb','M','1987-08-31'),(408148,'1964-03-03','Kotesh','Molberg','F','1985-03-09'),(408149,'1956-07-26','Manibrata','Peak','F','1988-08-07'),(408150,'1953-12-19','Stamatina','Kushnir','M','1986-11-12'),(408151,'1952-04-22','Sanjai','Massonet','M','1988-08-31'),(408152,'1962-05-12','Duri','Coney','M','1989-12-19'),(408153,'1958-01-19','Hairong','Ellozy','M','1985-06-25'),(408154,'1956-04-23','Noritoshi','Bondorf','F','1993-11-13'),(408155,'1955-04-16','Gino','Validov','M','1991-07-10'),(408156,'1961-06-02','Mads','Berendt','F','1988-03-27'),(408157,'1964-01-02','Mohit','Boreale','F','1990-10-26'),(408158,'1956-10-14','Gunilla','Bail','F','1987-09-23'),(408159,'1955-11-05','Luisa','Milicia','F','1985-09-17'),(408160,'1963-10-19','Xiaoheng','Schwabacher','F','1986-12-30'),(408161,'1960-05-12','Rafail','Aloia','M','1987-04-08'),(408162,'1955-10-12','Hisao','Garnier','M','1989-03-09'),(408163,'1965-01-21','Irene','Sethi','F','1993-09-16'),(408164,'1954-05-10','Unal','Hofman','M','1995-02-02'),(408165,'1960-05-30','Ramalingam','Ertl','F','1986-06-17'),(408166,'1957-01-18','Gal','Bahl','F','1989-07-14'),(408167,'1952-12-03','Greger','Demizu','M','1986-11-19'),(408168,'1952-10-27','Hairong','Bressoud','M','1989-06-09'),(408169,'1963-10-17','Sajjan','Kakkar','F','1987-05-10'),(408170,'1953-06-19','Marsal','Walstra','M','1993-07-02'),(408171,'1956-06-25','Marin','Boudaillier','M','1988-02-01'),(408172,'1953-02-10','Rosli','Staudhammer','M','1987-08-22'),(408173,'1953-04-19','Flemming','Schiper','F','1989-05-29'),(408174,'1962-05-13','Teunis','Straney','M','1992-10-30'),(408175,'1957-12-07','Kwangho','Ratzlaff','F','1988-03-14'),(408176,'1955-09-17','Heping','Perri','F','1986-08-16'),(408177,'1955-01-09','Jackson','Thebaut','F','1996-07-03'),(408178,'1958-10-27','Adil','Copas','F','1992-09-21'),(408179,'1952-04-27','Tsuneo','Merle','M','1990-09-22'),(408180,'1956-08-28','Dipankar','Syang','M','1986-11-26'),(408181,'1955-02-15','Zhigen','Emden','M','1988-12-13'),(408182,'1960-06-07','Satoru','Khamsi','M','1990-05-12'),(408183,'1952-02-23','Ziya','Liesche','M','1985-05-27'),(408184,'1964-05-07','Hein','Escriba','M','1989-09-10'),(408185,'1956-10-18','Fumitake','Birge','M','1992-06-22'),(408186,'1958-07-20','Kwan','Macedo','M','1987-05-28'),(408187,'1954-05-29','Billur','dAstous','M','1992-04-22'),(408188,'1963-07-10','Manton','Schueller','M','1989-02-12'),(408189,'1958-02-19','Hairong','Swan','F','1985-05-11'),(408190,'1961-02-24','Jaana','Garrabrants','F','1992-06-03'),(408191,'1953-11-05','Tze','Gecseg','F','1987-05-02'),(408192,'1962-07-01','Kyoichi','Rahier','M','1989-10-10'),(408193,'1955-05-01','Youssef','Gimbel','M','1989-03-12'),(408194,'1953-11-23','Patricio','Kawashima','M','1986-12-13'),(408195,'1963-09-24','Munehiro','Krzyzanowski','F','1987-03-27'),(408196,'1960-10-25','Serif','Junot','F','1993-12-16'),(408197,'1952-03-16','Dietrich','Zultner','F','1987-01-31'),(408198,'1956-12-26','Koichi','Radhakrishnan','M','1992-06-30'),(408199,'1962-03-30','DeForest','Vilarrasa','M','1997-03-07'),(408200,'1964-12-22','Akeno','Guardalben','M','1992-10-28'),(408201,'1958-04-23','Masamitsu','Pagter','M','1988-02-16'),(408202,'1957-10-04','Bojan','Stille','M','1989-08-24'),(408203,'1952-07-11','Ramalingam','Uchoa','M','1991-09-12'),(408204,'1955-02-12','Pranay','Garrabrants','F','1987-06-29'),(408205,'1953-09-01','Hongzhu','Goldhammer','M','1985-08-30'),(408206,'1957-01-23','Rasikan','Colorni','M','1987-11-01'),(408207,'1958-07-21','Mingdong','Frijda','F','1992-05-26'),(408208,'1952-11-28','Xuejia','Senzako','M','1987-08-03'),(408209,'1958-02-19','Edwin','Beeson','F','1993-08-22'),(408210,'1952-08-08','Rimli','Mitzlaff','M','1992-11-02'),(408211,'1960-07-02','Toshiko','Knightly','M','1986-10-11'),(408212,'1955-12-17','Tomofumi','Potthoff','F','1986-07-24'),(408213,'1964-06-13','Rimon','Chelton','F','1988-08-20'),(408214,'1954-06-29','Eberhardt','Tchuente','F','1986-01-29'),(408215,'1955-11-09','Aruna','Matzat','M','1986-05-13'),(408216,'1955-06-29','Shridhar','Acton','M','1985-07-18'),(408217,'1955-05-19','Eben','Schneeberger','M','1985-07-15'),(408218,'1956-06-05','Shay','Melichar','M','1994-07-15'),(408219,'1957-04-20','Toshiki','Leuchs','M','1987-07-29'),(408220,'1955-12-25','Murthy','Ramsak','F','1995-02-24'),(408221,'1953-02-14','Gou','Sinicrope','M','1990-07-13'),(408222,'1962-10-21','Isaac','Stemann','M','1993-05-23'),(408223,'1962-08-08','Chikara','Hitomi','F','1987-09-16'),(408224,'1959-10-30','Nechama','Suermann','M','1990-01-11'),(408225,'1953-08-06','Val','Liedekerke','F','1993-02-28'),(408226,'1957-03-14','Alair','Schaaf','M','1986-11-03'),(408227,'1961-10-30','Paris','Yoshizawa','M','1997-07-24'),(408228,'1954-12-27','Valeska','Rosen','F','1986-07-10'),(408229,'1952-08-19','Ung','Knightly','M','1995-04-29'),(408230,'1961-07-29','Jordanka','Hoppenstand','F','1986-12-04'),(408231,'1961-11-30','Nakhoon','Dulay','M','1986-10-20'),(408232,'1957-11-10','Yuqun','Bottner','F','1989-02-23'),(408233,'1956-12-23','Sachin','Erez','F','1987-12-01'),(408234,'1960-06-30','Conrado','Neimat','F','1987-02-21'),(408235,'1963-02-10','Arco','Berstel','F','1989-07-02'),(408236,'1961-06-29','Palash','Albarhamtoshy','M','1992-06-10'),(408237,'1956-10-05','Marin','Massonet','F','1987-02-21'),(408238,'1958-08-03','Stepehn','Conia','M','1995-03-11'),(408239,'1960-01-01','Bojan','Qiwen','M','1985-04-29'),(408240,'1961-06-15','Almudena','Pezzoli','F','1987-08-10'),(408241,'1953-06-22','Moti','Preusig','F','1987-03-11'),(408242,'1956-04-30','Mabry','Lichtner','M','1988-02-29'),(408243,'1957-09-12','Sandeepan','Billingsley','M','1994-05-09'),(408244,'1960-06-19','Phillip','Willoner','M','1994-08-09'),(408245,'1963-08-29','Yoshimitsu','Codenie','F','1993-10-03'),(408246,'1963-02-10','Lubomir','Oaver','M','1988-05-09'),(408247,'1952-05-19','Tamiya','Stenning','F','1985-12-16'),(408248,'1963-01-27','Fusako','Thiran','F','1989-10-13'),(408249,'1960-05-13','Yonghoan','Ginneken','F','1986-07-13'),(408250,'1952-05-05','Sreekrishna','Ginneken','M','1990-04-08'),(408251,'1953-11-16','Christ','Erdmenger','F','1988-04-20'),(408252,'1956-05-06','Perla','Garnick','M','1990-04-28'),(408253,'1958-12-29','Aruna','Pellegrinelli','M','1986-07-05'),(408254,'1954-02-18','Foong','Streng','M','1989-05-04'),(408255,'1958-09-14','Sudharsan','Papsdorf','F','1988-12-12'),(408256,'1952-09-13','Kersti','Lally','F','1989-08-14'),(408257,'1952-06-11','Moriyoshi','Rusterholz','M','1988-10-18'),(408258,'1963-11-11','Kristen','Chorvat','F','1989-10-13'),(408259,'1952-03-06','Atilio','Bernardinello','F','1989-11-01'),(408260,'1956-08-09','Hsiangchu','Hofman','M','1997-04-06'),(408261,'1959-07-11','Uzi','Chepyzhov','F','1989-07-24'),(408262,'1956-08-27','Nevio','Boissier','F','1986-01-10'),(408263,'1955-05-06','Sashi','Menyhert','M','1990-01-28'),(408264,'1961-12-03','Shih','Flanders','F','1991-04-14'),(408265,'1964-03-28','Mohua','Tramer','M','1995-02-27'),(408266,'1958-07-03','Krister','Argence','M','1987-10-26'),(408267,'1953-11-25','Uri','Lieblein','M','1988-05-10'),(408268,'1959-05-08','Ranan','Baer','M','1992-02-10'),(408269,'1955-02-22','Jessie','Hebert','F','1986-04-24'),(408270,'1952-05-14','Zita','Gelosh','F','1989-06-03'),(408271,'1954-02-24','Huei','Magliocco','M','1990-04-10'),(408272,'1953-03-31','Stabislas','Lanzelotte','M','1986-02-01'),(408273,'1958-12-20','Utz','Bodoff','M','1988-07-18'),(408274,'1964-04-29','Kwun','Schlegelmilch','M','1985-02-26'),(408275,'1961-09-11','Kazuhiko','Improta','F','1995-02-02'),(408276,'1959-10-14','Kristen','Eugenio','M','1986-09-21'),(408277,'1954-09-27','Bokyung','Baez','F','1988-11-12'),(408278,'1952-04-26','Constantino','Simkin','M','1987-08-04'),(408279,'1958-11-26','Xuedong','Birsak','F','1987-02-28'),(408280,'1961-03-18','Xinan','Ozeki','M','1991-12-01'),(408281,'1957-02-28','Tristan','Kalsbeek','M','1989-08-02'),(408282,'1955-09-19','Baruch','Lamba','M','1985-06-24'),(408283,'1952-05-26','Mohamadou','Birrer','M','1997-02-03'),(408284,'1954-07-15','Shigehito','Nitsche','M','1989-09-14'),(408285,'1954-05-13','Heejo','Gils','F','1990-01-07'),(408286,'1964-05-20','Adas','Honglei','M','1986-07-10'),(408287,'1963-06-06','Padma','Pouyioutas','F','1985-04-20'),(408288,'1958-10-01','Mana','Bednarek','F','1993-03-12'),(408289,'1959-02-19','Ugo','Emmart','M','1989-05-31'),(408290,'1953-06-24','Torsten','Butner','M','1989-05-21'),(408291,'1961-09-14','Mitsuyuki','Decleir','M','1989-08-28'),(408292,'1952-02-12','Odysseas','Antonisse','M','1996-02-16'),(408293,'1961-08-10','Takahito','Benner','F','1986-02-21'),(408294,'1955-09-01','Khalil','Baek','M','1986-06-13'),(408295,'1963-06-07','Vugranam','Auyong','M','1991-05-22'),(408296,'1952-11-17','Pasqua','Preusig','F','1987-09-22'),(408297,'1952-09-25','Vesna','Gecseg','F','1995-01-20'),(408298,'1959-11-14','Jaihie','Daescu','F','1989-11-15'),(408299,'1955-04-04','Hatsukazu','Litecky','M','1986-01-22'),(408300,'1962-01-26','Baoqiu','Taubenfeld','M','1997-12-20'),(408301,'1953-03-01','Tianruo','Guenter','F','1989-03-27'),(408302,'1952-02-17','Isaac','Baezner','F','1992-10-28'),(408303,'1957-06-21','Vasiliy','Luby','M','1986-08-25'),(408304,'1958-10-06','Zongyan','Lorin','M','1991-10-07'),(408305,'1963-01-21','Nitsan','Angiulli','F','1995-02-05'),(408306,'1963-06-25','Tooru','Nishimukai','F','1988-01-31'),(408307,'1957-05-18','Guadalupe','Cronin','F','1989-12-19'),(408308,'1964-07-25','Demos','Quadeer','F','1985-10-18'),(408309,'1957-12-02','Brendon','Mapelli','F','1987-09-21'),(408310,'1953-01-31','Shaowen','Lunn','M','1991-09-26'),(408311,'1954-08-22','Chaoyi','Serdy','M','1998-12-06'),(408312,'1959-07-27','Kristof','Kopetz','F','1985-10-22'),(408313,'1961-01-21','Guenter','Muntz','M','1988-11-14'),(408314,'1953-04-12','Venkatesan','Collavizza','M','1987-08-08'),(408315,'1962-06-20','Bernardo','Farrel','M','1989-10-27'),(408316,'1956-06-14','Susanna','Peyn','F','1988-02-27'),(408317,'1954-02-17','Roselyn','Unno','F','1986-03-10'),(408318,'1952-05-05','Oscar','Kroon','M','1996-03-07'),(408319,'1957-11-16','Constantijn','Lindqvist','M','1985-11-02'),(408320,'1962-10-26','Bangqing','Merks','F','1991-06-26'),(408321,'1958-04-05','Shay','Selenyi','M','1989-03-16'),(408322,'1962-03-03','Bouchung','Sridhar','M','1995-07-18'),(408323,'1963-09-20','Shuho','Marciano','M','1989-01-30'),(408324,'1952-02-12','Shigehito','Argence','M','1985-06-09'),(408325,'1961-07-08','Niteen','Thimonier','M','1991-06-17'),(408326,'1958-02-23','Jenwei','Serre','M','1986-05-07'),(408327,'1959-12-28','Xuejun','Steenbeek','M','1985-08-04'),(408328,'1955-01-29','Karlis','Melton','M','1985-07-23'),(408329,'1954-12-16','Djenana','Danley','M','1998-04-19'),(408330,'1955-11-08','Taisook','Molberg','M','1993-03-24'),(408331,'1955-10-25','Huiqun','Pleszkun','F','1991-09-25'),(408332,'1963-07-18','Kristen','Hofting','F','1987-04-06'),(408333,'1958-04-03','Pragnesh','Debuse','M','1993-07-20'),(408334,'1959-03-18','Chikara','Szilard','M','1992-11-24'),(408335,'1953-10-14','Lansing','Uhrig','F','1991-04-07'),(408336,'1963-03-04','Aamod','Schaad','M','1989-03-19'),(408337,'1958-08-18','Kish','Swist','M','1988-01-27'),(408338,'1957-12-18','Yechiam','Nastansky','M','1986-11-19'),(408339,'1953-08-20','Yolla','Seiwald','M','1987-01-27'),(408340,'1961-07-06','Giordano','Rajaraman','M','1989-10-27'),(408341,'1958-04-14','Tadahiro','Erie','M','1993-09-13'),(408342,'1956-06-14','Cheong','Muchinsky','F','1991-08-16'),(408343,'1960-12-04','Kazuyasu','Luit','M','1990-03-05'),(408344,'1952-04-19','Xiong','Litecky','M','1994-11-20'),(408345,'1954-06-25','Sampalli','Bahl','M','1993-03-25'),(408346,'1960-08-10','Vishu','Kalorkoti','F','1985-10-24'),(408347,'1955-03-23','Masamitsu','Emmart','F','1985-02-28'),(408348,'1952-11-04','Syozo','Zeilberger','F','1985-03-05'),(408349,'1963-05-28','Halsur','Munos','M','1990-02-22'),(408350,'1962-04-12','Licheng','Zockler','M','1986-08-05'),(408351,'1957-05-09','Reinhard','Warwick','M','1988-03-20'),(408352,'1957-09-30','Kersti','Engberts','M','1985-09-11'),(408353,'1960-04-27','Naraig','Bennis','F','1998-10-18'),(408354,'1952-11-20','Bowen','Pappas','M','1987-04-02'),(408355,'1962-06-25','Khue','Dayang','F','1985-08-09'),(408356,'1961-01-05','Visit','Jonsson','M','1986-02-06'),(408357,'1963-01-02','Filipp','Zuberek','M','1985-08-02'),(408358,'1963-06-24','Josyula','Keirsey','M','1993-11-24'),(408359,'1953-06-14','Jeanna','Szmurlo','F','1990-01-16'),(408360,'1953-01-13','Jeane','Edelhoff','M','1992-02-02'),(408361,'1963-02-27','Miomir','Weiland','F','1987-10-01'),(408362,'1961-01-16','Ishfaq','Krider','F','1993-02-15'),(408363,'1955-05-09','Tsutomu','Gente','F','1986-11-05'),(408364,'1960-08-24','Avishai','Seghrouchni','M','1988-06-21'),(408365,'1962-06-24','Kamakshi','Chachaty','M','1986-08-27'),(408366,'1964-02-08','Ziya','Peha','M','1986-09-04'),(408367,'1957-04-15','Shiv','Kieras','M','1986-06-15'),(408368,'1961-09-26','Jiakeng','Halevi','M','1987-08-15'),(408369,'1954-04-02','Bangqing','Rajala','M','1990-12-20'),(408370,'1958-03-10','Ebbe','Papsdorf','M','1990-10-22'),(408371,'1952-07-12','Felicidad','Nishimukai','M','1986-11-13'),(408372,'1962-09-19','Lalit','Unno','M','1989-11-11'),(408373,'1959-08-20','Gen','Bultermann','M','1987-04-22'),(408374,'1954-11-23','Berna','Coors','M','1988-03-28'),(408375,'1955-07-14','Frazer','Linares','F','1994-10-27'),(408376,'1961-04-05','Frazer','Suomi','F','1985-10-12'),(408377,'1957-07-14','Shigehito','Usdin','M','1992-09-01'),(408378,'1959-11-25','Khalid','Zeidenstein','F','1987-01-13'),(408379,'1956-11-08','Kasidit','Erman','M','1991-02-22'),(408380,'1956-05-28','Fabrizio','Herath','F','1994-04-30'),(408381,'1960-08-30','Lucian','Bierman','M','1995-07-10'),(408382,'1958-02-14','Jacopo','Dusink','M','1985-03-23'),(408383,'1958-12-29','Munehiko','Serre','M','1989-12-04'),(408384,'1962-05-20','Fumiyo','Anick','F','1986-04-18'),(408385,'1962-07-25','Maris','Whittlesey','M','1993-04-28'),(408386,'1962-01-24','Zita','Randi','M','1988-12-23'),(408387,'1963-12-16','Jinpo','Rotem','M','1991-02-18'),(408388,'1962-12-13','Chiradeep','Ranai','M','1987-09-03'),(408389,'1961-06-15','Yefim','Boguraev','F','1988-01-20'),(408390,'1961-11-21','Akemi','Ranai','M','1985-08-01'),(408391,'1954-10-26','Inderjeet','Gopalakrishnan','F','1990-04-05'),(408392,'1962-04-19','Katsuyuki','Vesel','F','1992-07-09'),(408393,'1962-06-24','Visit','Angelopoulos','M','1990-02-21'),(408394,'1952-10-01','Jianhua','Lichtman','M','1992-06-24'),(408395,'1955-11-20','Cullen','Shanbhogue','F','1985-04-07'),(408396,'1952-12-24','Karoline','Bondorf','M','1993-09-22'),(408397,'1953-05-07','Pranay','Ranon','F','1985-08-21'),(408398,'1964-04-15','Kiyomitsu','Rosay','F','1997-04-10'),(408399,'1961-10-12','Bouchung','Buescher','M','1992-03-02'),(408400,'1953-06-12','Guadalupe','Conte','M','1989-06-11'),(408401,'1962-08-15','Tua','Kowalchuk','F','1991-02-06'),(408402,'1960-01-13','Karlis','Schrift','F','1995-04-02'),(408403,'1960-09-14','Valery','Peltason','F','1987-12-08'),(408404,'1954-03-04','Boguslaw','Huttel','M','1990-08-18'),(408405,'1963-08-14','Nidapan','Lamparter','F','1991-12-31'),(408406,'1960-12-16','Ingmar','Engelmann','F','1985-07-25'),(408407,'1959-03-26','Surveyors','Nollmann','F','1992-01-24'),(408408,'1952-06-11','Ramzi','Jiafu','M','1989-04-06'),(408409,'1958-10-02','Masato','Pfau','F','1989-04-16'),(408410,'1957-12-30','Peer','Zucker','M','1992-03-01'),(408411,'1963-04-18','Paraskevi','Luan','F','1991-12-27'),(408412,'1964-02-21','Poorav','Chandrasekhar','M','1992-08-26'),(408413,'1962-03-17','Alassane','Wegerle','M','1985-03-16'),(408414,'1959-11-30','Fuqing','Mansanne','F','1994-07-08'),(408415,'1957-08-27','Sorina','Waterhouse','F','1989-08-04'),(408416,'1964-11-02','Persi','Radivojevic','F','1986-12-06'),(408417,'1965-01-19','Tsz','Daescu','F','1994-01-29'),(408418,'1963-05-26','Masoud','Meszaros','F','1991-11-12'),(408419,'1962-11-18','Chuanti','Frezza','F','1995-09-20'),(408420,'1962-12-22','Kazunori','Taubenfeld','M','1992-12-24'),(408421,'1963-08-11','Munir','Bach','M','1989-06-10'),(408422,'1954-09-15','Mayuri','Whittlesey','F','1988-11-27'),(408423,'1961-11-05','Nahid','Zschoche','M','1997-11-14'),(408424,'1960-07-01','Sadegh','Schmezko','F','1985-06-13'),(408425,'1954-05-10','Marke','Vieri','M','1988-02-19'),(408426,'1956-09-04','Ishfaq','Alpin','F','1987-12-20'),(408427,'1956-01-08','Barry','Luks','M','1992-11-14'),(408428,'1958-11-10','Fai','Jumpertz','M','1987-06-06'),(408429,'1953-11-15','Weicheng','Heinisuo','M','1987-02-25'),(408430,'1959-04-13','Arra','Baba','F','1995-07-19'),(408431,'1958-03-14','Debatosh','Schmittgen','F','1994-09-11'),(408432,'1963-12-02','Kristin','Puoti','M','1987-11-30'),(408433,'1953-04-07','Jianhui','Antonisse','F','1991-11-24'),(408434,'1953-04-23','Xuejun','Snedden','F','1986-08-16'),(408435,'1965-01-18','Bikash','Vilarrasa','F','1994-02-27'),(408436,'1964-08-02','Bilhanan','Bressoud','M','1995-02-23'),(408437,'1965-01-29','Uno','Solares','M','1994-09-22'),(408438,'1964-02-14','Angel','Douceur','F','1988-11-06'),(408439,'1956-08-16','Ulises','Khasidashvili','M','1987-09-23'),(408440,'1963-09-17','Doowon','Driscoll','M','1987-11-25'),(408441,'1953-02-18','Chaosheng','Conte','M','1987-03-17'),(408442,'1956-09-06','Dmitri','Staylopatis','M','1986-05-13'),(408443,'1962-03-19','Yishai','Georg','F','1996-09-23'),(408444,'1961-12-18','Yechiam','Schmittgen','M','1990-09-09'),(408445,'1959-10-29','Eberhardt','Prochazka','F','1986-02-21'),(408446,'1962-06-23','Masaki','Spelt','M','1986-12-21'),(408447,'1965-01-13','Mayuri','Werthner','M','1990-08-19'),(408448,'1960-01-04','IEEE','Murtafg','F','1988-05-19'),(408449,'1964-01-12','Roded','Yamaashi','F','1995-10-13'),(408450,'1955-12-25','True','Lampe','M','1992-07-10'),(408451,'1959-01-10','Djelloul','Luck','M','1988-06-25'),(408452,'1953-06-17','Toshimori','Valette','F','1986-01-06'),(408453,'1958-07-29','Yonghong','McFarlin','M','1986-11-10'),(408454,'1964-11-03','Youssef','Brender','F','1991-01-28'),(408455,'1959-06-28','Fen','Detkin','M','1986-07-12'),(408456,'1964-09-09','Maik','Gischer','M','1985-08-07'),(408457,'1957-03-04','Kamran','Kulisch','M','1988-08-02'),(408458,'1953-10-23','Bangqing','Snyers','M','1989-11-19'),(408459,'1961-07-18','Khosrow','Farrar','F','1989-06-14'),(408460,'1956-07-10','Ioana','Eiter','F','1993-09-08'),(408461,'1961-11-08','Katsuo','Sadowski','M','1989-12-10'),(408462,'1961-12-14','Gad','Chimia','F','1991-01-24'),(408463,'1955-05-12','Kolar','Bernatsky','M','1992-11-18'),(408464,'1954-07-11','Leandro','Dalphin','F','1988-06-30'),(408465,'1964-07-11','Masako','Bach','F','1992-10-18'),(408466,'1959-06-25','Fen','Kadhim','F','1990-04-15'),(408467,'1963-08-10','Ranga','Polajnar','M','1993-01-02'),(408468,'1955-06-01','Uma','Demian','M','1987-08-23'),(408469,'1963-09-07','Khalid','Babu','F','1996-06-12'),(408470,'1955-12-02','Brendon','Schueller','F','1985-07-28'),(408471,'1963-03-14','Hidekazu','Bugaenko','M','1988-12-12'),(408472,'1962-09-15','Boutros','Chartres','F','1987-01-08'),(408473,'1957-06-04','Udo','Czaja','F','1998-08-10'),(408474,'1952-03-12','Rosli','Krohn','M','1987-07-04'),(408475,'1958-03-28','Gonzalo','Showalter','M','1991-10-27'),(408476,'1958-07-30','Shigeo','Gadepally','F','1988-06-11'),(408477,'1952-09-22','Navin','Lovengreen','M','1987-08-13'),(408478,'1961-05-11','Adib','Schwartzburd','F','1989-09-12'),(408479,'1954-01-26','Elvia','Gente','F','1991-10-01'),(408480,'1964-05-05','Pragnesh','Roisin','F','1987-05-20'),(408481,'1961-06-23','Slavian','Erva','F','1989-06-05'),(408482,'1964-08-22','Mariangiola','Daescu','F','1990-09-14'),(408483,'1963-10-03','Brewster','Gonthier','F','1986-03-05'),(408484,'1961-10-14','Ioana','Brandsma','F','1985-08-11'),(408485,'1957-01-17','Magy','Lammel','M','1990-01-05'),(408486,'1959-07-23','Eran','Murillo','M','1990-12-14'),(408487,'1962-08-07','Denis','Bruckman','F','1991-06-05'),(408488,'1955-12-04','Navin','Edelhoff','M','1985-04-27'),(408489,'1958-02-25','Erzsebet','Szemeredi','F','1987-12-03'),(408490,'1959-08-05','Aimee','Christianini','M','1985-10-01'),(408491,'1960-04-17','Thanasis','Kalorkoti','F','1991-09-07'),(408492,'1958-08-24','Jayesh','Oskamp','F','1985-11-17'),(408493,'1957-06-14','Arra','Schiettecatte','M','1985-07-16'),(408494,'1961-01-29','Gully','Lunn','M','1986-04-08'),(408495,'1964-12-21','Basem','Bellone','F','1989-02-19'),(408496,'1955-10-16','Premsyl','Katiyar','M','1992-06-10'),(408497,'1958-09-28','Prasadram','Olano','M','1987-11-18'),(408498,'1955-08-14','Ottavia','Carrere','F','1986-11-09'),(408499,'1960-10-02','Garnet','Hutter','M','1990-09-01'),(408500,'1961-03-06','Shichao','Yoshizawa','M','1988-07-04'),(408501,'1952-10-14','Gen','Peir','M','1994-05-25'),(408502,'1958-05-04','Susanna','Spelt','M','1997-01-27'),(408503,'1952-08-27','Paris','Hartvigsen','M','1996-06-06'),(408504,'1955-02-01','Otmar','Versino','M','1993-11-23'),(408505,'1963-08-12','Shem','Champarnaud','M','1987-02-19'),(408506,'1964-01-10','Emdad','Pusterhofer','M','1991-04-29'),(408507,'1962-06-06','Radhia','Masand','F','1989-06-03'),(408508,'1957-07-21','Debatosh','Thummel','M','1992-01-26'),(408509,'1956-09-19','Nirmal','Stavenow','M','1986-05-25'),(408510,'1956-01-10','Dante','Erbe','M','1997-10-30'),(408511,'1962-07-23','Phillip','Randi','M','1985-05-08'),(408512,'1955-11-07','Ferdinand','Rajcani','F','1994-03-01'),(408513,'1964-12-18','King','Demri','M','1985-04-10'),(408514,'1952-07-06','Temple','Schapiro','M','1993-06-12'),(408515,'1957-10-20','Hilary','Roisin','M','1990-07-02'),(408516,'1958-03-27','Jaewoo','Vrecion','F','1998-03-04'),(408517,'1955-10-25','Shen','Plump','M','1985-03-23'),(408518,'1958-06-15','Tiina','Schlumberger','F','1988-04-06'),(408519,'1957-11-13','Clyde','Lyonns','M','1990-03-06'),(408520,'1963-01-31','Sasan','Baez','M','1994-10-30'),(408521,'1959-07-04','Stamatina','Stentiford','M','1985-10-03'),(408522,'1963-04-23','Jaber','Melter','M','1987-12-16'),(408523,'1952-03-26','Shan','Barreiro','M','1986-08-04'),(408524,'1960-01-19','Tuval','Smailagic','M','1987-10-14'),(408525,'1952-12-22','Vishu','Raczkowsky','F','1992-06-26'),(408526,'1952-03-01','Ronnie','Stamatiou','F','1991-06-01'),(408527,'1963-11-21','Takahiro','Greibach','F','1985-04-01'),(408528,'1957-01-08','Rafols','Ibel','M','1988-03-08'),(408529,'1953-09-22','Arnould','Molenaar','M','1987-03-12'),(408530,'1957-08-23','Tzvetan','Weisert','M','1998-02-07'),(408531,'1952-08-04','Sadun','Baca','M','1993-09-14'),(408532,'1959-12-25','Martijn','Munke','M','1994-12-21'),(408533,'1963-07-19','Clyde','Malabarba','M','1987-03-23'),(408534,'1964-05-30','Nikolaus','Heyers','M','1985-03-06'),(408535,'1956-06-23','Mabhin','Bernick','M','1991-06-06'),(408536,'1952-12-21','Kotesh','Saoudi','M','1986-12-02'),(408537,'1960-09-20','Demin','Iivonen','M','1995-09-20'),(408538,'1962-12-02','Chinya','Kornatzky','F','1989-10-19'),(408539,'1959-01-04','Susanta','Setia','F','1991-11-09'),(408540,'1958-09-19','Danae','Hebert','F','1986-10-11'),(408541,'1964-08-21','Stepehn','Portugali','M','1986-02-28'),(408542,'1956-04-16','Adin','Conde','M','1985-10-18'),(408543,'1953-01-11','Mingdong','Alencar','F','1995-06-02'),(408544,'1960-05-13','Trygve','Cardazo','M','1986-04-26'),(408545,'1964-09-23','Yakichi','Flanders','M','1991-03-31'),(408546,'1957-11-26','Stabislas','Undy','M','1988-11-14'),(408547,'1956-04-23','Phule','Versino','M','1985-12-27'),(408548,'1962-03-12','Leen','Skafidas','F','1985-03-05'),(408549,'1957-06-30','Sakthirel','Peir','M','1988-03-27'),(408550,'1962-09-22','Amalendu','Tsukuda','F','1992-01-23'),(408551,'1953-01-10','Abdulah','Schiper','F','1986-12-26'),(408552,'1954-12-09','Holgard','Trumbly','M','1988-08-25'),(408553,'1962-10-29','Dayanand','Krohn','M','1987-04-19'),(408554,'1961-10-01','King','Gronowski','F','1993-04-12'),(408555,'1956-10-31','Shih','Lanteri','M','1995-04-11'),(408556,'1953-09-14','Kankanahalli','Farrar','F','1986-04-26'),(408557,'1954-12-14','Anwar','Reinhart','M','1987-05-12'),(408558,'1958-07-05','Yefim','Ponthieu','M','1995-06-19'),(408559,'1963-08-12','Rosine','England','M','1992-10-25'),(408560,'1955-03-19','Gennadi','Gimarc','M','1990-04-10'),(408561,'1962-06-23','Ravishankar','McClurg','F','1988-03-23'),(408562,'1963-10-09','Toshiki','Luan','M','1985-11-17'),(408563,'1954-08-18','Ayakannu','Kakkad','F','1985-10-19'),(408564,'1955-05-03','Tomofumi','Syrotiuk','F','1992-08-01'),(408565,'1956-04-14','Thanasis','Kitsuregawa','M','1996-08-27'),(408566,'1960-02-09','Kazuhiro','Schmittgen','F','1989-06-15'),(408567,'1958-10-01','Faiza','Babu','M','1995-11-12'),(408568,'1959-08-21','Tokuyasu','Terlouw','M','1992-10-22'),(408569,'1959-10-31','Abdelwaheb','Jansen','M','1987-05-07'),(408570,'1958-03-12','Supot','Knightly','F','1986-10-14'),(408571,'1953-04-30','Suebskul','Sinitsyn','M','1988-08-30'),(408572,'1962-09-27','Goetz','Velardi','M','1986-01-20'),(408573,'1962-01-07','Vincent','Anick','F','1995-03-06'),(408574,'1952-12-30','Martina','Pehl','M','1991-02-10'),(408575,'1961-11-27','Ramachenga','Fendler','M','1985-10-04'),(408576,'1959-01-25','Reinhard','Pillow','M','1991-10-21'),(408577,'1953-01-02','Ibibia','Schwabacher','F','1985-09-11'),(408578,'1961-05-16','Dulce','Randi','M','1994-02-28'),(408579,'1960-02-16','Susanne','Bardell','F','1985-02-28'),(408580,'1956-07-19','Herb','Kading','F','1986-02-19'),(408581,'1954-07-11','Marek','Delgrossi','F','1989-11-13'),(408582,'1952-08-24','Rosli','Clemencon','M','1993-01-21'),(408583,'1964-04-13','Marek','Gulik','M','1990-12-04'),(408584,'1956-07-01','Yuqun','Asser','M','1987-02-17'),(408585,'1956-09-26','Freyja','Kropp','M','1985-12-17'),(408586,'1957-02-15','Sampalli','Michaels','M','1995-12-10'),(408587,'1958-08-23','Odysseas','Stafford','M','1986-04-06'),(408588,'1962-12-13','Danco','Pelc','F','1997-07-26'),(408589,'1955-06-03','Chikako','Pietrzykowski','M','1986-03-02'),(408590,'1964-06-27','Sanjiv','Bernatsky','F','1995-01-07'),(408591,'1953-01-21','Lorien','Pouyioutas','M','1987-10-05'),(408592,'1955-03-03','Neelam','Itzigehl','F','1988-01-26'),(408593,'1962-02-13','Gay','Peak','M','1987-04-03'),(408594,'1953-03-26','Pranas','Huhdanpaa','M','1987-10-23'),(408595,'1954-09-06','Giri','Fujisawa','M','1989-01-10'),(408596,'1957-03-07','Marsal','Menhoudj','M','1991-02-26'),(408597,'1962-02-11','Gay','Usery','M','1986-05-12'),(408598,'1962-06-18','Rayond','Emmerich','M','1996-03-20'),(408599,'1963-03-23','Herbert','Lunn','M','1998-05-08'),(408600,'1957-06-16','Valter','Byoun','M','1989-11-21'),(408601,'1957-05-04','Satosi','Dulay','M','1988-10-20'),(408602,'1958-03-28','Christ','Staylopatis','M','1995-03-15'),(408603,'1958-02-09','Maik','Peac','M','1995-02-18'),(408604,'1952-12-29','Girolamo','Emmerich','F','1992-08-03'),(408605,'1959-01-15','Khun','Verspoor','M','1985-02-05'),(408606,'1956-12-19','Tsvetan','Soicher','F','1987-12-08'),(408607,'1952-11-07','Irena','Taubenfeld','M','1992-08-09'),(408608,'1955-03-29','Hyuncheol','Skafidas','F','1985-11-18'),(408609,'1959-08-18','Arnd','Dredge','M','1996-08-10'),(408610,'1964-01-29','Fuqing','Arlazarov','M','1985-08-11'),(408611,'1962-04-30','Geoffry','Tiemann','M','1988-03-21'),(408612,'1961-05-16','Sanjai','Detkin','F','1997-08-29'),(408613,'1955-05-29','Mart','Angelov','M','1986-06-25'),(408614,'1953-05-06','Aloke','Szilard','F','1994-06-09'),(408615,'1955-01-04','Alenka','Koshiba','M','1989-06-18'),(408616,'1960-07-30','Shahaf','Zielinski','M','1992-03-08'),(408617,'1959-10-21','Etsuo','Negoita','M','1985-11-04'),(408618,'1958-03-19','Serenella','Hennings','F','1987-12-25'),(408619,'1960-02-26','Inderjeet','Segond','F','1987-02-10'),(408620,'1959-12-24','Kwun','Masamoto','M','1986-07-23'),(408621,'1952-06-26','Masaru','Jiang','F','1987-02-17'),(408622,'1956-02-26','Jamaludin','Cappello','M','1986-08-13'),(408623,'1961-07-28','Geraldo','Schneeberger','F','1987-12-17'),(408624,'1959-11-29','Masali','Reghbati','M','1987-07-31'),(408625,'1957-02-21','Abdelwaheb','Simkin','M','1992-11-20'),(408626,'1953-04-06','Jianhua','Swan','M','1986-05-09'),(408627,'1960-01-15','Douadi','Tsukune','M','1986-09-01'),(408628,'1953-03-12','Huei','Kalefeld','F','1996-05-31'),(408629,'1954-10-18','Conor','Jayawardene','M','1987-03-27'),(408630,'1956-12-05','Youngkon','Farrow','M','1989-08-06'),(408631,'1959-08-23','Juichirou','Lund','M','1987-06-11'),(408632,'1964-02-21','Mooi','Casley','F','1986-10-29'),(408633,'1953-07-02','Toshimori','Dratva','F','1986-01-12'),(408634,'1960-04-22','Ghassan','Haldar','F','1987-09-08'),(408635,'1956-11-21','Tremaine','Bellmore','F','1993-07-06'),(408636,'1958-09-07','Shimshon','Wiegley','F','1985-11-13'),(408637,'1960-09-09','Radhika','Guardalben','M','1986-02-28'),(408638,'1963-03-07','Rimli','Xiaoshan','F','1988-01-25'),(408639,'1959-06-09','Rayond','Cappelli','M','1985-05-02'),(408640,'1953-04-18','Temple','Comellas','M','1989-02-16'),(408641,'1960-11-06','Toshiki','Rosin','M','1987-10-19'),(408642,'1952-05-12','Yahiko','Begiun','M','1987-01-14'),(408643,'1958-01-06','Marsja','Riesenhuber','F','1988-04-15'),(408644,'1954-11-02','Jaideep','Otillio','F','1988-11-02'),(408645,'1962-03-11','Junichi','Felder','F','1988-04-17'),(408646,'1960-10-11','Jaber','DasSarma','F','1990-05-12'),(408647,'1959-09-18','Brendon','Gurbaxani','M','1992-06-28'),(408648,'1959-08-16','Halsur','Nittel','F','1987-07-15'),(408649,'1962-08-27','Lene','Badr','M','1990-03-07'),(408650,'1958-10-03','Hatem','Himler','F','1996-01-12'),(408651,'1959-11-29','Herb','Kadhim','F','1992-05-19'),(408652,'1956-07-31','Holgard','Byoun','F','1985-10-07'),(408653,'1961-02-15','Akhilish','Granlund','M','1994-11-25'),(408654,'1965-01-09','Yongqiao','Cochrane','M','1986-10-27'),(408655,'1956-02-24','Kristina','Koshino','F','1993-08-10'),(408656,'1964-04-19','Mario','Birch','F','1985-11-11'),(408657,'1954-11-02','Suvo','Argence','F','1987-02-14'),(408658,'1953-04-18','Divier','Millington','M','1993-10-04'),(408659,'1956-11-18','Naftali','Redmiles','F','1998-09-16'),(408660,'1961-05-04','Sakthirel','Sudbeck','F','1993-02-02'),(408661,'1959-11-11','Ronghao','Rassart','F','1992-01-29'),(408662,'1955-01-11','Rildo','Erva','F','1988-05-12'),(408663,'1958-04-21','Hatim','Nivat','M','1995-11-05'),(408664,'1962-02-22','Dmitry','Lichtman','F','1994-01-18'),(408665,'1961-03-09','Val','Tramer','M','1990-05-09'),(408666,'1956-07-21','Jasminko','Liesche','F','1992-04-13'),(408667,'1961-10-17','Mohd','Hiroyama','F','1988-02-14'),(408668,'1952-03-04','Jouni','Aseltine','M','1991-08-14'),(408669,'1953-03-12','Ramzi','Merkl','F','1990-04-10'),(408670,'1957-03-14','Mohd','Benantar','F','1985-09-02'),(408671,'1957-12-26','Heng','Lueh','M','1989-10-11'),(408672,'1954-01-09','Eran','Domenig','M','1987-06-22'),(408673,'1960-06-05','Renee','Azadmanesh','F','1987-12-22'),(408674,'1956-08-14','Barun','Vasanthakumar','M','1989-07-04'),(408675,'1957-05-14','Yuguang','Kumaresan','F','1995-03-26'),(408676,'1953-05-22','Oksana','Boguraev','M','1991-02-19'),(408677,'1964-03-23','Hideyuki','Gyimothy','M','1993-06-26'),(408678,'1961-12-26','Iara','Aseltine','M','1985-08-23'),(408679,'1964-03-12','Gino','Pelz','F','1985-02-03'),(408680,'1954-10-15','Nathan','Picaronny','F','1989-09-12'),(408681,'1964-05-27','Goncalo','Schwabacher','M','1993-04-24'),(408682,'1958-02-14','Pasqua','Itzigehl','F','1994-04-29'),(408683,'1959-11-02','Jacqueline','Thummel','F','1986-05-20'),(408684,'1955-02-11','Juyoung','Sooriamurthi','M','1990-01-08'),(408685,'1962-03-29','Sakthirel','Demos','M','1989-04-21'),(408686,'1959-02-23','Abdelkader','Lieblein','M','1986-05-28'),(408687,'1962-12-27','Turgut','Taubenfeld','M','1992-01-04'),(408688,'1964-12-07','Ferdinand','Worfolk','M','1989-07-22'),(408689,'1957-01-06','Leni','Lemarechal','M','1990-08-03'),(408690,'1952-06-06','Vidya','Terekhov','M','1986-05-29'),(408691,'1963-12-09','Candida','Kuszyk','M','1992-11-23'),(408692,'1955-08-27','Rayond','Zirintsis','M','1986-04-19'),(408693,'1958-12-21','Utpal','Penn','F','1989-06-25'),(408694,'1964-03-17','Yuping','Eppinger','F','1985-02-14'),(408695,'1962-11-22','Cedric','Nitsche','M','1990-05-05'),(408696,'1961-05-26','Neelam','Bhattacharjee','M','1991-11-14'),(408697,'1952-11-25','Duangkaew','Langford','M','1990-08-24'),(408698,'1956-04-19','Radhakrishnan','Attimonelli','M','1998-09-08'),(408699,'1957-06-18','DAIDA','Dahlbom','F','1986-05-14'),(408700,'1957-08-17','Uli','Uludag','M','1996-09-30'),(408701,'1958-09-16','Kersti','Jansch','F','1992-10-21'),(408702,'1963-11-20','Steve','Cheshire','M','1988-08-29'),(408703,'1964-09-26','Kristin','Thibadeau','F','1987-09-29'),(408704,'1953-02-13','Zissis','Randi','F','1988-05-07'),(408705,'1956-12-19','Lorien','Verspoor','M','1996-10-12'),(408706,'1957-05-10','Bartek','Eppinger','M','1989-11-28'),(408707,'1962-11-22','Ayonca','Lamba','F','1991-07-19'),(408708,'1952-03-03','Randy','Unni','M','1997-09-17'),(408709,'1961-02-21','Yuriy','Hutter','M','1991-12-17'),(408710,'1958-08-07','Marjo','Lores','M','1986-09-05'),(408711,'1958-01-08','Francoise','Copas','M','1993-08-14'),(408712,'1955-04-08','Paddy','Perko','F','1988-06-14'),(408713,'1960-04-12','Randy','Wossner','M','1987-04-12'),(408714,'1959-03-24','DAIDA','Siepmann','M','1992-05-11'),(408715,'1962-11-09','Hilari','Bennis','M','1991-12-21'),(408716,'1954-09-29','LiMin','Mandelberg','M','1989-05-27'),(408717,'1958-12-18','JoAnna','Larfeldt','F','1986-02-21'),(408718,'1958-05-30','Gennady','McClurg','M','1990-12-19'),(408719,'1958-03-17','Sajjad','Chimia','M','1986-04-16'),(408720,'1960-04-19','Deborah','Rubsam','M','1988-06-25'),(408721,'1954-12-22','Moss','Bottner','F','1988-04-05'),(408722,'1958-03-05','Mingsen','Sinicrope','F','1987-05-20'),(408723,'1959-05-26','Hercules','Undy','M','1988-07-12'),(408724,'1964-04-18','Weiwu','Reghbati','M','1985-11-14'),(408725,'1953-07-16','Mizuhito','Scharstein','M','1994-12-25'),(408726,'1960-12-20','Angel','Gini','M','1991-02-22'),(408727,'1959-07-13','Guther','Neimat','F','1985-08-05'),(408728,'1961-04-04','Ennio','Kirkerud','F','1991-07-26'),(408729,'1954-01-29','Yishai','Hofman','M','1985-07-06'),(408730,'1959-07-29','Nikolaos','Esposito','M','1993-12-14'),(408731,'1952-04-22','Jeanne','Quadeer','M','1986-04-24'),(408732,'1954-11-01','Shaleah','Mullainathan','M','1994-07-26'),(408733,'1963-03-25','Selwyn','Showalter','M','1989-10-27'),(408734,'1956-04-22','Sanjit','Matzke','F','1988-12-06'),(408735,'1954-03-17','Mayuko','Zhang','F','1995-03-09'),(408736,'1955-12-11','Junsik','Poehlman','F','1987-05-20'),(408737,'1953-07-01','Leen','Aamodt','M','1995-03-21'),(408738,'1963-07-22','Mingdong','Mersereau','M','1998-08-27'),(408739,'1963-01-02','Teiji','Sidje','F','1987-09-22'),(408740,'1959-09-07','Huei','Shobatake','M','1987-09-12'),(408741,'1963-02-07','Heeju','Pulkowski','M','1998-04-05'),(408742,'1954-08-03','Janalee','Aumann','M','1988-09-22'),(408743,'1964-03-19','Bluma','Walstra','M','1985-04-01'),(408744,'1954-11-13','Shahar','Benantar','F','1997-09-05'),(408745,'1958-07-16','Maja','Baalen','M','1988-01-18'),(408746,'1956-08-27','Lubomir','Munos','F','1987-07-21'),(408747,'1960-09-27','Munenori','Christianini','M','1985-04-10'),(408748,'1960-12-04','Werner','Panienski','M','1985-04-03'),(408749,'1958-03-15','Mingzeng','Condotta','M','1987-04-07'),(408750,'1958-02-12','Hatem','Kitai','M','1988-09-09'),(408751,'1956-11-19','Premal','Demeyer','M','1993-07-12'),(408752,'1954-02-18','Kristinn','Teitelbaum','M','1988-09-29'),(408753,'1953-09-08','Marl','Herbst','F','1992-08-19'),(408754,'1962-05-21','Adas','Linares','M','1986-01-03'),(408755,'1954-02-01','Yuuichi','Bazzichi','M','1993-10-06'),(408756,'1962-11-04','Sverrir','Einsfeld','F','1987-01-24'),(408757,'1953-08-06','Becky','Trystram','M','1990-01-25'),(408758,'1958-03-28','Sastry','Fabrizio','M','1996-08-19'),(408759,'1961-02-09','Mingzeng','Lorch','M','1991-03-07'),(408760,'1954-09-10','King','Gulla','M','1995-03-28'),(408761,'1957-07-31','Alain','Collette','M','1989-07-31'),(408762,'1959-11-20','Soenke','Eickenmeyer','F','1988-07-12'),(408763,'1954-12-24','Kerryn','Tzvieli','F','1985-12-08'),(408764,'1955-05-07','Odinaldo','Xiaoshan','F','1989-02-16'),(408765,'1964-10-13','Lidong','Puppo','M','1990-12-11'),(408766,'1962-12-10','Boalin','Penz','M','1988-08-26'),(408767,'1962-11-03','Nathalie','Skafidas','F','1991-04-03'),(408768,'1956-07-15','Weiwu','Hooghiemstra','M','1992-09-10'),(408769,'1957-04-27','Elgin','Denti','M','1987-03-22'),(408770,'1964-04-02','Odysseas','Bach','M','1985-05-24'),(408771,'1954-10-15','Chanjung','Munro','F','1986-12-20'),(408772,'1957-09-20','Niranjan','Falster','M','1994-10-31'),(408773,'1955-04-13','Peer','Asser','M','1993-11-10'),(408774,'1960-03-31','Fun','Feldhoffer','F','1985-06-05'),(408775,'1955-03-06','Dayanand','Majewski','M','1993-12-20'),(408776,'1963-11-03','Rafols','Rodite','F','1993-01-11'),(408777,'1961-08-06','Doohun','Morton','F','1993-01-11'),(408778,'1954-02-07','Qunsheng','Peltason','F','1989-12-18'),(408779,'1964-03-14','Tamiya','Aamodt','M','1985-08-03'),(408780,'1959-02-22','Cheong','Mikschl','M','1996-05-15'),(408781,'1955-06-18','Gladys','Gecsel','F','1997-01-04'),(408782,'1959-10-11','Anwar','Antonakopoulos','F','1998-03-18'),(408783,'1962-04-17','Ute','Raoux','F','1993-03-17'),(408784,'1962-02-04','Constantijn','Sidou','M','1991-08-21'),(408785,'1960-04-15','Nitsan','Heinisuo','F','1991-06-15'),(408786,'1959-06-30','Khatoun','Azadmanesh','F','1985-09-08'),(408787,'1963-11-13','Eishiro','Cardazo','M','1990-08-03'),(408788,'1952-11-03','Feiyu','Cannard','M','1999-07-15'),(408789,'1956-11-26','Huai','Gonthier','F','1996-07-18'),(408790,'1959-01-01','Woody','Vadhan','M','1992-01-03'),(408791,'1963-11-10','Youjian','Billingsley','M','1986-08-15'),(408792,'1961-09-30','Jeanne','Gini','F','1987-07-06'),(408793,'1958-06-25','Billur','Msuda','M','1985-11-06'),(408794,'1963-04-09','Sudhanshu','Sanella','M','1996-01-11'),(408795,'1954-02-02','Martine','Falco','M','1989-10-15'),(408796,'1964-10-28','Anwar','Etalle','M','1989-10-08'),(408797,'1959-11-10','Nikolaos','Binding','M','1991-04-28'),(408798,'1957-02-05','Dietrich','Leppanen','F','1987-08-02'),(408799,'1961-11-12','Vidya','Marzano','F','1998-11-18'),(408800,'1958-11-18','Hideo','Baik','M','1992-12-09'),(408801,'1957-01-27','Dung','Picci','F','1997-11-02'),(408802,'1961-05-26','Paraskevi','Parfitt','M','1986-04-25'),(408803,'1957-01-16','Eran','Larfeldt','M','1990-12-21'),(408804,'1955-07-11','Indrajit','Miculan','M','1994-10-04'),(408805,'1956-08-15','Marek','Przulj','M','1991-03-03'),(408806,'1960-06-17','Feixiong','Jording','F','1987-10-21'),(408807,'1953-12-01','Hsiangchu','Tanemo','M','1988-02-16'),(408808,'1952-12-12','Nikolaos','Birrer','F','1987-02-27'),(408809,'1963-06-11','Uwe','Delaune','F','1988-08-17'),(408810,'1959-01-03','Yaghout','Peir','F','1989-07-03'),(408811,'1958-03-29','Shugo','Mersereau','M','1991-10-02'),(408812,'1956-11-17','Ferdinand','Kavraki','M','1994-11-06'),(408813,'1961-11-18','Xiaocheng','Siochi','F','1985-10-22'),(408814,'1953-03-06','Utz','Kropp','M','1987-10-01'),(408815,'1957-05-29','Khalid','Polupanov','F','1988-10-16'),(408816,'1956-08-17','Lech','Katiyar','F','1990-05-06'),(408817,'1962-10-08','Goetz','Veeraraghavan','M','1987-04-04'),(408818,'1954-12-28','Bingning','Coorg','M','1986-10-08'),(408819,'1959-04-18','Zongyan','Salverda','M','1986-06-02'),(408820,'1952-08-06','Masanao','Bisiani','M','1990-01-26'),(408821,'1957-04-27','Xiong','Babb','F','1986-02-03'),(408822,'1952-02-28','Baziley','Farrag','M','1986-07-07'),(408823,'1959-02-28','Abdulla','Qiwen','M','1985-03-20'),(408824,'1962-04-01','Moni','Perin','F','1990-09-12'),(408825,'1953-01-30','Alair','Nitta','M','1987-05-09'),(408826,'1958-07-16','Moriyoshi','Servieres','M','1988-04-28'),(408827,'1953-03-12','Dhritiman','Worfolk','M','1992-02-03'),(408828,'1961-08-21','Danny','Borstler','F','1997-08-08'),(408829,'1959-01-26','Moss','Bahl','F','1988-07-18'),(408830,'1957-08-18','Tru','Zyda','M','1990-04-22'),(408831,'1954-06-12','Ayonca','Pokrovskii','M','1995-09-29'),(408832,'1962-06-05','Marlo','Velasco','M','1989-02-16'),(408833,'1955-02-02','Guther','Porenta','F','1995-12-11'),(408834,'1953-12-11','Amstein','Ermel','M','1987-05-27'),(408835,'1961-07-30','Niclas','Sewelson','M','1990-02-03'),(408836,'1956-03-21','Hsiangchu','Senzako','F','1989-08-11'),(408837,'1964-10-22','Giri','Ullian','M','1989-01-01'),(408838,'1964-03-10','Selwyn','Vesna','M','1985-11-04'),(408839,'1956-06-18','Anwar','Feldmann','M','1989-01-03'),(408840,'1956-10-25','Seongbin','McClure','F','1998-03-06'),(408841,'1963-04-08','Jenwei','Kumaresan','M','1991-09-23'),(408842,'1954-06-15','Masami','Hartvigsen','M','1985-04-17'),(408843,'1964-10-06','Kirk','Rusmann','F','1986-09-21'),(408844,'1963-11-13','Elvis','Dulin','F','1993-07-23'),(408845,'1956-07-17','Yahiko','Olano','F','1993-01-15'),(408846,'1953-09-15','Ebbe','Boguraev','F','1993-06-11'),(408847,'1964-09-05','Paris','Escriba','M','1985-08-26'),(408848,'1958-02-11','Dharmaraja','Fasbender','M','1995-01-26'),(408849,'1963-12-09','Kazuhiro','Maquelin','M','1985-03-07'),(408850,'1964-02-12','Sudharsan','Vandervoorde','M','1985-02-10'),(408851,'1961-07-21','Florina','Ghalwash','M','1988-11-26'),(408852,'1952-03-20','Karsten','Lukaszewicz','M','1989-02-05'),(408853,'1956-06-03','Tayeb','Wegerle','F','1992-02-29'),(408854,'1963-09-04','Vasilis','Worfolk','M','1990-06-06'),(408855,'1961-08-17','Kazuhide','Ranka','M','1993-06-14'),(408856,'1961-09-28','Leucio','Unni','M','1985-05-23'),(408857,'1954-03-16','Boutros','Stanger','M','1991-04-06'),(408858,'1955-11-06','Vojin','Conia','F','1986-03-12'),(408859,'1957-01-02','Jacopo','Bahk','F','1985-04-19'),(408860,'1956-09-26','Mingdong','Koblitz','F','1985-11-02'),(408861,'1954-02-08','Akeel','Moffat','F','1987-06-18'),(408862,'1963-11-04','Yurii','Luiz','M','1988-11-09'),(408863,'1959-01-25','Yefim','Stafford','M','1994-06-09'),(408864,'1963-11-02','Akeel','Swab','M','1985-02-25'),(408865,'1963-12-17','Sedat','Erbe','M','1993-03-14'),(408866,'1964-03-04','Jackson','Olano','M','1995-06-07'),(408867,'1952-09-24','Renee','Gente','F','1987-08-01'),(408868,'1952-06-25','Tuval','Milicic','M','1988-12-18'),(408869,'1956-07-08','Duro','Kruskal','M','1986-11-01'),(408870,'1953-03-25','Duke','Molenkamp','M','1986-03-20'),(408871,'1961-07-31','Xiaoheng','Porotnikoff','M','1986-10-06'),(408872,'1959-06-22','Elgin','Bennis','M','1990-05-25'),(408873,'1956-05-18','Shugo','Denna','M','1990-06-22'),(408874,'1952-05-05','Badri','Kemmerer','F','1993-09-21'),(408875,'1952-06-03','Richara','Nergos','F','1994-02-20'),(408876,'1962-07-20','Yinlin','Auyong','F','1991-11-04'),(408877,'1959-01-09','Dzung','Sichman','F','1987-10-23'),(408878,'1964-11-23','Satoru','Michaels','M','1986-10-24'),(408879,'1953-01-07','Chiradeep','Constantine','F','1995-04-30'),(408880,'1960-04-06','Shuzo','Lambe','F','1989-01-10'),(408881,'1953-08-19','Christophe','Aloia','F','1985-11-12'),(408882,'1961-11-06','Khun','Domenig','F','1990-03-20'),(408883,'1959-08-09','Yifei','Bolsens','F','1996-06-29'),(408884,'1962-12-03','Filipp','Luck','F','1987-07-13'),(408885,'1952-05-13','Dulce','Bellone','M','1986-02-20'),(408886,'1954-12-05','Boguslaw','Erni','F','1985-11-19'),(408887,'1962-05-29','Gurbir','Wallrath','M','1989-08-21'),(408888,'1956-09-16','Rosita','Kropp','F','1987-12-25'),(408889,'1957-09-06','Premsyl','Collavizza','F','1987-03-26'),(408890,'1963-06-14','Lokesh','Ozery','F','1991-04-14'),(408891,'1960-11-18','Alper','Gonthier','M','1992-10-23'),(408892,'1952-10-05','Nitsan','Rosar','F','1992-11-07'),(408893,'1952-11-22','Chuanti','Kuzuoka','M','1991-07-23'),(408894,'1958-09-08','Shuky','Angot','F','1992-03-14'),(408895,'1957-02-22','Sverrir','McFarlin','M','1989-01-25'),(408896,'1962-01-07','Kagan','Porenta','M','1991-10-27'),(408897,'1954-05-19','Seongbin','Klassen','M','1989-10-01'),(408898,'1963-04-22','Chaosheng','Waschkowski','F','1989-08-23'),(408899,'1956-03-10','Berni','Azevdeo','F','1991-02-22'),(408900,'1964-06-14','Sarita','Bahi','F','1985-02-12'),(408901,'1955-12-01','Ashish','Desikan','M','1989-05-12'),(408902,'1964-03-18','Zsolt','Kawashimo','F','1989-08-01'),(408903,'1964-09-13','Zhonghui','Kilgore','M','1986-10-06'),(408904,'1952-03-17','Fabrizio','Karner','M','1987-07-25'),(408905,'1954-05-06','Gianluca','Brlek','M','1995-07-18'),(408906,'1958-10-18','Yishai','Vendrig','M','1989-04-16'),(408907,'1957-09-18','Herb','Swan','F','1985-02-05'),(408908,'1959-11-04','Masanao','Pokrovskii','F','1998-07-27'),(408909,'1962-03-18','Yurij','Cannard','M','1994-09-26'),(408910,'1957-03-25','Demin','Nitta','F','1986-07-24'),(408911,'1956-01-30','Udo','Navazio','M','1988-07-10'),(408912,'1962-10-01','Mads','McConalogue','M','1987-08-14'),(408913,'1962-03-10','Wilmer','Cummings','F','1989-06-05'),(408914,'1953-02-09','Ennio','Delgrande','F','1985-04-28'),(408915,'1960-08-05','Jungsoon','Selvestrel','M','1991-06-11'),(408916,'1952-07-24','Aiman','Gils','M','1992-06-16'),(408917,'1958-01-01','Shushma','Koblick','F','1994-02-25'),(408918,'1958-05-07','Tomokazu','Orsini','M','1992-10-29'),(408919,'1963-10-07','Jeanne','Varker','F','1990-10-11'),(408920,'1955-01-08','Ulf','Setia','M','1996-12-06'),(408921,'1964-02-24','Rosella','Dalphin','F','1993-03-19'),(408922,'1954-09-25','Bernardo','Gulak','M','1987-03-17'),(408923,'1956-07-19','Serap','Fordan','M','1991-03-22'),(408924,'1958-05-22','Chenye','Piazza','M','1994-04-28'),(408925,'1953-01-11','Takahito','Kemmerer','F','1988-05-10'),(408926,'1954-03-20','Barton','Constantine','F','1990-02-17'),(408927,'1960-12-05','Djenana','Hartvigsen','F','1987-10-06'),(408928,'1953-05-21','Kristinn','Erman','F','1991-05-10'),(408929,'1962-03-31','Gao','Gischer','F','1991-07-08'),(408930,'1956-05-02','Akeel','Lorch','M','1986-01-15'),(408931,'1960-12-26','Subhada','Weedman','M','1991-04-04'),(408932,'1963-11-28','Subhankar','Smeets','M','1990-11-10'),(408933,'1963-05-23','Yefim','Heering','M','1986-03-08'),(408934,'1952-10-29','Moni','Deyuan','F','1989-01-21'),(408935,'1955-02-15','Nagui','Lortz','F','1990-04-16'),(408936,'1955-08-23','Jenwei','Hofting','M','1989-02-01'),(408937,'1956-05-18','Siddarth','Yetto','F','1994-04-30'),(408938,'1955-10-16','Along','Klerer','M','1985-12-29'),(408939,'1962-05-01','Przemyslawa','Beidas','F','1986-10-26'),(408940,'1964-02-02','Marsal','Meszaros','F','1989-06-15'),(408941,'1959-05-02','Zorica','Lundstrom','M','1986-05-04'),(408942,'1954-03-27','Martine','Brizzi','F','1988-03-25'),(408943,'1959-09-29','Bouchung','Alencar','M','1985-10-30'),(408944,'1955-02-04','Tsz','Milicic','M','1987-09-21'),(408945,'1961-02-15','Sadegh','Back','M','1985-02-20'),(408946,'1955-04-01','Christophe','Openshaw','M','1992-03-29'),(408947,'1952-07-14','Gurbir','Domenig','M','1995-05-24'),(408948,'1953-06-14','Arve','Munoz','F','1986-07-15'),(408949,'1957-04-03','Jiakeng','Lukaszewicz','F','1993-10-05'),(408950,'1956-04-14','Subhrajyoti','Barriga','M','1985-10-10'),(408951,'1964-11-25','Palash','Rissanen','F','1985-07-10'),(408952,'1960-08-14','Gianluca','Peir','M','1994-02-09'),(408953,'1965-01-26','Jolita','Claffy','M','1987-01-16'),(408954,'1955-07-03','Tomofumi','Kenevan','F','1989-04-25'),(408955,'1954-01-25','Soenke','Bage','F','1992-01-27'),(408956,'1953-12-10','Claudi','Zlotek','M','1986-09-22'),(408957,'1957-06-19','Demin','Janocha','M','1986-04-11'),(408958,'1962-03-31','Wanqing','Niizuma','F','1986-11-04'),(408959,'1954-08-16','Richard','Linnainmaa','M','1987-02-04'),(408960,'1956-05-14','Vishu','Kushnir','M','1991-04-08'),(408961,'1964-12-15','Shigeu','Babb','M','1987-11-27'),(408962,'1953-02-17','Filipp','Maierhofer','F','1990-10-08'),(408963,'1961-10-29','Ramya','Bail','F','1991-08-17'),(408964,'1957-09-10','Piyawadee','Gopalakrishnan','M','1986-09-11'),(408965,'1952-07-15','Thanasis','Penn','M','1988-08-24'),(408966,'1960-05-15','LiMin','Spataro','M','1989-04-05'),(408967,'1955-06-20','Prasadram','Gomatam','F','1986-08-24'),(408968,'1954-01-15','Mabhin','Isard','M','1987-12-04'),(408969,'1963-01-02','Nechama','Trogemann','M','1987-02-12'),(408970,'1964-02-03','Djelloul','Claffy','M','1986-02-23'),(408971,'1955-10-07','Premal','Kilgore','F','1986-09-14'),(408972,'1952-04-24','Zeljko','Tetzlaff','M','1993-04-20'),(408973,'1961-04-16','Vesna','Kusakabe','M','1985-06-16'),(408974,'1952-10-05','Jouko','Fasbender','M','1988-02-17'),(408975,'1961-11-18','Kwangho','Lamparter','M','1988-06-04'),(408976,'1955-10-29','Tooru','Plumb','F','1993-05-21'),(408977,'1962-02-18','Bezalel','Ranon','F','1995-09-04'),(408978,'1957-09-24','Sudharsan','Czap','M','1989-12-19'),(408979,'1961-03-15','Jungsoon','Barvinok','M','1985-04-19'),(408980,'1952-05-21','Murthy','Rosiles','M','1992-12-09'),(408981,'1955-09-18','Toong','Schahn','F','1998-09-24'),(408982,'1958-02-21','Oddvar','Underwood','F','1988-08-17'),(408983,'1964-01-05','Maris','Ushiama','F','1987-03-18'),(408984,'1961-06-28','Shem','Babu','F','1988-08-31'),(408985,'1957-12-31','Fumiyo','Esteva','M','1986-08-21'),(408986,'1952-07-05','Yannik','Kilgour','M','1985-04-29'),(408987,'1955-01-27','Taizo','Trachtenberg','F','1995-06-09'),(408988,'1964-04-06','Leaf','Menyhert','F','1987-03-24'),(408989,'1954-06-05','Huei','Heyers','M','1987-02-21'),(408990,'1955-04-22','Weijing','Mikschl','M','1988-07-28'),(408991,'1955-10-11','Abdelghani','Shanbhogue','F','1991-09-17'),(408992,'1961-03-06','Shaunak','Bazelow','M','1985-09-02'),(408993,'1956-01-13','Mohd','Gils','M','1988-06-15'),(408994,'1955-10-10','Shimshon','Assaf','F','1991-01-08'),(408995,'1952-08-07','Sungwon','Muhlberg','M','1992-07-03'),(408996,'1957-05-19','Berhard','Kabayashi','M','1987-07-15'),(408997,'1961-06-03','Hironoby','Ranft','M','1992-01-13'),(408998,'1958-06-09','Reinhold','Kuhnemann','M','1995-11-08'),(408999,'1960-05-06','Lijie','Strandh','F','1991-05-03'),(409000,'1962-11-26','JoAnna','Skogmar','M','1998-08-17'),(409001,'1953-12-09','Randi','Orlowski','M','1987-11-13'),(409002,'1953-05-19','Takahira','Ladret','F','1993-04-15'),(409003,'1962-02-26','Fumitaka','Reeker','F','1985-10-12'),(409004,'1957-09-12','Kotesh','Gischer','M','1986-05-03'),(409005,'1952-03-08','Yishay','Gustavson','F','1992-04-01'),(409006,'1963-07-25','Moni','Birnbaum','M','1995-03-30'),(409007,'1957-05-14','Shahaf','Hertweck','M','1987-01-21'),(409008,'1963-11-07','Heeju','Piveteau','M','1995-03-30'),(409009,'1963-04-10','Luisa','Frolund','F','1988-09-22'),(409010,'1963-02-22','Baziley','Gulak','M','1986-04-19'),(409011,'1954-04-21','Ramya','Morton','F','1986-10-11'),(409012,'1952-12-12','Krister','Griswold','M','1990-03-25'),(409013,'1956-07-10','Ingemar','Malinowski','M','1988-11-01'),(409014,'1963-09-25','Kauko','Peng','M','1987-10-01'),(409015,'1963-08-14','Maik','Kavanagh','F','1986-03-06'),(409016,'1959-11-10','Fumiya','Harllee','M','1993-05-20'),(409017,'1952-02-08','Hinrich','Bultermann','M','1987-09-04'),(409018,'1961-03-29','Sajjan','Parfitt','F','1989-02-13'),(409019,'1955-03-29','Chuanyi','Heiserman','M','1996-08-05'),(409020,'1952-10-21','Zeljko','Belinskaya','M','1991-01-13'),(409021,'1952-08-07','Francesca','Junet','F','1992-01-11'),(409022,'1960-10-26','Marke','Fontet','F','1989-08-19'),(409023,'1962-11-25','Chikara','Yavatkar','F','1991-07-14'),(409024,'1960-10-26','Mechthild','Suwa','M','1989-01-05'),(409025,'1957-12-10','Jiakeng','Gewali','F','1986-02-24'),(409026,'1962-02-21','Christophe','Georg','M','1989-07-25'),(409027,'1962-03-09','Kazuhide','Munawer','M','1998-08-18'),(409028,'1952-03-13','Steve','Hebden','F','1988-11-07'),(409029,'1953-01-16','Chinya','Perry','F','1991-06-01'),(409030,'1956-12-21','Gaurav','Wossner','F','1986-02-23'),(409031,'1956-04-27','Masoud','Steinauer','F','1991-11-19'),(409032,'1956-10-16','Marin','Foong','F','1986-10-07'),(409033,'1960-04-02','Rajmohan','Pileggi','M','1988-02-06'),(409034,'1963-09-11','Murthy','Wilfing','M','1990-06-23'),(409035,'1953-05-24','Gad','Vadhan','M','1985-06-21'),(409036,'1952-04-23','Fumiyo','Schusler','M','1991-02-25'),(409037,'1952-02-22','Alain','Pargaonkar','F','1990-06-24'),(409038,'1964-02-05','George','Felcyn','M','1994-01-21'),(409039,'1952-04-29','Sergi','Smeets','M','1985-06-21'),(409040,'1952-02-02','Mayuko','Pardalos','M','1991-07-03'),(409041,'1963-06-04','Dmitri','Hammerschmidt','M','1988-01-24'),(409042,'1953-05-18','Apostol','Ishibashi','M','1992-07-10'),(409043,'1956-11-20','Fatemeh','Lowrie','F','1987-10-16'),(409044,'1963-01-18','Nevin','Ebeling','M','1993-01-11'),(409045,'1952-06-28','Elvis','Wynblatt','M','1994-10-08'),(409046,'1955-12-03','Arco','Heijenga','M','1991-07-02'),(409047,'1953-02-17','Alejandra','Einsfeld','F','1991-01-23'),(409048,'1953-08-22','Keung','Carrere','M','1988-10-20'),(409049,'1963-12-16','Huiqun','Stille','M','1987-07-29'),(409050,'1953-12-03','Jeanne','Szilard','M','1991-01-17'),(409051,'1963-01-05','Becky','Pouyioutas','M','1989-07-21'),(409052,'1953-01-01','Ute','Dichev','F','1990-05-17'),(409053,'1954-07-24','Hsiangchu','Choobineh','M','1986-11-16'),(409054,'1963-07-19','Chuanyi','Walston','F','1986-08-20'),(409055,'1958-05-14','Jordanka','Gunderson','F','1996-11-21'),(409056,'1959-05-14','Charlene','Etalle','F','1996-08-21'),(409057,'1960-03-01','Masoud','Kroll','M','1988-12-19'),(409058,'1959-10-06','Ung','Greibach','M','1989-11-15'),(409059,'1963-06-22','Hauke','Scallan','F','1988-12-13'),(409060,'1963-03-15','Faiza','Kitai','F','1990-04-18'),(409061,'1952-02-06','Alexius','Rosin','F','1985-12-01'),(409062,'1959-06-25','Kendra','Furudate','M','1992-03-22'),(409063,'1958-02-09','Hailing','Skrikant','F','1985-07-25'),(409064,'1956-05-28','Heon','Jullig','F','1987-03-26'),(409065,'1957-10-02','Kitty','Binkley','M','1987-06-05'),(409066,'1957-01-15','Alenka','Marchegay','M','1994-11-07'),(409067,'1960-06-22','Ronnie','Ambroszkiewicz','F','1989-11-18'),(409068,'1954-02-05','Yoshimitsu','Lichtman','M','1992-04-28'),(409069,'1953-05-10','Fan','Papsdorf','F','1995-03-26'),(409070,'1958-08-03','Lakshmi','Denti','M','1988-08-02'),(409071,'1955-08-30','Takushi','Isaak','M','1990-01-04'),(409072,'1955-05-23','Vatsa','Kroha','F','1988-06-12'),(409073,'1954-01-05','Rosella','Underwood','F','1987-11-03'),(409074,'1963-02-14','Berto','Fujisawa','M','1991-02-10'),(409075,'1962-01-06','Yucai','Veldwijk','M','1991-10-22'),(409076,'1959-09-24','Kwan','Selvestrel','M','1996-09-22'),(409077,'1960-06-12','Freyja','Ranon','M','1992-06-01'),(409078,'1961-06-28','Zissis','Chappelet','M','1995-02-03'),(409079,'1959-09-05','Feixiong','Gini','M','1991-01-26'),(409080,'1960-02-23','Theron','Brobst','F','1993-03-16'),(409081,'1964-07-09','Lech','Cmelik','M','1992-04-10'),(409082,'1959-11-01','Sastry','Kalorkoti','M','1991-04-27'),(409083,'1956-07-28','Chaitali','Siprelle','M','1999-07-27'),(409084,'1955-11-16','Ugo','Muhlberg','F','1990-01-18'),(409085,'1959-06-11','Goncalo','Cooke','F','1986-09-04'),(409086,'1954-04-07','Percy','Eugenio','M','1990-03-15'),(409087,'1953-07-12','Mahendra','Spataro','M','1985-10-09'),(409088,'1957-06-20','Shaw','Codenie','F','1988-03-31'),(409089,'1964-07-21','Sorina','Parhami','F','1989-09-12'),(409090,'1961-11-29','Ronghao','Lamba','F','1989-01-10'),(409091,'1954-09-02','Teiji','Magalhaes','M','1989-06-02'),(409092,'1957-09-03','Eckart','Irland','M','1985-10-11'),(409093,'1963-12-20','Anoosh','Falck','F','1987-06-08'),(409094,'1960-07-18','Aluzio','Kobara','M','1988-02-08'),(409095,'1957-01-02','Clyde','Karner','F','1985-04-20'),(409096,'1962-11-25','Valery','Marwedel','F','1988-01-10'),(409097,'1958-08-24','Munir','Kaminger','M','1994-09-08'),(409098,'1958-05-03','Chanjung','Papastamatiou','M','1993-06-08'),(409099,'1954-01-30','Debatosh','Schusler','M','1993-05-17'),(409100,'1955-02-12','Khatoun','Eastman','F','1985-12-02'),(409101,'1963-05-23','Peer','Brizzi','M','1989-02-11'),(409102,'1963-05-10','Holgard','Radwan','M','1985-09-14'),(409103,'1960-10-10','Tremaine','Lukaszewicz','F','1987-08-10'),(409104,'1953-08-25','Holgard','Nivat','M','1989-12-13'),(409105,'1952-12-18','Munenori','Kinley','M','1985-11-18'),(409106,'1961-07-25','Kiyotoshi','Lakshmanan','M','1991-04-02'),(409107,'1961-09-03','Felicidad','Rodham','M','1985-11-17'),(409108,'1961-03-17','Mohan','Gyimothy','M','1993-02-02'),(409109,'1954-11-14','Xuedong','Parfitt','F','1993-10-16'),(409110,'1959-04-06','Leon','Nitto','M','1989-04-18'),(409111,'1959-02-25','Yurii','Brodal','F','1996-09-07'),(409112,'1965-01-10','Sahrah','Mitchem','F','1991-03-28'),(409113,'1959-06-16','Uma','Tetzlaff','F','1998-08-26'),(409114,'1960-10-23','Kazuhide','Koyama','M','1992-11-19'),(409115,'1961-01-30','Aris','Hiroyama','F','1985-03-08'),(409116,'1956-11-15','Erzsebet','Kamble','M','1994-08-21'),(409117,'1955-11-16','Odysseas','Reeken','M','1990-04-15'),(409118,'1955-09-16','Elvia','Wilharm','F','1988-09-03'),(409119,'1959-02-09','Shai','Sidhu','M','1986-05-05'),(409120,'1954-02-09','Panayotis','Sifakis','F','1988-01-12'),(409121,'1955-11-28','Jaewon','Unno','M','1986-11-07'),(409122,'1955-12-08','Yishai','Vendrig','F','1992-01-16'),(409123,'1952-10-28','Abdelwaheb','Schaft','F','1987-09-01'),(409124,'1961-11-01','Irena','Zuberek','M','1987-04-21'),(409125,'1961-12-10','Indrajit','Klassen','F','1986-10-06'),(409126,'1959-07-29','Emran','Miara','M','1985-06-26'),(409127,'1963-08-06','Basil','Harbusch','F','1985-05-31'),(409128,'1960-06-23','Caolyn','Dichev','M','1992-12-11'),(409129,'1963-06-04','Laurentiu','DuBourdieux','F','1987-06-12'),(409130,'1952-07-18','Aleksander','Miyakawa','F','1993-08-08'),(409131,'1962-06-18','Huan','Karner','M','1986-01-23'),(409132,'1957-01-01','Bedir','Vanwelkenhuysen','F','1993-11-13'),(409133,'1960-09-25','Nitsan','Kleiser','F','1985-05-18'),(409134,'1956-05-05','Stepehn','Felder','F','1990-02-11'),(409135,'1956-08-10','Elliott','Christianini','F','1987-07-02'),(409136,'1953-03-13','Margo','Munch','M','1991-06-24'),(409137,'1963-12-01','Raimond','Lodder','M','1988-09-27'),(409138,'1958-05-15','Abdulla','Miara','M','1988-08-29'),(409139,'1954-12-02','Xuejia','Nourani','F','1986-07-28'),(409140,'1959-03-03','Sigeru','Delgrossi','M','1995-06-14'),(409141,'1960-09-30','Marc','Heijenga','F','1988-06-28'),(409142,'1960-06-23','Berna','Boissier','M','1986-03-26'),(409143,'1959-07-23','Sadok','Thummel','M','1998-09-29'),(409144,'1952-06-26','Berto','Woycyznski','M','1991-04-01'),(409145,'1955-08-18','Steve','Merey','F','1988-10-30'),(409146,'1959-01-18','Caolyn','Melter','F','1987-07-01'),(409147,'1960-02-22','Jeane','DuCasse','F','1994-03-30'),(409148,'1954-01-06','Wuxu','Auria','M','1985-04-09'),(409149,'1957-03-02','Margareta','Swiss','M','1986-07-18'),(409150,'1960-10-02','Conrado','Chimia','M','1985-10-27'),(409151,'1958-10-28','Aamer','Zizka','F','1997-10-06'),(409152,'1964-08-23','Adin','Rubsam','M','1991-07-08'),(409153,'1953-10-23','Arie','Backhouse','M','1987-05-06'),(409154,'1958-11-13','Dung','Engberts','M','1986-02-19'),(409155,'1964-08-15','Bikash','Yamaashi','M','1997-10-14'),(409156,'1955-09-24','Parviz','Ruther','M','1989-11-06'),(409157,'1955-09-24','IEEE','Schiper','M','1990-10-20'),(409158,'1964-10-17','Owen','Navazio','M','1993-04-18'),(409159,'1962-09-07','Jayesh','Picco','M','1985-02-21'),(409160,'1961-03-15','Vidar','Atrawala','M','1990-12-16'),(409161,'1955-01-05','Fox','Ertl','M','1990-08-01'),(409162,'1954-02-02','Nevio','Narwekar','M','1988-07-22'),(409163,'1958-07-04','Basem','Khalil','F','1986-01-18'),(409164,'1957-09-24','Diederik','Baar','M','1988-09-02'),(409165,'1957-08-12','Youngkon','Liedekerke','M','1996-09-19'),(409166,'1959-12-21','Jouko','Nitta','M','1993-08-31'),(409167,'1954-11-20','Tommaso','Zschoche','M','1989-07-12'),(409168,'1954-06-17','Christophe','Raczkowsky','M','1995-04-10'),(409169,'1964-08-30','Herb','Gornas','M','1987-07-07'),(409170,'1956-11-21','Giri','Pero','F','1990-05-10'),(409171,'1959-04-27','Kyoichi','Munck','F','1986-02-21'),(409172,'1958-04-25','Olivera','Zumaque','F','1994-04-22'),(409173,'1954-09-11','Alois','Backhouse','F','1990-12-22'),(409174,'1962-05-31','Arnd','Lamma','M','1987-06-01'),(409175,'1957-07-22','Mototsugu','Belinskaya','M','1985-12-08'),(409176,'1964-09-23','Ewing','Laventhal','M','1986-06-13'),(409177,'1956-11-18','Sukumar','Rajcani','F','1989-04-20'),(409178,'1957-02-09','Masasuke','Fraisse','M','1986-06-08'),(409179,'1953-07-10','Sanjai','Vural','F','1997-08-14'),(409180,'1962-03-22','Martial','Eastman','M','1995-01-11'),(409181,'1961-09-22','Christoph','Fraisse','F','1989-09-17'),(409182,'1964-11-10','Zissis','Einsfeld','M','1987-04-01'),(409183,'1964-04-11','Greger','Hebert','F','1994-09-20'),(409184,'1964-01-11','Mats','Zongker','M','1987-10-26'),(409185,'1963-09-19','Shigeo','Schicker','M','1990-01-07'),(409186,'1959-04-03','Conal','Heuser','M','1991-08-10'),(409187,'1960-06-01','Arvin','Brendel','M','1988-02-19'),(409188,'1953-05-29','Xianlong','Bonifati','M','1986-03-30'),(409189,'1959-03-14','Mrinalini','Sevcikova','M','1985-12-12'),(409190,'1961-07-04','Zhigen','Farris','M','1993-05-04'),(409191,'1962-07-04','Toshimitsu','Morton','M','1989-02-10'),(409192,'1962-02-03','Chaosheng','Jonsson','F','1988-01-03'),(409193,'1961-03-08','Kazuhito','Nyanchama','F','1991-02-06'),(409194,'1962-07-02','Arra','Thombley','F','1992-01-24'),(409195,'1958-02-09','JiYoung','Zultner','M','1995-11-07'),(409196,'1954-07-28','Sudharsan','Kroll','M','1986-10-21'),(409197,'1962-01-12','Aamod','Marsiglia','M','1990-05-27'),(409198,'1958-02-26','Souichi','Krone','F','1992-03-17'),(409199,'1955-08-14','Shushma','Ballarin','F','1985-09-27'),(409200,'1961-10-29','Toshiko','Stanfel','M','1985-05-19'),(409201,'1963-11-21','Yongdong','Panienski','M','1995-12-19'),(409202,'1962-08-24','Dinkar','Rabehasaina','F','1989-07-06'),(409203,'1960-08-05','Faiza','Luke','F','1993-02-26'),(409204,'1954-02-25','Pragnesh','Grabner','F','1996-01-29'),(409205,'1964-04-27','Martine','Lampe','F','1994-08-26'),(409206,'1957-04-06','Kyoichi','Gammage','F','1989-03-18'),(409207,'1963-04-21','Rosalyn','Billingsley','M','1987-02-02'),(409208,'1956-08-26','Zhanqiu','Landherr','M','1998-08-22'),(409209,'1963-01-23','Nitsan','Bratsberg','F','1989-03-09'),(409210,'1954-03-22','Satoru','Pouyioutas','M','1986-07-26'),(409211,'1953-02-23','Vitali','Rosca','F','1995-11-10'),(409212,'1952-12-04','Apostol','Ramsak','F','1993-02-02'),(409213,'1955-09-23','Gianluca','Rosch','M','1990-01-15'),(409214,'1962-09-29','Along','Parveen','F','1990-05-16'),(409215,'1956-01-30','Heekeun','Wursthorn','F','1992-11-18'),(409216,'1963-05-15','Goo','Chaudhury','M','1990-02-22'),(409217,'1957-04-07','Petter','Percebois','M','1990-12-22'),(409218,'1953-04-02','Tonia','Sadowski','M','1992-07-02'),(409219,'1955-07-12','Gen','Bail','M','1991-01-16'),(409220,'1956-05-10','Abdelaziz','Ritzmann','F','1990-02-22'),(409221,'1961-05-08','Shigeu','Collavizza','M','1987-12-04'),(409222,'1961-08-01','Jungsoon','Murrill','F','1993-03-26'),(409223,'1956-02-24','Zhiguo','Kermarrec','M','1985-12-06'),(409224,'1957-06-04','Baziley','Wilharm','F','1997-07-20'),(409225,'1964-03-06','Nimmagadda','Dechter','M','1988-07-17'),(409226,'1960-04-29','Halsur','Foote','M','1988-01-16'),(409227,'1952-10-08','Vincent','Byoun','M','1995-01-25'),(409228,'1963-05-07','Rosita','Bael','M','1988-08-05'),(409229,'1956-02-03','Kauko','Vecchio','F','1985-03-31'),(409230,'1959-08-27','Jaroslava','Rodiger','M','1993-05-16'),(409231,'1954-11-11','Conrado','Kaltofen','M','1996-07-31'),(409232,'1957-10-18','Arno','Bierman','M','1992-12-23'),(409233,'1957-02-11','Etsuo','Gronowski','M','1985-11-04'),(409234,'1956-01-06','Alper','Selvestrel','F','1990-11-19'),(409235,'1956-07-17','Hironoby','Vuskovic','F','1985-10-11'),(409236,'1953-01-22','Wilmer','Cannane','M','1985-04-29'),(409237,'1962-11-04','Sampalli','Srimani','M','1986-05-28'),(409238,'1957-04-07','Barna','Barinka','M','1989-04-12'),(409239,'1963-07-06','Juichirou','Vrecion','F','1985-10-21'),(409240,'1952-10-25','Moheb','Aloia','M','1997-09-04'),(409241,'1959-04-16','Kwun','Clemencon','M','1988-10-01'),(409242,'1958-10-19','Atreye','Emden','M','1987-05-12'),(409243,'1956-04-20','Hairong','Luke','F','1987-04-21'),(409244,'1952-12-12','Parviz','Chachaty','F','1997-08-17'),(409245,'1958-01-27','Pasqua','Jording','M','1996-05-25'),(409246,'1961-05-01','Khalid','Hutton','M','1992-05-16'),(409247,'1958-03-30','Xiong','Wolniewicz','M','1990-09-12'),(409248,'1959-08-30','Shigenori','Stanfel','F','1996-04-12'),(409249,'1959-11-29','Wayne','Sidhu','F','1986-05-20'),(409250,'1957-12-22','Xiaobin','Schahn','M','1989-08-14'),(409251,'1964-10-07','Bikash','Peron','F','1988-01-13'),(409252,'1962-02-26','Itzchak','Skafidas','M','1994-11-06'),(409253,'1952-08-01','Xuedong','Ambroszkiewicz','F','1990-06-17'),(409254,'1952-03-17','Hironobu','Sethi','F','1987-03-04'),(409255,'1964-04-11','Serap','Barbanera','F','1987-08-31'),(409256,'1954-05-02','Zine','Herbst','M','1985-10-30'),(409257,'1956-08-14','Randy','Janetzko','M','1985-05-01'),(409258,'1953-04-17','Behnaam','Ritzmann','M','1992-07-15'),(409259,'1962-06-11','Eric','Georg','F','1987-05-16'),(409260,'1962-11-22','Fumiya','Ambroszkiewicz','M','1994-09-19'),(409261,'1955-07-10','Heping','Cronin','F','1995-11-15'),(409262,'1960-08-09','Martial','Wissmann','M','1995-08-06'),(409263,'1955-09-26','Kwun','Gulik','M','1994-11-11'),(409264,'1958-05-17','Nikolaus','Bolsens','M','1990-02-13'),(409265,'1963-11-29','Maha','Schaad','M','1986-03-03'),(409266,'1959-03-30','Fai','Janocha','F','1994-04-12'),(409267,'1952-03-12','Zijian','Roisin','M','1988-01-02'),(409268,'1956-07-21','Elvis','Pero','M','1987-11-13'),(409269,'1961-12-14','Marin','Baba','M','1989-02-20'),(409270,'1958-01-23','Katsuo','Warwick','M','1985-08-18'),(409271,'1952-10-06','Anyuan','Falby','F','1988-03-24'),(409272,'1960-08-22','Howell','Zlotek','M','1991-04-20'),(409273,'1960-06-24','Shigehiro','Shihab','M','1990-10-12'),(409274,'1952-03-21','Jacqueline','Carrera','M','1985-08-25'),(409275,'1961-02-16','Utpal','Whittlesey','F','1993-12-13'),(409276,'1964-08-04','Marsha','Staylopatis','M','1994-04-19'),(409277,'1964-07-18','Nathalie','Schwartzburd','M','1994-10-21'),(409278,'1956-12-07','Kwun','Bednarek','M','1992-11-27'),(409279,'1959-10-19','Bokyung','Lovengreen','M','1987-03-31'),(409280,'1953-10-29','Hilari','Angel','F','1985-05-27'),(409281,'1959-09-16','Younwoo','Monkewich','M','1985-11-05'),(409282,'1963-01-30','Weidon','Muhlberg','F','1994-09-12'),(409283,'1960-03-29','Dzung','Schwartzbauer','F','1986-09-23'),(409284,'1963-05-28','Alejandro','Lorcy','F','1992-03-12'),(409285,'1954-03-03','Bernt','Schiper','M','1995-12-06'),(409286,'1964-11-23','Giordano','Koshino','M','1990-06-24'),(409287,'1964-01-18','Shuho','Arlazarov','M','1985-10-28'),(409288,'1952-08-17','Geoff','Legleitner','M','1995-03-10'),(409289,'1961-08-30','Nahid','Kuszyk','M','1987-08-24'),(409290,'1961-09-13','Teunis','Kranzdorf','F','1988-12-07'),(409291,'1961-08-18','Makato','Lund','F','1986-07-30'),(409292,'1959-10-23','Premal','Bellmore','F','1985-12-17'),(409293,'1955-07-07','Subhada','Bahl','M','1991-09-25'),(409294,'1962-05-10','Hugh','Randi','F','1996-04-21'),(409295,'1956-08-27','Garnet','Verspoor','M','1988-09-02'),(409296,'1954-09-15','Suvo','Dahlbom','M','1989-11-16'),(409297,'1964-05-08','Inderjeet','Pintelas','M','1994-10-17'),(409298,'1963-08-13','Shooichi','Masada','F','1992-11-21'),(409299,'1958-03-26','Seshu','Andreotta','M','1997-04-16'),(409300,'1961-11-09','Arup','Huxford','F','1990-08-18'),(409301,'1964-12-09','Florian','Harllee','M','1985-06-16'),(409302,'1957-05-03','Sorina','Gornas','M','1986-10-14'),(409303,'1955-02-05','DeForest','Gulik','M','1986-04-12'),(409304,'1964-11-04','Peternela','Alpin','M','1994-02-05'),(409305,'1955-02-13','Make','Curless','F','1985-11-04'),(409306,'1959-11-16','Hein','Stemann','M','1990-03-21'),(409307,'1959-05-03','Shai','Ambroszkiewicz','F','1995-02-20'),(409308,'1953-12-29','Parke','Gips','F','1990-02-25'),(409309,'1960-03-26','Lenore','Orsini','M','1991-04-15'),(409310,'1954-09-10','Sverrir','Lunt','M','1991-01-08'),(409311,'1956-09-06','Kellyn','Levergood','F','1992-10-08'),(409312,'1958-12-16','Subhada','Beeson','M','1989-04-30'),(409313,'1962-06-07','Khedija','Stanger','F','1988-01-13'),(409314,'1963-08-16','Gilbert','Chimia','M','1985-03-19'),(409315,'1962-05-17','Shay','Versino','M','1994-04-15'),(409316,'1962-11-22','Bernice','Marrevee','F','1987-11-21'),(409317,'1959-12-31','Jiafu','Meriste','M','1992-12-01'),(409318,'1952-09-17','Souichi','Suri','M','1989-10-25'),(409319,'1964-04-25','Tse','Randi','F','1990-04-11'),(409320,'1953-11-14','Leandro','Hofstetter','M','1985-04-19'),(409321,'1952-05-20','Kiyotoshi','Isaac','F','1985-07-20'),(409322,'1963-01-31','Shahaf','Khasidashvili','F','1988-04-12'),(409323,'1964-09-29','Manu','Saoudi','M','1986-05-02'),(409324,'1952-06-09','Gilbert','Wilfing','M','1989-04-04'),(409325,'1957-09-28','Adel','Strehl','M','1988-05-03'),(409326,'1953-07-03','Masali','Erie','F','1985-08-04'),(409327,'1955-11-14','Uzi','Hebden','F','1991-06-30'),(409328,'1961-12-18','Kellyn','Montemayor','M','1989-06-13'),(409329,'1955-09-26','Ziyad','Hasenauer','F','1992-03-08'),(409330,'1963-12-18','Odoardo','Laurillard','M','1990-02-12'),(409331,'1953-08-25','Filipp','Garnier','M','1990-12-07'),(409332,'1952-09-07','Mona','Quadeer','M','1990-02-05'),(409333,'1962-01-16','Mark','Griswold','M','1994-02-22'),(409334,'1963-09-05','Heng','Roccetti','M','1986-06-03'),(409335,'1957-10-22','Berthier','Peron','M','1989-06-05'),(409336,'1964-02-26','Arch','Khalil','F','1990-12-26'),(409337,'1956-04-15','Eran','Kaiser','F','1992-03-13'),(409338,'1956-06-01','Shuji','Gunderson','M','1992-09-06'),(409339,'1958-03-08','Fabrizio','Kroha','M','1985-12-27'),(409340,'1959-10-03','Shuky','Karlin','F','1992-06-28'),(409341,'1961-03-29','Charlene','DiGiano','M','1988-04-20'),(409342,'1952-04-02','Kristian','Unni','F','1986-03-19'),(409343,'1957-11-18','Oldrich','Collavizza','F','1985-11-06'),(409344,'1959-11-05','Younwoo','Maraist','F','1987-09-09'),(409345,'1958-11-21','Shunichi','Danlos','M','1990-09-06'),(409346,'1957-02-14','Zijian','Zielinski','F','1986-09-25'),(409347,'1952-03-15','Chandrasekaran','Jarecki','M','1986-07-07'),(409348,'1953-01-10','Chenyi','Blokdijk','M','1995-04-24'),(409349,'1959-07-26','Goa','Perz','F','1992-07-18'),(409350,'1956-10-22','Heejo','Peron','M','1988-01-26'),(409351,'1954-01-30','Mohan','Geffroy','M','1992-01-30'),(409352,'1960-09-14','Hein','Gulla','M','1993-10-09'),(409353,'1956-06-06','Shem','Laventhal','F','1988-03-28'),(409354,'1955-02-11','Angus','Brodie','M','1990-06-16'),(409355,'1958-09-14','Make','Klyachko','F','1994-10-21'),(409356,'1963-02-07','Parke','Rosiles','F','1987-11-17'),(409357,'1961-09-11','Insup','Bazzichi','M','1986-10-21'),(409358,'1960-03-26','Georgy','Pusterhofer','M','1987-10-03'),(409359,'1959-03-11','Branimir','Mandelberg','M','1989-02-26'),(409360,'1954-06-28','Guangming','Lichtman','M','1993-06-13'),(409361,'1960-07-16','Goetz','Puppe','F','1994-04-17'),(409362,'1957-05-11','Marie','Wuwongse','M','1995-01-04'),(409363,'1955-08-31','Amabile','Atchley','F','1996-02-29'),(409364,'1958-04-20','Atreyi','Danecki','M','1995-06-25'),(409365,'1955-01-29','Anestis','Deverell','M','1988-10-03'),(409366,'1956-09-18','Atreyi','Guenter','F','1990-10-03'),(409367,'1952-07-09','Foong','Laventhal','M','1994-04-01'),(409368,'1959-04-10','Shooichi','Avouris','M','1992-07-31'),(409369,'1964-12-04','Breannda','Solovay','M','1988-09-28'),(409370,'1956-04-28','Thanasis','Bisiani','F','1998-03-13'),(409371,'1953-09-14','Danny','Danley','M','1992-01-31'),(409372,'1957-10-11','Aamod','Schrift','F','1990-10-29'),(409373,'1955-07-29','Adhemar','Motley','M','1989-09-03'),(409374,'1952-09-19','Vesna','Gischer','F','1988-02-02'),(409375,'1955-10-17','Kwangyoen','Kabayashi','M','1991-01-05'),(409376,'1953-09-24','Petter','Morrey','M','1997-12-13'),(409377,'1960-07-12','Moie','Lukaszewicz','M','1993-11-02'),(409378,'1956-12-12','Adil','Pileggi','M','1993-05-19'),(409379,'1955-12-04','Ayonca','Rathonyi','M','1995-07-01'),(409380,'1963-06-30','Jacopo','Valette','M','1985-02-03'),(409381,'1964-03-24','Florina','Potthoff','M','1992-01-06'),(409382,'1964-02-18','Dzung','Gyimothy','F','1987-01-29'),(409383,'1958-03-12','Remzi','Seuren','M','1988-01-14'),(409384,'1953-06-04','Gaurav','Kalorkoti','M','1987-10-17'),(409385,'1955-12-01','Jolita','Speel','F','1987-03-15'),(409386,'1956-10-02','Jackson','Mattern','M','1987-07-26'),(409387,'1955-10-09','Brendon','Waeselynck','M','1990-01-25'),(409388,'1956-07-25','Udi','Tsukune','M','1995-05-08'),(409389,'1959-03-21','Bedir','Rettelbach','F','1989-05-27'),(409390,'1956-11-09','Hugh','Plumb','M','1989-11-04'),(409391,'1965-01-06','Willard','Verspoor','F','1990-03-05'),(409392,'1960-03-11','Arumugam','Dichev','F','1986-12-24'),(409393,'1959-08-17','Teunis','Kuhnemann','M','1985-05-15'),(409394,'1958-02-01','Barry','Peres','M','1992-06-30'),(409395,'1962-11-21','Jolita','Bratten','M','1998-04-07'),(409396,'1959-10-17','Manibrata','Setiz','M','1989-10-21'),(409397,'1959-04-23','Basant','Baba','M','1988-05-28'),(409398,'1954-06-25','Gudjon','Jansch','M','1993-09-29'),(409399,'1953-07-10','Make','Auria','M','1987-08-15'),(409400,'1957-01-21','Perla','Collavizza','M','1993-03-28'),(409401,'1962-05-12','Yakkov','Simmel','M','1985-10-26'),(409402,'1964-08-27','Prodip','Gaughan','M','1990-04-24'),(409403,'1959-03-10','Ioana','Niizuma','M','1988-01-05'),(409404,'1963-05-23','Tzvetan','Hatcliff','F','1986-07-31'),(409405,'1964-05-11','Tonny','Ruther','M','1986-04-27'),(409406,'1954-10-26','Mario','Thambidurai','M','1988-10-11'),(409407,'1964-11-17','Bilhanan','Georgatos','F','1990-10-16'),(409408,'1955-05-04','Hinrich','Jumpertz','F','1990-04-15'),(409409,'1960-03-31','Hitomi','Strooper','F','1988-12-26'),(409410,'1956-11-12','Anneli','Jiafu','M','1985-04-12'),(409411,'1963-09-01','Abdulla','Azevdeo','M','1985-02-13'),(409412,'1956-03-07','Pantung','Lupu','M','1985-08-11'),(409413,'1958-09-04','Margo','Plumb','M','1985-11-14'),(409414,'1963-06-16','Nagui','Cullers','M','1987-04-05'),(409415,'1953-04-06','Chriss','Sommen','F','1986-09-07'),(409416,'1960-10-27','Sachio','Marrakchi','M','1986-02-13'),(409417,'1959-07-31','Faiza','Norsworthy','F','1989-04-01'),(409418,'1960-09-03','Kerhong','Picel','F','1987-10-24'),(409419,'1958-09-07','Eishiro','Anido','M','1985-05-16'),(409420,'1956-10-17','Hausi','Zirintsis','M','1988-04-26'),(409421,'1958-04-22','Sergi','Strooper','F','1995-11-18'),(409422,'1961-08-21','Muneo','Papadias','F','1987-08-16'),(409423,'1952-07-30','Conrado','Spieker','F','1989-01-21'),(409424,'1963-03-05','Fox','Katalagarianos','F','1993-01-23'),(409425,'1958-09-17','Jaber','Gimbel','M','1988-10-01'),(409426,'1963-11-16','Tesuro','Azadmanesh','F','1991-04-27'),(409427,'1953-09-24','Ute','Uhrik','F','1992-02-03'),(409428,'1955-08-22','Nechama','Paludetto','M','1986-09-17'),(409429,'1956-07-17','Shaunak','Baezner','F','1990-03-27'),(409430,'1954-01-18','Weijing','Sambasivam','M','1994-07-19'),(409431,'1954-04-27','Lijia','Kobuchi','M','1986-11-18'),(409432,'1964-12-27','Alexius','Bennis','M','1986-08-30'),(409433,'1958-01-30','Gila','Schapiro','M','1986-03-03'),(409434,'1957-02-02','Basant','Fabrizio','F','1986-04-25'),(409435,'1958-11-21','Gad','Gulla','M','1986-09-20'),(409436,'1954-09-10','Aruna','Heinisuo','F','1988-08-05'),(409437,'1963-03-29','Xuedong','Lunn','M','1986-03-07'),(409438,'1959-05-10','Deborah','Larfeldt','F','1994-12-27'),(409439,'1959-07-11','Arup','Papadias','F','1986-12-12'),(409440,'1953-02-15','Halsur','Picci','M','1990-09-18'),(409441,'1961-07-02','Angus','Argence','M','1991-07-12'),(409442,'1963-12-01','Barun','Szilard','F','1989-01-31'),(409443,'1955-07-14','Perry','Hutter','F','1985-02-21'),(409444,'1957-05-09','Kannan','Breugel','F','1986-12-25'),(409445,'1959-09-08','Licheng','Baaz','F','1994-09-27'),(409446,'1952-08-12','Honglan','Atchley','M','1996-07-19'),(409447,'1955-11-22','Zita','Vieth','F','1986-01-17'),(409448,'1952-03-27','Ziyad','Ananiadou','F','1990-06-23'),(409449,'1961-02-28','Serge','Dolinsky','F','1990-02-20'),(409450,'1953-11-21','Volkmar','Morrin','F','1994-12-26'),(409451,'1954-12-21','Sudhanshu','Eterovic','F','1987-10-22'),(409452,'1958-12-07','Willard','Angot','F','1988-03-29'),(409453,'1958-03-07','Mabo','Taubman','M','1987-11-11'),(409454,'1953-11-03','Limsoon','Showalter','M','1987-11-19'),(409455,'1964-06-18','Jianhua','Schneeberger','M','1991-11-15'),(409456,'1952-08-15','Shigehiro','Navazio','F','1991-05-14'),(409457,'1954-01-23','Jordanka','Fargier','M','1987-12-28'),(409458,'1964-05-04','Matt','Rodiger','M','1997-01-09'),(409459,'1953-01-24','Chinhyun','Simkin','F','1989-11-29'),(409460,'1952-07-01','Aruna','Bojadziev','M','1986-02-26'),(409461,'1955-07-11','Shem','Peek','F','1994-03-24'),(409462,'1953-05-21','Vatsa','Gils','M','1991-07-25'),(409463,'1952-06-16','Xiaoshan','Magalhaes','M','1992-08-02'),(409464,'1962-11-10','Tetsushi','Schnelling','M','1987-07-17'),(409465,'1962-10-04','Alejandra','Birta','M','1988-10-09'),(409466,'1954-03-20','Sailaja','Ramsay','F','1991-02-10'),(409467,'1956-01-07','Jordanka','Zaccaria','F','1988-12-09'),(409468,'1955-03-04','Nahum','Savasere','M','1985-04-28'),(409469,'1963-01-29','Temple','Esposito','F','1990-07-14'),(409470,'1952-11-22','Apostol','Vendrig','M','1996-07-31'),(409471,'1958-03-10','Ebru','Christ','M','1995-04-21'),(409472,'1959-10-22','Jacopo','Takkinen','M','1995-03-02'),(409473,'1958-08-14','Pradeep','Niizuma','M','1991-02-27'),(409474,'1956-06-25','Bader','Lambe','F','1988-11-19'),(409475,'1956-11-23','Aloys','Plotkin','M','1993-06-02'),(409476,'1959-01-27','Yuguang','Srimani','F','1990-06-15'),(409477,'1961-02-10','Xinyu','Heiserman','F','1991-07-18'),(409478,'1962-01-01','Aruna','Ducloy','M','1990-09-20'),(409479,'1958-02-03','Giordano','Fujisawa','M','1994-11-25'),(409480,'1953-11-27','Mrinalini','Backhouse','M','1989-10-07'),(409481,'1953-01-28','Sakthirel','Brickell','M','1988-01-24'),(409482,'1954-09-06','Remco','Baig','M','1991-02-14'),(409483,'1953-07-30','Rosalyn','Hopewell','M','1995-01-30'),(409484,'1961-07-12','Kasidit','Shigei','M','1989-02-04'),(409485,'1953-07-28','Kenton','Pollacia','F','1991-03-31'),(409486,'1963-01-23','Jeane','Dymetman','M','1994-03-01'),(409487,'1958-05-06','Yakkov','Theuretzbacher','M','1989-07-13'),(409488,'1961-12-17','Rimon','Demos','F','1990-10-13'),(409489,'1953-06-23','Akemi','Sridhar','M','1987-11-24'),(409490,'1952-09-20','Noritoshi','Selenyi','M','1988-07-12'),(409491,'1959-02-23','Gudjon','Nitsche','F','1992-12-05'),(409492,'1959-04-03','Dannz','Limongiello','M','1997-12-05'),(409493,'1964-07-10','Jinxi','Kirkerud','F','1989-03-27'),(409494,'1963-07-03','Xinyu','Serot','F','1989-09-03'),(409495,'1964-08-08','Foong','Gonthier','M','1986-06-04'),(409496,'1955-09-27','Dzung','Ranai','M','1989-04-12'),(409497,'1964-07-05','Domenico','Qiwen','M','1986-05-09'),(409498,'1956-01-17','Bodh','Vingron','M','1988-02-12'),(409499,'1958-12-18','Shay','Wissmann','F','1986-04-08'),(409500,'1963-07-24','Yagil','Schreiter','M','1987-12-25'),(409501,'1963-11-15','Ung','Usery','M','1986-07-26'),(409502,'1959-09-11','George','Orsini','M','1992-09-08'),(409503,'1954-10-13','Karoline','Parveen','F','1989-04-25'),(409504,'1962-02-06','Younwoo','Sambasivam','M','1991-06-04'),(409505,'1959-05-27','Marsha','Renear','F','1993-02-19'),(409506,'1962-08-27','Mahendra','Kusalik','F','1995-04-12'),(409507,'1953-12-07','Thodoros','Feinberg','F','1991-07-21'),(409508,'1953-11-09','Val','Kandlur','M','1997-01-10'),(409509,'1960-02-14','Ziya','Raczkowsky','M','1988-03-01'),(409510,'1964-04-30','Deborah','McDermid','M','1987-01-25'),(409511,'1956-12-31','Roded','Sridhar','M','1985-06-18'),(409512,'1960-07-13','Kiyokazu','Lamparter','F','1991-02-13'),(409513,'1956-04-15','Ugo','Rosen','F','1989-06-11'),(409514,'1961-09-28','Maik','Vitiello','M','1987-06-07'),(409515,'1959-09-15','Hongzue','Verspoor','M','1988-03-16'),(409516,'1963-01-08','Tru','Grospietsch','F','1986-09-24'),(409517,'1955-04-16','Atilio','Nilsson','F','1986-02-06'),(409518,'1953-10-05','Duangkaew','Nitto','M','1987-06-26'),(409519,'1961-01-07','Zhanqiu','Buchter','M','1990-06-14'),(409520,'1955-03-24','Zhigen','Conte','M','1991-03-03'),(409521,'1961-06-20','Mountaz','Halevi','M','1987-09-19'),(409522,'1953-11-07','Gadiel','Cheshire','F','1985-04-26'),(409523,'1964-10-08','Chuanti','Perri','F','1989-01-25'),(409524,'1958-04-20','Satosi','Serdy','M','1986-02-28'),(409525,'1954-03-23','Kasturi','Borstler','F','1989-06-12'),(409526,'1958-10-21','Tadahiko','Kirkerud','M','1988-12-06'),(409527,'1953-11-01','Renny','Mukaidono','F','1988-05-30'),(409528,'1952-03-02','Odinaldo','Schauser','M','1992-07-06'),(409529,'1960-06-09','Cristinel','Thummel','F','1992-03-28'),(409530,'1957-10-18','Evgueni','Krybus','F','1986-05-21'),(409531,'1957-10-05','Mountaz','Chinal','F','1993-03-10'),(409532,'1964-12-08','Wilmer','Baumann','F','1987-12-06'),(409533,'1963-12-07','Satoru','Setlzner','F','1988-02-05'),(409534,'1953-11-19','Tremaine','Besselaar','M','1985-02-05'),(409535,'1957-04-15','Kish','Brizzi','M','1989-06-07'),(409536,'1964-10-10','Rosalyn','Bade','M','1987-11-23'),(409537,'1958-12-15','Katsuyuki','Breugel','M','1992-01-22'),(409538,'1959-10-19','Kazuhito','Fiutem','M','1986-11-14'),(409539,'1955-05-30','Uma','Cooke','M','1991-04-30'),(409540,'1959-08-18','Kagan','Collette','F','1986-04-07'),(409541,'1960-09-07','Heather','Bala','F','1988-01-12'),(409542,'1956-08-11','Sedat','Lunn','F','1990-01-26'),(409543,'1961-10-21','Stabislas','Gubsky','M','1989-03-11'),(409544,'1954-02-07','Divine','Hegner','M','1988-03-23'),(409545,'1962-06-23','Eben','Wissmann','M','1987-11-15'),(409546,'1958-08-01','Suzette','Uehara','M','1988-03-23'),(409547,'1952-11-27','Aksel','Lenart','F','1985-09-08'),(409548,'1961-06-22','Sukumar','Sanella','M','1986-02-08'),(409549,'1962-01-05','Shuichi','Schreiter','M','1991-06-05'),(409550,'1960-02-10','Conor','Rohrbach','F','1986-10-23'),(409551,'1952-08-22','Iara','Stentiford','M','1988-08-15'),(409552,'1963-09-21','Sedat','Navazio','M','1990-05-03'),(409553,'1954-09-29','Minghong','Portugali','F','1985-07-13'),(409554,'1964-05-12','Danil','Lunt','F','1986-10-09'),(409555,'1955-09-06','Sanjai','Vandervoorde','M','1988-07-15'),(409556,'1958-02-08','Aral','Reinhart','M','1991-07-31'),(409557,'1953-10-30','Gila','Brendel','M','1985-06-20'),(409558,'1960-09-25','Shunichi','Hofting','F','1992-07-06'),(409559,'1955-04-02','Ibibia','Rosca','F','1987-12-15'),(409560,'1958-08-13','Chuanti','Lorch','M','1990-02-22'),(409561,'1952-05-23','Shigehito','Ullian','F','1988-05-04'),(409562,'1955-12-11','Sachar','Luce','M','1987-11-01'),(409563,'1955-10-31','Yongmin','Sidhu','F','1986-12-13'),(409564,'1958-02-05','Uno','Fujisaki','F','1987-08-16'),(409565,'1959-04-28','Temple','Yetim','F','1986-03-09'),(409566,'1956-12-05','Aloys','Stafford','M','1986-02-11'),(409567,'1964-08-29','Nahum','Demke','F','1988-02-13'),(409568,'1959-11-18','Poornachandra','Zeidenstein','M','1986-10-08'),(409569,'1955-10-07','Tonia','Lorin','M','1995-02-24'),(409570,'1959-06-06','Xinyu','Kavanagh','F','1998-08-10'),(409571,'1953-09-21','Kamran','Falco','F','1991-11-25'),(409572,'1956-11-06','Krister','Basart','M','1988-10-11'),(409573,'1954-04-30','Alassane','Varley','F','1994-09-17'),(409574,'1954-06-04','Mani','Reghbati','M','1985-04-13'),(409575,'1964-12-13','Caolyn','Karner','F','1994-09-27'),(409576,'1964-12-29','Shuzo','Keohane','M','1987-05-21'),(409577,'1957-05-30','Vasilis','Marsiglia','M','1991-10-29'),(409578,'1960-03-11','Kensyu','Taneja','M','1990-02-09'),(409579,'1959-06-16','Stein','Belinskaya','F','1996-06-13'),(409580,'1957-07-24','Zengping','Sadowsky','M','1988-10-31'),(409581,'1961-05-07','Nevin','Wegerle','M','1986-07-06'),(409582,'1964-01-11','Elliott','Itzigehl','M','1987-11-11'),(409583,'1962-03-28','Rosella','Markovitch','M','1986-01-05'),(409584,'1952-11-17','Duke','Cooman','M','1987-10-23'),(409585,'1964-12-01','Valdiodio','Rosen','M','1997-02-10'),(409586,'1961-02-23','Pranjal','Masada','M','1993-10-18'),(409587,'1964-03-31','Baruch','Apsitis','M','1991-09-29'),(409588,'1958-01-01','Along','Camurati','M','1992-06-24'),(409589,'1955-06-07','Kwangsub','Kusalik','M','1998-10-26'),(409590,'1955-08-18','Yurii','Zolotykh','F','1990-01-08'),(409591,'1957-10-04','Kinh','Murthy','M','1991-02-03'),(409592,'1964-03-03','Bernardo','Zambonelli','M','1985-07-11'),(409593,'1958-12-29','Denny','Highland','F','1986-06-30'),(409594,'1957-06-20','Petter','Benzaken','M','1994-01-21'),(409595,'1952-12-10','Hatim','Cromarty','M','1994-04-30'),(409596,'1960-02-27','Yonghong','Tsukune','F','1988-03-24'),(409597,'1959-07-12','Patricio','Hmelo','M','1985-12-11'),(409598,'1956-04-12','Cullen','Sherertz','M','1991-09-10'),(409599,'1959-12-10','Jungsoon','Perelgut','M','1985-02-07'),(409600,'1964-04-15','Nalini','Assaf','F','1985-10-30'),(409601,'1958-01-18','Jianhua','Heinisuo','M','1990-12-21'),(409602,'1952-04-08','Nikolaos','Constantine','M','1996-10-26'),(409603,'1954-03-09','Oksana','Hiroyama','F','1988-09-24'),(409604,'1958-12-22','Toong','Gonthier','M','1986-05-20'),(409605,'1956-02-11','Vishu','Kroha','M','1986-03-30'),(409606,'1963-05-29','Elvis','Farrar','F','1985-03-04'),(409607,'1955-07-29','Qiwen','Woycyznski','F','1988-02-13'),(409608,'1954-04-04','Hauke','Marchesini','M','1994-03-20'),(409609,'1960-08-17','Keiichiro','Michaeli','F','1996-02-08'),(409610,'1958-12-11','Nahla','Solares','F','1994-05-16'),(409611,'1958-12-05','Qunsheng','Heuter','F','1991-07-15'),(409612,'1960-10-20','Gil','Simmel','F','1986-06-21'),(409613,'1960-02-22','Dinah','Muhlberg','M','1992-12-10'),(409614,'1958-06-29','Ishfaq','Thiran','M','1992-02-26'),(409615,'1958-06-18','Satosi','Matzke','M','1993-07-11'),(409616,'1952-06-09','Augustine','Rosenbaum','M','1988-07-03'),(409617,'1956-06-11','Lijie','Auyong','M','1985-04-04'),(409618,'1952-02-09','Raimond','Shimshoni','M','1995-02-21'),(409619,'1957-05-12','Muzhong','Knightly','M','1992-08-18'),(409620,'1955-03-24','Pascal','Auyong','M','1988-05-12'),(409621,'1964-08-15','Feixiong','Gils','F','1989-10-18'),(409622,'1958-11-09','Vitali','Leijenhorst','M','1989-01-14'),(409623,'1958-02-25','Masato','Cronan','M','1989-10-11'),(409624,'1954-07-06','Erzsebet','Porotnikoff','M','1987-02-08'),(409625,'1952-11-24','Serif','Lindenbaum','M','1985-07-26'),(409626,'1953-05-30','Danny','Picci','M','1988-02-01'),(409627,'1957-06-11','Evgueni','Khalid','M','1996-01-26'),(409628,'1962-05-28','Martial','Demke','M','1993-05-04'),(409629,'1954-05-20','Vivian','Esteva','M','1995-08-27'),(409630,'1957-05-05','Pranas','Weedman','M','1993-08-17'),(409631,'1958-08-26','Fen','Rathonyi','M','1993-08-07'),(409632,'1956-06-07','Haldon','Shanbhogue','M','1989-03-12'),(409633,'1954-04-28','Jaana','Kroon','F','1988-11-15'),(409634,'1960-08-15','Guttorm','Neiman','F','1999-01-11'),(409635,'1955-07-26','Navin','Negoita','M','1991-01-26'),(409636,'1956-02-07','Heeju','Bruckman','M','1989-11-09'),(409637,'1952-11-18','Arif','Syang','M','1992-12-07'),(409638,'1953-12-31','KayLiang','Barvinok','F','1988-04-25'),(409639,'1962-03-21','Weicheng','Hutton','M','1985-10-02'),(409640,'1959-03-27','Adin','Anger','F','1992-02-09'),(409641,'1964-04-21','Lakshmi','Cochrane','F','1987-01-16'),(409642,'1964-09-26','Luise','Quadeer','M','1988-10-08'),(409643,'1963-01-24','Martina','Uhrig','F','1997-07-22'),(409644,'1960-01-13','Tokuyasu','Kruskal','M','1986-11-06'),(409645,'1953-01-08','Remmert','Boguraev','F','1990-07-21'),(409646,'1962-02-12','Mariangiola','Conia','M','1987-12-30'),(409647,'1964-08-12','Nishit','Oxman','M','1995-07-16'),(409648,'1955-10-21','Kenton','Mukaidono','M','1987-04-11'),(409649,'1954-11-11','Heon','Kugler','M','1987-01-17'),(409650,'1952-02-03','Erzsebet','Murtha','F','1989-04-16'),(409651,'1961-08-14','Ramachenga','Niizuma','M','1998-09-05'),(409652,'1955-03-21','Renee','Rehfuss','M','1992-12-22'),(409653,'1963-05-14','Kwangsub','Muchinsky','F','1991-10-23'),(409654,'1952-03-08','Jagoda','Buescher','F','1985-03-14'),(409655,'1953-06-10','Poornachandra','Bardell','M','1990-06-20'),(409656,'1955-02-04','Oksana','Krychniak','M','1985-03-06'),(409657,'1957-05-06','Adly','Mandelberg','F','1987-02-18'),(409658,'1960-08-25','Yongmin','Felder','M','1988-01-04'),(409659,'1962-09-28','Ortrun','Morrow','F','1987-11-04'),(409660,'1954-05-30','Raimond','Falby','M','1995-02-16'),(409661,'1962-04-07','Jaewoo','Theuretzbacher','F','1991-02-13'),(409662,'1960-08-21','Shan','Kleiser','M','1989-04-13'),(409663,'1956-06-02','Fuqing','Pillow','M','1992-09-14'),(409664,'1959-05-11','Shahaf','Rosch','F','1990-08-07'),(409665,'1952-04-01','Gennady','Bierman','F','1993-11-21'),(409666,'1963-12-10','Michaela','Murtafg','M','1988-11-08'),(409667,'1959-11-17','Xiadong','Sifakis','M','1996-09-25'),(409668,'1952-11-24','Mariangiola','Brodal','M','1995-02-23'),(409669,'1958-10-03','Martins','Zaumen','F','1992-05-21'),(409670,'1956-06-15','Hidde','Baer','M','1993-01-20'),(409671,'1955-09-29','Domenico','Kornatzky','M','1990-04-02'),(409672,'1956-05-13','Freyja','Vendrig','F','1998-04-09'),(409673,'1953-05-30','Otilia','Reistad','F','1985-10-01'),(409674,'1957-06-03','Marla','Schwartzbauer','M','1994-05-02'),(409675,'1954-11-11','Jeanna','Lodder','M','1995-09-17'),(409676,'1962-02-28','Shounak','Schonegge','F','1990-07-18'),(409677,'1959-03-18','Janalee','Bouloucos','M','1994-11-03'),(409678,'1958-12-15','Ashish','Pietrzykowski','M','1994-06-29'),(409679,'1955-11-15','Sibyl','Bazelow','M','1991-06-26'),(409680,'1952-09-13','Atreyi','Rosti','F','1989-07-10'),(409681,'1957-03-27','Oldrich','Trumbly','M','1993-11-20'),(409682,'1962-02-16','Fuqing','Bhattacharjee','M','1987-06-28'),(409683,'1957-09-16','Nigel','Bugrara','M','1990-12-03'),(409684,'1959-03-03','Radhika','Thebaut','M','1990-01-03'),(409685,'1954-02-10','Hausi','Brandsma','F','1985-05-30'),(409686,'1954-05-30','Shay','Trumbly','F','1990-01-07'),(409687,'1962-05-29','Uinam','Capobianchi','M','1995-08-26'),(409688,'1960-08-10','Randi','Benzaken','M','1986-03-30'),(409689,'1963-11-25','Krisda','Riexinger','F','1994-01-07'),(409690,'1962-11-29','Satoru','Ghemri','F','1990-10-06'),(409691,'1953-01-04','Yolla','Bojadziev','F','1994-10-16'),(409692,'1964-05-27','Moto','Spell','M','1986-12-29'),(409693,'1964-07-01','Hein','Riefers','M','1985-09-09'),(409694,'1955-04-06','Chenye','Aloisi','M','1985-12-21'),(409695,'1957-11-13','Marsha','Rattan','M','1998-07-29'),(409696,'1957-12-11','Jessie','Ozery','M','1993-07-06'),(409697,'1955-09-20','Rafols','Michaeli','F','1990-03-05'),(409698,'1957-09-08','Naftali','Marciano','F','1992-09-22'),(409699,'1959-06-01','Reuven','Kolinko','M','1989-07-24'),(409700,'1957-10-12','Thodoros','Maquelin','F','1989-11-15'),(409701,'1956-11-08','Charlene','Mellouli','F','1988-07-19'),(409702,'1964-01-28','Mototsugu','Leivant','F','1985-07-02'),(409703,'1963-07-23','Gina','Kobuchi','M','1992-08-16'),(409704,'1961-04-07','Fan','Bael','F','1988-07-08'),(409705,'1955-02-13','Youpyo','Lanteri','F','1994-04-13'),(409706,'1959-06-10','Samphel','Zumaque','F','1987-10-23'),(409707,'1960-12-07','Yinlin','Sundgren','M','1988-10-29'),(409708,'1956-02-14','Arumugam','Ressouche','M','1987-09-24'),(409709,'1958-07-25','Luerbio','Cairo','M','1996-11-03'),(409710,'1958-07-23','Kazuhisa','Rande','F','1987-10-01'),(409711,'1954-10-30','Demin','Ritcey','F','1994-08-04'),(409712,'1965-01-23','Etsuo','Andreotta','M','1990-08-04'),(409713,'1962-11-10','Tommaso','Braunmuhl','M','1986-10-05'),(409714,'1964-11-17','Arun','Heping','M','1991-02-17'),(409715,'1960-02-07','Yonghoan','Papastamatiou','M','1992-07-22'),(409716,'1954-10-26','Boalin','Gonthier','M','1994-06-19'),(409717,'1955-03-03','Xiaoqiu','Zyda','F','1987-09-02'),(409718,'1952-03-22','Brendon','Castellani','F','1994-10-09'),(409719,'1959-06-07','Mooi','Mahmud','F','1985-08-02'),(409720,'1958-09-06','Lijie','Itzigehl','M','1991-12-19'),(409721,'1957-06-26','Tomoyuki','Stentiford','M','1986-04-13'),(409722,'1959-01-27','Vidya','Roison','F','1994-06-03'),(409723,'1964-03-14','Ziva','Rosar','M','1987-09-18'),(409724,'1959-11-06','Mori','Besancenot','M','1990-01-14'),(409725,'1960-01-21','Shaowei','Ozeki','M','1985-07-18'),(409726,'1954-07-20','Kyoichi','Makrucki','M','1986-05-08'),(409727,'1956-09-25','Masato','Beilner','F','1987-04-27'),(409728,'1962-06-15','Remco','Rettelbach','F','1988-02-22'),(409729,'1958-03-08','Shridhar','Kornatzky','M','1987-09-04'),(409730,'1963-06-03','Amabile','Rindone','M','1988-09-20'),(409731,'1953-01-15','Djenana','Ranft','F','1987-04-15'),(409732,'1962-04-28','Nitsan','Straney','M','1987-03-19'),(409733,'1961-04-25','Mang','Klassen','M','1986-06-24'),(409734,'1956-09-19','Karlis','Openshaw','F','1986-11-04'),(409735,'1953-01-10','Aron','Azuma','M','1991-02-21'),(409736,'1963-01-21','Valeska','Blokdijk','F','1989-02-14'),(409737,'1961-06-10','Mizuhito','Cardazo','M','1995-03-09'),(409738,'1955-09-25','Torsten','Hainaut','M','1987-12-25'),(409739,'1958-02-06','Peer','Vigier','F','1993-05-01'),(409740,'1958-02-18','Margo','Chinin','F','1988-03-14'),(409741,'1960-11-22','Sorina','Munck','F','1996-08-20'),(409742,'1955-04-14','Constantijn','Aseltine','M','1985-06-24'),(409743,'1961-03-22','Mingsen','Bhattacharjee','F','1987-07-14'),(409744,'1956-02-28','Almudena','Zweizig','M','1991-07-27'),(409745,'1955-03-27','Sanjit','Bazelow','F','1993-11-26'),(409746,'1962-05-18','Tayeb','Whittlesey','M','1987-05-12'),(409747,'1956-12-11','Steen','Boreale','M','1990-12-12'),(409748,'1962-06-29','Vishwani','Slutz','F','1995-04-26'),(409749,'1960-04-22','Zine','Fabrizio','M','1987-11-08'),(409750,'1964-05-03','Herbert','Bernardinello','F','1994-06-02'),(409751,'1954-07-22','Felicidad','Gluchowski','M','1987-10-20'),(409752,'1956-10-28','Marla','Rathonyi','F','1992-01-03'),(409753,'1957-09-03','Rosalie','Leijenhorst','M','1996-09-04'),(409754,'1962-09-09','Khun','Weedman','F','1985-07-15'),(409755,'1953-03-23','Kolar','Birch','M','1992-04-02'),(409756,'1959-05-02','Sven','Decaestecker','M','1985-05-23'),(409757,'1958-06-23','Kwangsub','Fioravanti','M','1996-02-05'),(409758,'1957-01-10','Adel','Binding','F','1993-11-06'),(409759,'1958-04-07','Anyuan','Parfitt','M','1987-10-21'),(409760,'1958-04-10','Dharmaraja','Mahmud','F','1989-12-18'),(409761,'1952-03-27','Nahid','Brattka','F','1987-03-07'),(409762,'1964-02-18','Supot','Bernatsky','M','1993-02-14'),(409763,'1952-09-24','Pranay','Simmel','M','1989-01-03'),(409764,'1962-12-04','Sanjoy','Geffroy','M','1995-03-05'),(409765,'1952-07-06','Shietung','Bernardinello','M','1986-07-01'),(409766,'1953-07-21','Valery','Ducloy','M','1994-03-01'),(409767,'1952-03-17','Maja','Ruther','M','1986-03-13'),(409768,'1952-12-12','Goncalo','Glinert','M','1986-11-28'),(409769,'1959-02-12','Dung','Luce','M','1988-08-05'),(409770,'1959-11-27','Kankanahalli','Assaf','M','1986-12-05'),(409771,'1952-04-02','Nirmal','Gajiwala','M','1990-06-06'),(409772,'1956-03-05','Karoline','Erdmenger','F','1991-04-25'),(409773,'1961-07-07','Khosrow','Heinisuo','F','1989-09-28'),(409774,'1955-11-16','Miyeon','Alvarado','M','1995-07-13'),(409775,'1962-12-14','Miomir','Peng','M','1991-02-16'),(409776,'1964-01-04','Lena','Collavizza','M','1988-01-29'),(409777,'1952-04-08','Jenwei','Beerel','M','1988-11-03'),(409778,'1964-12-24','Ute','Selvestrel','M','1998-09-01'),(409779,'1957-03-25','Frazer','Huttel','M','1987-09-14'),(409780,'1954-05-29','Danny','Halevi','M','1993-12-31'),(409781,'1953-08-18','Luisa','Ariola','M','1986-11-23'),(409782,'1952-11-10','Phillip','Hoogerwoord','M','1996-05-21'),(409783,'1959-10-25','Khun','Cyne','M','1990-08-24'),(409784,'1960-08-25','Ioana','Tzvieli','M','1988-08-03'),(409785,'1959-03-07','Zongyan','Verspoor','M','1988-10-24'),(409786,'1952-10-04','Serenella','Stasinski','F','1987-05-23'),(409787,'1956-06-18','Zhigen','Hofstetter','M','1991-03-08'),(409788,'1952-08-28','Takahito','Marrevee','F','1994-10-06'),(409789,'1963-01-16','Masato','Frijda','M','1989-05-17'),(409790,'1962-08-08','Miquel','Marrakchi','F','1986-01-02'),(409791,'1952-11-01','Martial','Giarratana','M','1991-06-19'),(409792,'1962-12-13','Kasidit','Giaccio','M','1989-12-23'),(409793,'1955-06-19','Yakichi','Atchley','F','1991-12-01'),(409794,'1959-11-06','Seongbin','Skogmar','F','1987-01-28'),(409795,'1954-05-09','Gift','Callaway','M','1986-07-24'),(409796,'1959-10-04','Diederik','Impagliazzo','M','1993-01-24'),(409797,'1958-07-26','Bader','Schauser','M','1986-02-26'),(409798,'1965-01-15','Dekang','Tsunoo','M','1995-01-19'),(409799,'1952-10-03','Khoa','Plumb','F','1996-11-10'),(409800,'1956-01-22','Lokesh','Comellas','M','1987-09-26'),(409801,'1962-10-14','Gopalakrishnan','Pelz','M','1992-04-23'),(409802,'1953-08-14','Xiadong','Lieberherr','F','1991-10-02'),(409803,'1956-06-08','Berhard','Peron','M','1991-12-17'),(409804,'1961-09-18','Bernd','Vidya','M','1989-11-01'),(409805,'1965-01-15','Frazer','Candan','F','1997-05-25'),(409806,'1958-04-02','Charlene','Norsworthy','F','1992-12-02'),(409807,'1963-05-09','Aksel','Apsitis','F','1985-04-29'),(409808,'1964-12-27','Along','Linares','M','1989-03-28'),(409809,'1955-09-26','Bangqing','Basart','M','1996-02-10'),(409810,'1957-08-05','Shuichi','Genther','F','1987-09-23'),(409811,'1963-03-19','Kristof','Papadias','M','1987-05-17'),(409812,'1959-03-20','Mariangiola','Peir','M','1990-01-18'),(409813,'1953-09-13','Tran','Hofting','M','1990-06-12'),(409814,'1958-12-07','Akemi','Tramer','M','1988-07-24'),(409815,'1958-10-15','Niteen','Dratva','M','1991-09-22'),(409816,'1955-04-20','Kazuhiro','Trachtenberg','F','1995-12-19'),(409817,'1953-08-26','Arra','Lukaszewicz','M','1995-06-27'),(409818,'1957-10-10','Susanta','Rusterholz','M','1993-01-31'),(409819,'1952-06-22','Gaetan','Pellegrinelli','M','1988-02-03'),(409820,'1954-03-16','Remzi','Zockler','M','1986-06-17'),(409821,'1957-03-20','Takahira','Peron','M','1988-05-28'),(409822,'1952-12-21','Bedrich','Baik','M','1987-03-28'),(409823,'1957-11-05','Tianruo','Halloran','M','1989-09-23'),(409824,'1956-06-06','Vitali','Navazio','F','1988-03-11'),(409825,'1961-07-06','Florina','Kumaresan','M','1996-09-04'),(409826,'1961-06-19','True','Bazelow','M','1991-12-17'),(409827,'1963-09-16','Ymte','Shobatake','M','1988-01-20'),(409828,'1958-11-25','Chandrasekaran','Rousseau','M','1988-12-29'),(409829,'1958-01-25','Tse','Picel','F','1987-05-11'),(409830,'1961-03-14','Jiang','Hopewell','F','1985-10-15'),(409831,'1959-02-18','Udi','Linnainmaa','M','1987-11-28'),(409832,'1962-06-29','JoAnne','Syang','M','1993-12-19'),(409833,'1960-05-13','Clyde','Millington','M','1986-05-09'),(409834,'1959-04-04','Anoosh','Gomatam','M','1992-07-14'),(409835,'1959-03-21','Siamak','Thibadeau','M','1986-05-07'),(409836,'1960-09-11','Guozhong','Senzako','M','1993-05-14'),(409837,'1960-06-11','Xiaoheng','Vidal','M','1986-06-02'),(409838,'1959-08-01','Elvia','Menhoudj','M','1991-11-29'),(409839,'1959-09-02','Sedat','Cappelletti','M','1990-12-16'),(409840,'1961-10-04','Yongmin','Ravishankar','M','1988-04-07'),(409841,'1955-12-28','Dharmaraja','Brodal','M','1987-09-14'),(409842,'1960-02-19','Lucien','Nicolson','M','1989-02-07'),(409843,'1959-01-24','Malu','Stafford','M','1991-03-04'),(409844,'1961-10-17','Christoper','Keirsey','M','1991-03-06'),(409845,'1956-11-23','Yuichiro','Kalefeld','M','1985-04-03'),(409846,'1955-07-29','Kamran','Cherinka','M','1985-03-01'),(409847,'1957-06-10','Xiahua','Mondadori','M','1986-11-14'),(409848,'1955-03-05','Lokesh','Bressoud','F','1989-05-16'),(409849,'1954-09-10','Mountaz','Selvestrel','M','1991-03-27'),(409850,'1960-12-25','Shigehiro','Herbst','M','1988-02-07'),(409851,'1961-12-24','Xiadong','Schapiro','M','1990-05-29'),(409852,'1955-07-18','Ung','Mikschl','F','1989-01-18'),(409853,'1959-04-26','DAIDA','Pauthner','F','1995-03-15'),(409854,'1953-05-10','Basem','Rosaz','M','1997-10-06'),(409855,'1958-11-04','Angus','Porenta','F','1997-03-28'),(409856,'1957-08-08','Zhanqiu','Thorelli','F','1988-08-14'),(409857,'1959-06-06','Jayson','Kusakabe','M','1985-05-01'),(409858,'1961-11-09','Hidde','Nollmann','M','1997-07-27'),(409859,'1960-10-27','Nadjib','Salverda','M','1988-10-08'),(409860,'1964-10-16','Aris','Desikan','F','1987-08-20'),(409861,'1955-01-29','Yagil','Prochazka','M','1987-02-02'),(409862,'1960-02-05','Rosli','Klassen','F','1992-01-05'),(409863,'1963-01-24','Yunming','Alpay','M','1988-11-18'),(409864,'1952-08-31','Mabhin','Vieth','M','1989-08-20'),(409865,'1952-09-13','Woody','Ishibashi','F','1985-06-11'),(409866,'1959-10-26','Mart','Oaver','M','1996-07-22'),(409867,'1961-04-10','Toshimi','Weedon','M','1994-11-09'),(409868,'1958-10-10','Stamatina','Zaccaria','F','1996-06-17'),(409869,'1964-05-14','Ortrud','Crooks','F','1986-12-04'),(409870,'1954-08-04','Mana','Keirsey','F','1996-10-07'),(409871,'1963-11-03','Georgy','Jakobus','M','1985-08-05'),(409872,'1957-05-14','Weiru','Swift','M','1986-07-22'),(409873,'1952-12-03','Taiji','Dayana','F','1987-11-20'),(409874,'1961-04-03','Alenka','Nyanchama','F','1985-05-17'),(409875,'1954-10-17','Suebskul','Raney','M','1985-06-29'),(409876,'1962-04-20','Niteen','Picaronny','F','1988-05-24'),(409877,'1962-01-07','Dmitry','Prochazka','M','1994-11-21'),(409878,'1963-11-02','Reinhard','Zhang','M','1993-02-10'),(409879,'1960-03-04','Moon','Chachaty','F','1989-06-19'),(409880,'1952-11-08','Tesuya','Kavraki','M','1987-11-08'),(409881,'1961-02-13','Xiadong','Gecsel','M','1994-06-13'),(409882,'1964-12-06','Jenwei','Anger','F','1989-11-06'),(409883,'1956-01-28','Adit','Szemeredi','M','1993-04-17'),(409884,'1959-04-13','Duri','Braccini','M','1986-10-27'),(409885,'1963-06-09','Saniya','Cummings','F','1988-09-25'),(409886,'1954-05-20','Shuji','Skogmar','F','1992-09-12'),(409887,'1957-11-26','Maris','Schach','F','1990-07-01'),(409888,'1961-01-15','Paraskevi','Furudate','M','1989-02-19'),(409889,'1956-03-31','Felicidad','Gajiwala','M','1989-11-27'),(409890,'1962-03-13','Wuxu','Giveon','M','1998-10-19'),(409891,'1958-06-24','Naftaly','Michaeli','M','1987-04-28'),(409892,'1962-11-18','Breannda','Orlowski','F','1991-06-24'),(409893,'1953-05-16','Fay','Cronan','M','1991-12-21'),(409894,'1963-08-08','Bowen','Lanphier','F','1986-03-08'),(409895,'1960-03-17','Kazuhiko','Copas','F','1988-09-20'),(409896,'1964-11-23','Gretta','Juneja','M','1989-03-17'),(409897,'1957-06-23','Mohd','Percebois','M','1985-07-06'),(409898,'1965-02-01','Divier','Ishibashi','M','1989-09-22'),(409899,'1963-04-01','Djelloul','Verspoor','M','1993-04-23'),(409900,'1964-10-17','Oguz','Lakshmanan','M','1995-08-16'),(409901,'1963-08-30','Zine','Picel','F','1988-03-31'),(409902,'1963-02-17','Greger','Lyonns','M','1992-06-20'),(409903,'1961-06-28','Christoper','Shiratori','M','1991-02-19'),(409904,'1958-09-02','Amabile','Pagter','M','1994-03-27'),(409905,'1954-03-04','Ennio','Dayang','F','1998-03-28'),(409906,'1959-04-21','Snehasis','Koshiba','M','1996-05-26'),(409907,'1955-06-01','Vidar','Hammerschmidt','M','1996-01-26'),(409908,'1960-06-15','Filipp','Henders','M','1991-04-25'),(409909,'1959-03-08','Xumin','McClurg','M','1992-07-15'),(409910,'1964-02-26','Adly','Gladwell','M','1992-02-28'),(409911,'1962-02-25','Mostafa','Vakili','F','1985-08-20'),(409912,'1962-05-05','Filipe','Veldwijk','F','1997-11-22'),(409913,'1962-07-04','Mahendra','Honiden','M','1992-08-17'),(409914,'1955-03-28','Achilleas','Ramsay','F','1985-12-11'),(409915,'1962-09-21','Hisao','Scharstein','M','1996-03-27'),(409916,'1964-03-08','Barry','Speek','F','1993-03-31'),(409917,'1961-08-21','Halsur','Massonet','M','1991-12-09'),(409918,'1954-04-24','Yinghua','Raney','M','1986-04-23'),(409919,'1960-04-06','Alper','Waleschkowski','F','1990-03-21'),(409920,'1955-01-11','Maya','Hofman','M','1986-01-23'),(409921,'1963-10-31','Kristine','Trystram','F','1990-01-06'),(409922,'1962-07-23','Taizo','Silva','F','1988-01-23'),(409923,'1960-01-06','Shuky','Brodie','M','1990-02-18'),(409924,'1957-07-21','Mariusz','Hinsberger','F','1991-02-24'),(409925,'1959-12-03','Isaac','Esposito','F','1988-05-02'),(409926,'1961-05-18','Makato','Burnard','F','1987-10-11'),(409927,'1957-02-16','Shay','Farrar','F','1986-07-04'),(409928,'1958-03-18','Guoxiang','Horswill','F','1993-05-20'),(409929,'1964-05-03','Mahendra','Szilard','F','1993-04-01'),(409930,'1964-01-11','Parviz','Linnainmaa','M','1985-02-04'),(409931,'1956-11-05','Sasan','Kemmerer','M','1995-05-01'),(409932,'1964-07-12','Hatsukazu','Nourani','M','1989-01-03'),(409933,'1952-03-13','Alejandra','Nergos','M','1990-12-05'),(409934,'1956-12-21','Youssef','Riefers','F','1991-03-31'),(409935,'1952-03-11','Howell','Gronowski','F','1988-01-10'),(409936,'1956-12-11','Jordanka','Kaiser','F','1995-07-18'),(409937,'1963-08-04','Xiaoqiang','Borstler','F','1991-04-30'),(409938,'1954-07-18','LiMin','Gonthier','M','1998-12-29'),(409939,'1959-05-05','Mori','Georgakopoulos','M','1989-07-02'),(409940,'1956-02-08','Christoph','Reghbati','M','1995-05-17'),(409941,'1960-11-29','Aloys','Felcyn','M','1987-08-07'),(409942,'1953-12-24','Izaskun','Navazio','M','1988-12-22'),(409943,'1957-11-14','Huan','Standera','F','1995-10-10'),(409944,'1961-06-20','Sudharsan','Lorie','F','1985-06-25'),(409945,'1960-12-07','Ebbe','Kaltofen','M','1994-03-08'),(409946,'1958-08-17','Gunilla','Loncour','M','1994-11-06'),(409947,'1955-06-21','Ymte','Schwabacher','M','1993-07-14'),(409948,'1953-07-10','Gad','Daescu','M','1986-03-31'),(409949,'1956-05-14','Genta','Gewali','M','1985-11-06'),(409950,'1952-06-16','Weiyi','Morrey','M','1989-08-06'),(409951,'1964-03-18','Sigeru','Radwan','M','1985-08-26'),(409952,'1955-10-27','Shigenori','Hebden','M','1985-03-09'),(409953,'1962-12-11','Peer','Auyong','M','1990-05-30'),(409954,'1955-10-09','Leif','Azulay','F','1985-12-14'),(409955,'1959-05-07','Gennadi','Soicher','F','1986-02-20'),(409956,'1961-04-22','Utz','Collette','M','1988-09-11'),(409957,'1952-08-24','Emran','Rathonyi','M','1998-08-25'),(409958,'1964-02-22','Jixiang','Muchinsky','F','1995-08-12'),(409959,'1955-06-20','Maha','Gecsei','M','1988-01-11'),(409960,'1964-06-08','Ger','Kornyak','F','1989-03-05'),(409961,'1958-04-25','Radhakrishnan','Himler','M','1986-09-15'),(409962,'1958-06-11','Arnd','Goldhammer','M','1988-02-17'),(409963,'1958-03-15','Susanne','Hatcliff','M','1989-01-23'),(409964,'1962-08-29','Shuky','Peot','M','1987-04-13'),(409965,'1957-12-04','Chinya','Baer','F','1987-10-19'),(409966,'1958-11-22','Zhigen','Brookner','M','1994-04-13'),(409967,'1953-12-23','Duri','Miculan','F','1986-03-22'),(409968,'1963-10-21','Frazer','Zallocco','M','1987-01-20'),(409969,'1959-12-08','Morrie','Colorni','M','1988-03-28'),(409970,'1957-08-20','Kenton','Provine','M','1992-08-02'),(409971,'1960-01-25','Aris','Daescu','M','1998-06-20'),(409972,'1953-01-02','Alois','Gewali','M','1994-04-15'),(409973,'1958-07-07','Yefim','Gyimothy','M','1985-02-23'),(409974,'1956-09-01','Amabile','Chiola','F','1996-01-11'),(409975,'1952-12-24','Yakkov','Hennebert','F','1996-02-25'),(409976,'1954-08-18','Basant','Emden','M','1992-08-13'),(409977,'1957-01-12','Uinam','Crouzet','M','1995-10-16'),(409978,'1961-03-16','Gao','Swiler','F','1988-09-02'),(409979,'1953-06-02','Ortrud','Leonhardt','F','1991-08-16'),(409980,'1964-09-14','Ishfaq','Sherertz','M','1990-12-26'),(409981,'1963-02-24','Anneli','Sundgren','M','1990-02-11'),(409982,'1958-11-17','Uzi','Fabrizio','M','1988-04-24'),(409983,'1954-03-16','Yinghua','Bach','M','1988-05-16'),(409984,'1954-02-27','Rosella','Cmelik','F','1989-11-23'),(409985,'1961-08-03','Jaques','Choobineh','M','1986-11-11'),(409986,'1963-06-29','Wojceich','Stentiford','F','1991-09-06'),(409987,'1957-04-09','Mabry','Stifter','M','1986-09-02'),(409988,'1961-03-03','Roselyn','Tsukune','F','1991-05-05'),(409989,'1955-05-25','Xiaobin','Beerel','F','1986-01-21'),(409990,'1962-02-25','Serap','Kowalchuk','F','1986-07-08'),(409991,'1952-05-22','Yannis','Grospietsch','M','1988-04-03'),(409992,'1957-07-10','KayLiang','Portugali','M','1994-09-19'),(409993,'1959-06-15','Goh','Lores','F','1995-05-12'),(409994,'1960-11-19','Soenke','Eldridge','M','1987-01-18'),(409995,'1953-06-12','Tomoyuki','Grospietsch','M','1986-01-03'),(409996,'1963-01-04','Jolita','Rajala','F','1989-01-16'),(409997,'1956-03-02','Lalit','Salvesen','F','1991-07-10'),(409998,'1962-12-17','Matt','Bellmore','M','1990-12-17'),(409999,'1959-01-31','Hein','Angot','M','1992-04-30'),(410000,'1959-04-23','Gonzalo','Kawashimo','F','1986-08-06'),(410001,'1956-11-09','Boutros','Angelov','F','1995-01-24'),(410002,'1962-05-01','Nevin','Danecki','F','1993-03-22'),(410003,'1964-01-27','Francesca','Varley','M','1987-11-15'),(410004,'1952-11-14','Yuriy','Businaro','M','1991-09-29'),(410005,'1959-09-10','Nadjib','Hitomi','F','1989-07-28'),(410006,'1955-07-31','Huan','Nergos','M','1989-04-09'),(410007,'1953-05-08','Gererd','Mikschl','M','1988-07-31'),(410008,'1960-09-23','Chinho','Lambe','M','1985-04-25'),(410009,'1952-03-31','Hausi','DuBourdieux','F','1985-10-15'),(410010,'1960-01-01','Serenella','Haddadi','M','1991-12-03'),(410011,'1955-06-19','Lunjin','Selvestrel','F','1987-10-31'),(410012,'1954-02-02','Gian','Cusworth','F','1992-07-20'),(410013,'1964-06-30','Khedija','Penz','M','1987-02-21'),(410014,'1955-04-21','Kyoichi','Coombs','F','1992-02-25'),(410015,'1962-04-08','Gonzalo','Cooley','M','1985-07-17'),(410016,'1956-01-14','Mandell','Mansanne','F','1993-12-07'),(410017,'1952-08-08','Tiina','Marakhovsky','M','1998-05-08'),(410018,'1958-07-26','Shahar','Reutenauer','M','1989-02-03'),(410019,'1954-12-29','Demin','Sherertz','M','1989-05-26'),(410020,'1953-05-13','Srinidhi','Loncour','M','1993-03-04'),(410021,'1960-03-13','Herb','Thiran','M','1985-06-02'),(410022,'1964-12-19','Taizo','Atrawala','M','1988-12-21'),(410023,'1957-04-19','Herbert','Staylopatis','M','1987-07-17'),(410024,'1960-02-14','Reinhard','Garigliano','F','1996-10-25'),(410025,'1961-09-20','Shahaf','Schrift','M','1985-12-28'),(410026,'1956-10-16','Mohit','Jumpertz','M','1990-05-27'),(410027,'1964-08-07','Chenyi','Loncour','M','1985-03-01'),(410028,'1965-01-11','Xiadong','McClurg','M','1985-09-17'),(410029,'1955-03-06','Martins','Lung','M','1985-09-14'),(410030,'1962-02-14','Kwangho','Barinka','M','1993-05-08'),(410031,'1957-12-19','Garnet','Nitta','M','1987-09-07'),(410032,'1960-05-21','Mitchel','Chiodo','M','1996-01-05'),(410033,'1962-02-01','Shrikanth','Shimshoni','F','1992-10-08'),(410034,'1960-06-15','Kristinn','Keirsey','M','1989-04-23'),(410035,'1959-12-28','Debatosh','Vecchio','M','1993-10-14'),(410036,'1952-09-02','Augustine','Asrin','F','1987-01-24'),(410037,'1964-06-02','Carrsten','Crooks','F','1985-08-15'),(410038,'1961-06-17','Masasuke','Stanfel','F','1989-10-03'),(410039,'1957-05-22','Shimshon','Butner','F','1991-05-29'),(410040,'1952-05-14','Jeane','Brobst','M','1996-12-08'),(410041,'1954-05-08','Danil','Wursthorn','F','1990-08-10'),(410042,'1952-09-24','Mona','Huxford','M','1996-11-03'),(410043,'1955-10-04','Patricio','Mattern','M','1986-11-25'),(410044,'1964-02-24','Takahira','Poehlman','M','1986-10-24'),(410045,'1958-02-07','Zine','Winter','F','1986-01-10'),(410046,'1963-05-04','Alenka','Chinen','M','1995-07-28'),(410047,'1963-08-09','Masato','Sommer','M','1990-12-16'),(410048,'1961-09-18','Shaunak','Cromarty','F','1988-08-09'),(410049,'1952-06-25','Shuichi','Kuzuoka','F','1989-05-01'),(410050,'1959-08-10','Hauke','Atchley','M','1988-06-02'),(410051,'1963-12-05','Zeydy','Kavraki','M','1990-05-30'),(410052,'1955-03-31','Ramya','Shackell','F','1994-12-04'),(410053,'1956-09-29','Elvia','Debuse','M','1988-11-12'),(410054,'1953-06-08','Margo','Shigei','M','1987-03-01'),(410055,'1959-10-04','Gao','Vasanthakumar','M','1985-03-15'),(410056,'1958-05-30','Claude','Bazzichi','F','1997-04-11'),(410057,'1953-02-22','Kristin','Kermarrec','M','1994-12-08'),(410058,'1960-12-03','Bodh','Deyuan','F','1994-04-17'),(410059,'1962-08-20','Nectarios','Edelhoff','F','1997-09-22'),(410060,'1963-07-13','Zhongwei','Montemayor','M','1985-05-16'),(410061,'1954-12-12','Bouchung','Chinin','M','1985-06-27'),(410062,'1952-12-27','Lucien','Syang','M','1991-01-24'),(410063,'1953-07-23','Bilhanan','Willoner','M','1986-07-11'),(410064,'1962-06-13','Zhonghua','Narwekar','F','1997-06-18'),(410065,'1952-11-26','Shooichi','Comyn','F','1987-08-01'),(410066,'1960-02-15','Zijian','Garnier','M','1990-01-12'),(410067,'1956-01-05','Muzhong','Plump','F','1989-10-07'),(410068,'1958-03-05','Cristinel','Jakobus','M','1991-06-30'),(410069,'1957-01-17','Panayotis','Schaft','F','1994-01-16'),(410070,'1953-01-28','Kensyu','Chappelet','F','1992-01-16'),(410071,'1964-08-13','Przemyslawa','Kavanagh','M','1986-01-22'),(410072,'1954-04-28','Valeska','Lorin','M','1990-02-16'),(410073,'1960-03-25','Sverrir','Vernadat','M','1985-06-07'),(410074,'1956-11-05','Jungsoon','Takanami','M','1989-07-19'),(410075,'1962-06-10','Dung','Sudkamp','M','1992-08-30'),(410076,'1955-10-13','Spyrose','Shiratori','M','1996-08-25'),(410077,'1956-04-08','Arunas','Polupanov','F','1989-03-24'),(410078,'1959-11-17','Insup','Matzke','M','1987-01-03'),(410079,'1957-07-01','Qingxiang','Preusig','M','1994-02-06'),(410080,'1960-12-25','Nathan','Coney','M','1986-06-25'),(410081,'1952-06-19','Maria','Sewelson','F','1993-11-25'),(410082,'1959-11-06','Jovan','Pileggi','F','1986-10-14'),(410083,'1953-09-16','Alassane','Gischer','M','1991-12-14'),(410084,'1955-06-13','Alexius','Pappas','F','1995-10-22'),(410085,'1952-02-20','Khaled','Zhang','M','1991-06-10'),(410086,'1964-12-15','Bangqing','Furedi','F','1989-07-18'),(410087,'1952-09-08','Zhigen','Maraist','F','1985-03-20'),(410088,'1963-03-04','Fen','Thorelli','M','1985-10-17'),(410089,'1952-03-23','Yongqiao','Karnin','F','1995-01-12'),(410090,'1959-12-26','Berto','Ruther','F','1988-04-15'),(410091,'1952-11-04','Juichirou','Manderick','M','1988-04-01'),(410092,'1964-08-30','Sadok','Khalil','F','1987-02-06'),(410093,'1961-04-02','Maia','Muhling','F','1989-04-06'),(410094,'1956-12-03','Uinam','Aumann','F','1987-09-30'),(410095,'1952-10-09','Rafael','Hiraishi','M','1996-05-27'),(410096,'1962-04-17','Yishai','Tempesti','F','1986-06-25'),(410097,'1958-11-06','Ekawit','Sewelson','M','1989-10-01'),(410098,'1955-03-18','Duke','Baek','F','1985-03-16'),(410099,'1955-07-25','Sanjay','Bauknecht','M','1990-02-20'),(410100,'1961-10-01','Martine','Viele','F','1996-12-20'),(410101,'1953-09-02','Debaprosad','Yeung','F','1986-07-13'),(410102,'1964-01-30','Freyja','Kushnir','F','1992-09-04'),(410103,'1961-06-23','Frederique','Docker','M','1989-06-06'),(410104,'1963-03-22','Gad','Bisiani','F','1985-04-15'),(410105,'1954-11-24','Guozhong','Hasenauer','M','1992-08-18'),(410106,'1953-10-17','Ger','Mungall','F','1987-05-13'),(410107,'1954-08-12','Yishay','Ladret','F','1991-08-19'),(410108,'1955-12-13','Unal','Ratzlaff','M','1988-11-10'),(410109,'1962-07-30','JoAnna','Leivant','M','1986-04-03'),(410110,'1964-10-25','Arnould','Shiratori','M','1992-08-30'),(410111,'1960-06-07','Dekang','Jiafu','F','1986-03-10'),(410112,'1957-09-05','Theron','Pellegrinelli','F','1985-06-10'),(410113,'1963-11-18','Mikhail','Falster','M','1993-05-19'),(410114,'1963-03-24','Yongmao','Fontan','M','1986-12-05'),(410115,'1959-07-10','Moheb','Fadgyas','F','1988-06-25'),(410116,'1958-05-01','Mohua','Oxman','M','1994-04-27'),(410117,'1954-11-17','Fumiyo','Beausoleil','F','1988-12-21'),(410118,'1960-12-16','Susanna','Lalonde','M','1988-05-04'),(410119,'1958-10-31','Leaf','Dechter','M','1995-06-13'),(410120,'1957-02-12','Hidekazu','Haldar','M','1985-10-15'),(410121,'1956-07-25','Hsiangchu','Morrey','F','1990-01-22'),(410122,'1962-07-21','Gita','Sundgren','F','1989-03-31'),(410123,'1959-06-14','Duangkaew','Pokrovskii','M','1988-06-15'),(410124,'1953-02-26','Froduald','Veccia','F','1986-02-03'),(410125,'1963-12-17','Otmar','Comte','F','1988-10-23'),(410126,'1953-05-01','Mari','Shobatake','M','1987-05-28'),(410127,'1961-04-07','Sumali','Niizuma','F','1998-12-19'),(410128,'1958-03-26','Tze','Driscoll','M','1994-06-30'),(410129,'1952-09-01','Goetz','Ranst','M','1988-08-15'),(410130,'1963-01-22','Fai','Remmers','M','1989-09-28'),(410131,'1962-03-15','Satosi','Bennis','M','1988-04-02'),(410132,'1962-05-29','Stepehn','Iwayama','F','1989-04-10'),(410133,'1961-10-03','Marke','Shackell','M','1987-04-01'),(410134,'1952-02-17','Heon','Schwartzburd','F','1989-12-26'),(410135,'1962-06-01','Xudong','Schurmann','F','1986-12-09'),(410136,'1961-07-02','Toong','Mukaidono','F','1985-02-26'),(410137,'1952-10-11','Seongbin','Murthy','M','1986-01-28'),(410138,'1953-07-24','Tooru','Viele','M','1992-08-14'),(410139,'1959-07-27','Zine','Slobodova','F','1986-09-03'),(410140,'1961-07-09','Xianlong','Marshall','M','1994-03-02'),(410141,'1964-10-26','Juichirou','Steenbeek','M','1990-07-04'),(410142,'1962-12-19','Toshiko','Randt','M','1986-07-22'),(410143,'1963-06-24','Dietrich','Hiltgen','F','1989-07-29'),(410144,'1958-06-12','Ottavia','Hoogerwoord','M','1986-03-08'),(410145,'1962-09-18','Bodh','Merle','F','1991-01-15'),(410146,'1958-09-26','Christfried','Bennis','F','1987-05-09'),(410147,'1958-08-08','Saeed','Binding','M','1987-03-17'),(410148,'1953-08-17','Alagu','Stanger','M','1985-12-12'),(410149,'1962-02-07','Xuejun','Demri','F','1994-12-29'),(410150,'1957-09-06','Shigenori','Suomi','M','1995-02-26'),(410151,'1956-06-02','Jongsuk','Gecseg','M','1990-04-11'),(410152,'1962-06-25','Mitsuyuki','Erdmenger','F','1989-06-06'),(410153,'1959-10-12','Gal','Neimat','F','1992-01-26'),(410154,'1961-03-22','Zhonghua','Srimani','F','1986-04-10'),(410155,'1961-06-09','Saeed','Rosay','M','1989-01-30'),(410156,'1953-10-20','Takushi','Chappelet','M','1985-02-10'),(410157,'1957-08-02','Sumali','Brookner','F','1991-02-25'),(410158,'1959-03-27','Zhenhua','Brodal','M','1988-10-23'),(410159,'1955-06-05','Mansur','Gecseg','M','1995-06-11'),(410160,'1953-07-01','Chandrasekaran','Kropf','M','1991-05-30'),(410161,'1952-07-22','Patricio','Jenevein','M','1985-03-11'),(410162,'1961-06-16','Renee','Gewali','M','1988-05-18'),(410163,'1961-10-15','Conal','Birnbaum','F','1986-09-10'),(410164,'1963-02-03','Mabhin','Eickenmeyer','M','1991-04-22'),(410165,'1955-12-28','Licheng','Pews','F','1990-09-05'),(410166,'1957-04-10','Uli','Chleq','F','1985-07-15'),(410167,'1963-03-12','Kousuke','Taubman','M','1991-04-07'),(410168,'1960-08-16','Erez','Douceur','F','1985-09-22'),(410169,'1964-03-19','Masako','Matzen','F','1986-02-08'),(410170,'1958-06-16','Volkmar','Montresor','M','1988-08-04'),(410171,'1964-04-06','Susanne','Gecsei','F','1989-07-16'),(410172,'1963-05-22','Mario','Khalil','F','1987-10-28'),(410173,'1957-03-07','Kannan','Brlek','M','1986-07-20'),(410174,'1959-04-04','Shawna','Lorcy','M','1985-11-06'),(410175,'1957-12-04','Aris','Ecklund','F','1989-10-12'),(410176,'1964-10-03','Alair','Peltason','M','1992-08-06'),(410177,'1954-06-16','Miyeon','Cromarty','F','1991-08-19'),(410178,'1963-01-06','Subhankar','Polajnar','M','1987-10-28'),(410179,'1958-01-14','Janalee','Zyda','F','1985-07-09'),(410180,'1954-05-21','Idoia','Tsunoo','F','1991-01-13'),(410181,'1963-02-01','Geoffry','Ohori','M','1987-06-04'),(410182,'1952-02-20','Dinkar','Narlikar','F','1990-09-10'),(410183,'1964-02-19','Bokyung','Rajaraman','M','1986-05-24'),(410184,'1955-10-24','Sandeepan','Mondadori','F','1986-10-04'),(410185,'1958-08-19','Paloma','Colorni','M','1990-03-01'),(410186,'1963-01-06','Nimmagadda','Simmel','M','1987-12-10'),(410187,'1961-08-29','Kirk','Zizka','M','1987-03-11'),(410188,'1953-03-06','Lijie','Koshino','M','1997-01-02'),(410189,'1952-02-06','Maren','Duclos','M','1991-07-09'),(410190,'1956-01-25','Kendra','Peek','F','1991-07-24'),(410191,'1961-08-29','Larisa','Bressoud','F','1988-03-20'),(410192,'1962-11-16','Shakhar','Rebaine','F','1986-01-15'),(410193,'1958-07-31','Florina','Vingron','M','1990-04-19'),(410194,'1958-11-06','Yuriy','Simmel','M','1986-07-07'),(410195,'1959-11-28','Lansing','Schnelling','F','1989-04-20'),(410196,'1958-03-26','Jiann','Osgood','F','1986-10-30'),(410197,'1961-05-30','Vidya','Skafidas','M','1998-03-12'),(410198,'1964-07-27','Sanjeeva','Rajcani','F','1990-12-01'),(410199,'1962-06-19','Zhiguo','Asrin','M','1991-10-07'),(410200,'1956-07-11','Rasiah','VanScheik','M','1986-04-03'),(410201,'1952-03-30','Hein','Prenel','M','1985-10-07'),(410202,'1956-02-17','Irene','Karlin','F','1988-01-04'),(410203,'1960-01-14','Yifei','Warwick','M','1988-08-16'),(410204,'1960-10-25','Kayoko','Roison','M','1996-09-08'),(410205,'1952-09-03','Mrinalini','Ghazalie','M','1988-12-23'),(410206,'1959-02-28','Jiang','Rijsenbrij','F','1997-09-11'),(410207,'1964-02-28','Luerbio','Schwaller','M','1989-01-13'),(410208,'1955-03-02','Rildo','Beausoleil','M','1990-09-16'),(410209,'1964-03-11','Takanari','Barbanera','F','1985-07-09'),(410210,'1962-03-09','Tzvetan','Waeselynck','M','1994-07-15'),(410211,'1955-10-25','Ramalingam','Takanami','M','1995-10-03'),(410212,'1960-02-15','Maia','Wilfing','M','1992-10-25'),(410213,'1958-12-19','Denny','Jansch','M','1989-07-11'),(410214,'1955-05-25','Pradeep','Peot','M','1992-02-15'),(410215,'1960-04-19','Katsuo','Muhlberg','M','1986-06-22'),(410216,'1955-02-02','Berthier','Thorensen','M','1987-01-18'),(410217,'1963-06-15','Chiradeep','Rissanen','F','1994-11-25'),(410218,'1958-01-12','Hiroyasu','Apsitis','F','1986-04-20'),(410219,'1955-03-11','Takahira','Yoshizawa','F','1990-02-08'),(410220,'1954-08-25','Nahla','Milicic','M','1994-04-13'),(410221,'1960-12-19','Yaghout','Worfolk','M','1986-07-08'),(410222,'1962-10-07','Tayeb','Junet','F','1988-12-30'),(410223,'1956-11-13','Shuzo','Luks','M','1991-08-18'),(410224,'1957-07-28','Fun','Mellouli','M','1985-02-20'),(410225,'1957-05-28','Shugo','Baaz','F','1996-08-30'),(410226,'1963-10-24','Kristine','Besselaar','F','1990-03-26'),(410227,'1957-07-08','Xiaoqiu','Huttel','M','1985-09-02'),(410228,'1963-07-20','Danai','Weiland','F','1991-12-04'),(410229,'1957-10-07','Holgard','Zultner','M','1992-09-08'),(410230,'1964-12-15','Masaki','Ariola','F','1995-08-22'),(410231,'1960-07-30','Isamu','Isaak','F','1994-05-16'),(410232,'1953-04-21','Marsal','Yeung','F','1994-11-07'),(410233,'1961-08-22','Dipankar','Ranum','F','1987-01-20'),(410234,'1954-11-09','Adil','Knightly','M','1985-07-31'),(410235,'1964-08-08','JoAnna','Poujol','M','1989-06-02'),(410236,'1953-01-23','Guther','Fujisaki','M','1988-01-05'),(410237,'1959-10-21','Fun','Plump','M','1985-12-01'),(410238,'1952-05-20','Giao','Pell','F','1992-09-13'),(410239,'1959-10-19','Phuoc','Cusworth','M','1989-04-09'),(410240,'1961-11-05','Tzvetan','Karner','M','1987-05-20'),(410241,'1964-12-01','Abdelghani','Stanfel','F','1985-07-04'),(410242,'1960-12-13','Xiaopeng','Viele','F','1988-04-17'),(410243,'1957-02-04','Bezalel','Oxenboll','F','1989-08-22'),(410244,'1962-04-04','Arnould','Rusterholz','M','1985-03-07'),(410245,'1959-10-04','Bilhanan','Pena','M','1996-08-18'),(410246,'1964-01-18','Yurij','Tagansky','M','1990-11-13'),(410247,'1961-04-25','Josyula','Theuretzbacher','M','1997-06-10'),(410248,'1954-01-10','Maria','Keustermans','F','1985-05-10'),(410249,'1959-10-04','Yefim','Lamparter','F','1987-06-02'),(410250,'1956-05-13','Hatim','Rodham','M','1987-08-20'),(410251,'1952-12-07','Nechama','Ossenbruggen','M','1997-11-13'),(410252,'1958-07-30','Kazunori','Hettesheimer','M','1994-10-17'),(410253,'1953-06-17','Ugo','Lorho','M','1989-06-24'),(410254,'1956-01-18','Prodip','Tischendorf','F','1986-08-05'),(410255,'1954-03-26','Somnath','Anguita','M','1987-02-23'),(410256,'1956-05-25','Nikolaus','Dulli','F','1988-11-16'),(410257,'1956-04-06','Vojin','Schaap','M','1989-12-22'),(410258,'1957-10-05','Masoud','Boguraev','M','1990-07-04'),(410259,'1955-11-12','Kellyn','Marquardt','M','1991-04-04'),(410260,'1958-01-27','Shahar','Brookner','F','1992-06-02'),(410261,'1956-02-19','Conal','Beeson','F','1990-09-14'),(410262,'1954-05-18','Tristan','Nergos','M','1985-07-14'),(410263,'1961-09-01','Greger','Decaestecker','M','1987-05-28'),(410264,'1964-03-06','Vishv','Vesel','M','1987-08-03'),(410265,'1952-02-24','Alper','Beausoleil','M','1988-07-23'),(410266,'1957-01-28','Tuval','Farrow','M','1987-05-30'),(410267,'1956-04-04','Jeanna','Reutenauer','F','1986-10-20'),(410268,'1960-03-26','Nevin','Irland','F','1987-08-04'),(410269,'1962-07-01','Susanta','Bale','F','1987-08-01'),(410270,'1964-10-23','Gad','Shimshoni','F','1994-12-26'),(410271,'1954-01-27','Terresa','Rosar','M','1990-09-23'),(410272,'1955-04-29','Sreenivas','Vernadat','F','1993-11-01'),(410273,'1952-02-19','Jianhao','Soloway','M','1998-10-15'),(410274,'1956-12-08','Xiaoshan','Thorensen','F','1991-05-29'),(410275,'1954-10-04','Joydip','Miara','F','1989-04-14'),(410276,'1952-10-07','Mack','Antonisse','M','1991-10-25'),(410277,'1958-07-27','Tse','VanScheik','M','1985-02-14'),(410278,'1960-12-25','Duangkaew','Schade','M','1995-05-15'),(410279,'1960-05-15','Werner','Bisiani','M','1986-11-07'),(410280,'1963-08-28','Oksana','Ponthieu','F','1998-01-31'),(410281,'1964-03-03','Kitty','Ghelli','M','1992-07-29'),(410282,'1963-03-30','Xiaoqiu','Yurek','F','1988-04-02'),(410283,'1956-06-17','Kiyokazu','Melichar','F','1993-11-18'),(410284,'1958-10-29','Uli','Ushiama','M','1987-01-03'),(410285,'1953-03-21','Shir','Whittlesey','M','1986-05-21'),(410286,'1962-12-31','Sachar','Salverda','M','1986-11-16'),(410287,'1962-03-14','Seongbin','Rubsam','F','1990-04-25'),(410288,'1964-02-12','Gad','Bharadwaj','M','1993-06-11'),(410289,'1955-02-24','Chenxi','Range','F','1991-09-10'),(410290,'1961-12-07','Niteen','Stille','M','1989-02-06'),(410291,'1964-08-29','Geraldo','Schueller','F','1986-04-08'),(410292,'1959-06-20','Sadun','Ambroszkiewicz','F','1986-02-20'),(410293,'1961-10-15','Shunichi','Chachaty','F','1993-07-14'),(410294,'1962-03-01','Khedija','Fendler','M','1992-07-07'),(410295,'1952-12-15','Shir','Akaboshi','M','1995-12-15'),(410296,'1963-09-11','Florina','Alblas','F','1993-04-09'),(410297,'1960-01-20','Mori','Bage','F','1990-11-14'),(410298,'1962-03-02','Sorina','Stiles','F','1986-12-22'),(410299,'1954-05-17','Gil','Raoux','M','1990-02-16'),(410300,'1956-05-19','Feixiong','Bressoud','F','1987-06-01'),(410301,'1955-04-19','Atilio','Hofstetter','F','1993-12-21'),(410302,'1957-09-04','Sachem','Rabehasaina','F','1987-12-15'),(410303,'1961-06-18','Heng','Neiman','F','1991-06-09'),(410304,'1953-07-09','Gaurav','Encarnacion','M','1987-02-23'),(410305,'1956-09-12','Ebru','Kavanagh','M','1995-12-14'),(410306,'1957-04-16','Serenella','Ponthieu','F','1993-01-15'),(410307,'1952-03-10','Aleksander','Simmen','F','1986-02-19'),(410308,'1962-02-17','Debaprosad','Jiang','M','1988-02-18'),(410309,'1961-02-08','Ekawit','Gunderson','F','1987-07-02'),(410310,'1958-05-17','Ung','Argence','F','1986-12-12'),(410311,'1960-05-15','Mary','Poujol','F','1987-01-23'),(410312,'1953-02-23','Eirik','Rullman','F','1991-05-27'),(410313,'1953-07-23','Maia','Chepyzhov','M','1988-02-23'),(410314,'1957-06-08','Yakichi','Besancenot','M','1990-05-14'),(410315,'1962-02-10','Tremaine','Mawatari','F','1993-04-07'),(410316,'1955-06-26','Oddvar','Ratnaker','M','1987-05-24'),(410317,'1958-01-14','Eric','Itzfeldt','M','1985-07-10'),(410318,'1961-11-13','Hirochika','Baba','F','1986-01-10'),(410319,'1959-09-28','Weiyi','Prochazka','F','1992-06-06'),(410320,'1952-02-09','Emdad','Luon','M','1986-07-05'),(410321,'1961-04-14','Ishfaq','Rosar','M','1988-09-27'),(410322,'1964-08-04','Vasilii','Pettey','F','1992-08-11'),(410323,'1961-06-21','Xianlong','Krybus','F','1990-02-13'),(410324,'1959-07-24','Ortrud','Bernardeschi','M','1988-06-26'),(410325,'1953-04-21','Lenore','Farris','M','1985-12-22'),(410326,'1952-08-22','Ute','Schapire','F','1989-11-13'),(410327,'1952-05-03','Volkmar','Puppe','M','1985-11-30'),(410328,'1960-03-07','Abdulla','Chorvat','M','1994-03-05'),(410329,'1963-11-27','Alagu','Poupard','M','1989-01-24'),(410330,'1959-06-18','Akemi','Bahi','M','1989-03-27'),(410331,'1960-02-08','Jagoda','Huttel','M','1996-10-20'),(410332,'1961-11-14','Stein','Peha','M','1985-09-25'),(410333,'1955-10-11','Mona','Rebaine','M','1990-06-27'),(410334,'1964-01-05','Niranjan','Peron','M','1987-11-25'),(410335,'1952-07-26','Jianhao','Pargas','F','1989-05-20'),(410336,'1964-12-30','Basil','Binkley','M','1998-05-14'),(410337,'1956-11-17','DeForest','Schneeberger','F','1986-11-15'),(410338,'1959-07-05','Dekang','Pauthner','M','1986-03-22'),(410339,'1963-04-27','Ronghao','Nastansky','M','1986-10-11'),(410340,'1957-06-23','Basant','Nivat','F','1988-08-04'),(410341,'1953-06-03','Temple','Merli','M','1990-08-04'),(410342,'1952-12-07','Kyoichi','Berstel','F','1989-09-19'),(410343,'1958-02-21','Salvador','Serov','M','1993-11-20'),(410344,'1962-11-28','Eckart','Zumaque','M','1997-03-24'),(410345,'1953-06-06','Xiaoqiang','Ballarin','M','1989-01-07'),(410346,'1963-12-04','Tzvetan','Ishibashi','M','1993-02-03'),(410347,'1955-05-10','Marsja','Zschoche','M','1987-01-08'),(410348,'1957-11-06','Kasturi','Bierbaum','F','1991-06-04'),(410349,'1953-12-09','Yuriy','Peot','M','1989-01-15'),(410350,'1955-02-20','Amabile','Lorie','M','1989-02-28'),(410351,'1952-11-12','Yuping','Dayana','M','1991-02-08'),(410352,'1959-04-03','Honesty','Ramaiah','M','1987-03-05'),(410353,'1954-10-28','Danai','Dredge','F','1991-01-14'),(410354,'1955-06-29','Garnik','Simmen','M','1992-03-28'),(410355,'1958-05-29','Leif','Rosti','F','1985-02-12'),(410356,'1954-02-21','Yongqiao','Belinskaya','M','1988-07-02'),(410357,'1955-12-11','Subir','Magliocco','M','1988-06-11'),(410358,'1964-01-13','Kensei','Gadepally','M','1988-01-03'),(410359,'1955-03-06','Elgin','Lowrie','M','1985-02-14'),(410360,'1954-06-10','Aral','Veeraraghavan','M','1988-02-20'),(410361,'1961-07-29','Jessie','Mitina','M','1991-01-12'),(410362,'1963-07-23','Ymte','Rahimi','M','1991-12-10'),(410363,'1952-05-17','Aria','Iisaka','F','1992-12-11'),(410364,'1956-12-28','Tran','Strehl','F','1988-08-18'),(410365,'1955-03-23','Mayuko','Eldridge','F','1986-07-17'),(410366,'1955-04-29','Shigeo','Pettit','F','1989-12-17'),(410367,'1964-04-01','Sastry','Poulakidas','M','1991-10-11'),(410368,'1961-06-24','Troy','Demos','M','1986-12-17'),(410369,'1962-09-18','Xiaoqiu','Schwaller','M','1991-07-21'),(410370,'1961-07-18','Gal','Sethi','M','1989-11-23'),(410371,'1963-11-26','Laurentiu','Schusler','F','1994-06-20'),(410372,'1965-01-08','Duri','Mitina','M','1990-03-04'),(410373,'1963-11-20','Babette','Kranzdorf','F','1988-03-27'),(410374,'1962-05-29','Valeska','Kolvik','M','1996-10-13'),(410375,'1957-11-14','Ymte','Rossi','M','1990-10-21'),(410376,'1960-11-16','Tsz','Bain','M','1989-05-04'),(410377,'1960-08-02','Yonghong','Clemencon','M','1999-02-19'),(410378,'1960-10-18','Heon','Manders','M','1985-07-14'),(410379,'1960-05-18','Salvador','Mateescu','F','1994-09-28'),(410380,'1964-08-30','Leucio','Esposito','M','1990-08-03'),(410381,'1958-06-17','Valery','Cooley','M','1987-01-10'),(410382,'1954-11-02','Masadi','Staelin','M','1985-03-03'),(410383,'1956-05-22','Remzi','Makrucki','F','1988-11-27'),(410384,'1962-01-24','Turgut','Cooke','M','1989-09-13'),(410385,'1961-10-31','Jaana','Bernardeschi','M','1992-06-13'),(410386,'1963-08-15','Yakichi','Preusig','F','1986-06-18'),(410387,'1955-01-06','Arto','Haraldson','M','1987-05-10'),(410388,'1963-01-06','Amstein','Peir','M','1989-04-09'),(410389,'1962-04-05','Chandrasekaran','Manderick','F','1991-08-12'),(410390,'1964-07-19','Kazuhiko','Steinauer','M','1994-10-17'),(410391,'1962-05-28','Collette','Vural','F','1985-10-28'),(410392,'1953-09-15','Troy','Karner','M','1987-03-11'),(410393,'1959-07-09','Shushma','Perly','F','1992-07-31'),(410394,'1961-10-25','Volkmar','Siksek','M','1992-09-06'),(410395,'1952-02-09','Masamitsu','Zuberek','M','1992-05-08'),(410396,'1954-10-23','Mostafa','Delgrossi','F','1989-11-21'),(410397,'1963-07-27','Stabislas','Schoegge','F','1991-07-08'),(410398,'1958-07-20','Kshitij','Schusler','M','1986-02-25'),(410399,'1953-01-03','Etsuo','Luiz','M','1995-03-10'),(410400,'1957-08-15','Mabry','Bale','F','1987-07-08'),(410401,'1960-08-01','Arunas','Haumacher','M','1986-02-08'),(410402,'1962-02-21','Parviz','Bonifati','F','1994-02-16'),(410403,'1963-01-26','Abdelaziz','Skrikant','F','1985-02-11'),(410404,'1961-09-22','Yifei','Kisuki','F','1985-04-12'),(410405,'1959-06-12','Phule','Berstel','M','1991-01-18'),(410406,'1961-04-26','Bogdan','Mapelli','M','1985-08-22'),(410407,'1961-10-19','Odinaldo','Haumacher','F','1989-04-23'),(410408,'1962-02-19','Bodh','Baby','M','1997-11-06'),(410409,'1960-01-04','Tetsushi','Uchoa','F','1989-02-23'),(410410,'1958-05-25','Khue','Bruckman','F','1985-07-27'),(410411,'1962-12-13','Elrique','Cronan','M','1986-10-14'),(410412,'1960-08-05','Hailing','Poulakidas','M','1991-09-10'),(410413,'1963-03-20','Shmuel','Heiserman','F','1989-11-06'),(410414,'1958-02-03','Howell','Picco','M','1992-11-11'),(410415,'1952-11-29','Marsal','Chenney','F','1986-03-05'),(410416,'1956-02-02','Weiru','Nicolson','M','1991-11-27'),(410417,'1961-06-20','Toshiko','Backhouse','M','1998-06-15'),(410418,'1955-02-17','Adas','Dahlbom','M','1986-05-07'),(410419,'1959-06-16','Danai','Barinka','M','1997-05-13'),(410420,'1962-04-15','Lene','Krider','M','1988-08-10'),(410421,'1959-12-16','Masami','Kroll','F','1987-10-14'),(410422,'1958-10-11','Jasminko','Kolinko','M','1994-06-15'),(410423,'1959-10-24','Gil','Leonhardt','F','1997-11-22'),(410424,'1962-11-07','Shugo','Hasham','M','1987-01-15'),(410425,'1952-04-18','Kenroku','Copas','M','1998-10-17'),(410426,'1956-03-03','Christoper','Clemencon','F','1996-10-29'),(410427,'1959-09-09','Aram','Smailagic','M','1994-08-16'),(410428,'1960-04-13','Fayez','Chepyzhov','F','1987-07-31'),(410429,'1953-07-23','Heather','Tischendorf','M','1997-09-23'),(410430,'1955-03-21','Tadahiro','Rusterholz','M','1987-08-05'),(410431,'1963-08-16','Koldo','Hashii','M','1990-10-07'),(410432,'1964-01-08','Udo','Reinhard','M','1987-04-08'),(410433,'1965-01-19','Kazuhisa','Riesenhuber','M','1992-10-06'),(410434,'1964-06-08','Hitomi','Eickenmeyer','M','1995-07-07'),(410435,'1961-02-10','Claudi','Pezzoli','F','1988-02-09'),(410436,'1952-03-23','Uriel','Perfilyeva','M','1988-02-27'),(410437,'1953-02-06','Hongzhu','Montresor','F','1999-04-25'),(410438,'1962-12-26','Ayakannu','Breugel','M','1991-05-24'),(410439,'1964-03-04','Hugh','Mundy','M','1987-09-06'),(410440,'1956-09-14','Adit','Ligten','M','1986-11-20'),(410441,'1958-01-10','Ronghao','Schrift','M','1987-05-21'),(410442,'1964-09-28','Conor','Stemann','M','1991-02-22'),(410443,'1953-07-05','Eric','Bottner','M','1990-04-23'),(410444,'1954-12-22','Khoa','Hasham','M','1988-08-09'),(410445,'1957-09-11','Ortrud','Menyhert','M','1985-06-25'),(410446,'1964-12-12','Rafail','Chappelet','M','1985-09-14'),(410447,'1959-02-05','Chinya','Kobuchi','F','1993-03-09'),(410448,'1962-07-17','Hugh','Kropp','M','1989-06-18'),(410449,'1952-06-19','Shirish','Gyimothy','F','1990-09-06'),(410450,'1955-08-04','Renee','Pews','F','1989-09-05'),(410451,'1960-11-26','Manu','Hooghiemstra','F','1986-06-09'),(410452,'1962-11-30','Zissis','Cappello','M','1993-07-09'),(410453,'1963-01-11','Yurii','Landherr','M','1996-09-22'),(410454,'1954-04-25','Thanasis','Klassen','F','1993-05-01'),(410455,'1952-08-22','Uri','Picaronny','F','1991-08-14'),(410456,'1952-10-28','Uno','Dalton','M','1988-01-11'),(410457,'1957-05-04','Gaetan','Leaver','F','1987-01-11'),(410458,'1956-02-20','Armond','Monkewich','F','1988-05-17'),(410459,'1960-09-11','Berry','Sommen','M','1989-09-22'),(410460,'1958-08-10','Odoardo','Lindenbaum','F','1989-01-30'),(410461,'1964-03-14','Gad','Mellouli','M','1990-11-26'),(410462,'1952-11-25','Yefim','Gire','F','1993-08-07'),(410463,'1963-01-07','Masoud','Tempesti','F','1999-01-05'),(410464,'1956-06-23','Berto','Gopalakrishnan','M','1990-01-29'),(410465,'1956-12-11','Tua','Schrift','M','1992-11-23'),(410466,'1956-10-13','Nalini','Bain','M','1988-12-02'),(410467,'1962-07-06','Weiru','Ranai','M','1996-03-12'),(410468,'1958-01-02','Arunachalam','Bouloucos','F','1988-05-20'),(410469,'1958-09-02','Tesuro','Reinhart','F','1995-12-28'),(410470,'1961-09-29','Sachem','Dymetman','M','1990-03-26'),(410471,'1961-06-05','Bogdan','Murtagh','M','1993-03-22'),(410472,'1957-08-24','Paloma','Solovay','M','1991-10-10'),(410473,'1953-09-11','Leaf','Calkin','M','1993-09-08'),(410474,'1954-03-02','Guozhong','Wrigley','F','1996-12-10'),(410475,'1960-07-10','Aron','Yavatkar','F','1987-07-26'),(410476,'1958-10-10','Radhia','Kropp','F','1986-08-28'),(410477,'1956-05-02','Baocai','Schusler','M','1988-11-13'),(410478,'1960-06-03','Fatemeh','Peir','F','1995-12-18'),(410479,'1952-03-02','Aron','Kadhim','M','1986-01-25'),(410480,'1960-03-09','Dmitry','Awdeh','F','1985-03-20'),(410481,'1957-11-02','Anneli','Hofting','M','1989-09-11'),(410482,'1954-06-08','Aleksander','Peron','M','1989-04-13'),(410483,'1957-03-22','Kiyotoshi','Mattern','M','1995-11-06'),(410484,'1962-07-02','Poornachandra','Krohm','M','1992-10-25'),(410485,'1955-02-04','Bokyung','Murtafg','F','1989-04-18'),(410486,'1957-08-19','Radhia','Krone','M','1988-08-21'),(410487,'1964-05-23','Unal','Heuter','M','1991-03-22'),(410488,'1962-05-17','Apostol','Ranum','M','1991-02-13'),(410489,'1961-12-28','Tuval','Ruemmler','F','1986-08-30'),(410490,'1962-02-06','Tadahiro','Mahnke','M','1995-01-15'),(410491,'1960-11-17','Yunming','Stanger','M','1986-11-22'),(410492,'1958-11-02','Subhada','Rosar','M','1996-08-11'),(410493,'1960-06-01','Lalit','Nyanchama','F','1990-12-22'),(410494,'1955-11-24','Zvonko','Flowers','M','1989-10-20'),(410495,'1963-05-28','Candido','Mullainathan','F','1987-10-18'),(410496,'1952-07-08','Jagoda','Denti','F','1988-01-31'),(410497,'1954-09-11','Sanjit','Schrift','M','1990-01-30'),(410498,'1961-11-16','Dipankar','Engberts','F','1989-12-12'),(410499,'1953-03-25','Falguni','Bhattacharjee','M','1989-05-24'),(410500,'1957-10-20','Yucel','Chimia','M','1989-12-10'),(410501,'1961-09-29','Muneo','Potthoff','F','1996-04-15'),(410502,'1956-06-24','Tamiya','Baca','F','1985-10-23'),(410503,'1952-08-21','Randi','Cappelletti','M','1986-07-04'),(410504,'1961-05-17','Sumali','Tibblin','M','1989-05-22'),(410505,'1952-06-12','Hongzhu','Yetto','F','1986-03-20'),(410506,'1956-03-28','Abdelwaheb','Stroustrup','M','1987-02-02'),(410507,'1957-01-30','Inderjeet','Range','M','1992-07-31'),(410508,'1964-11-04','Khoa','Bahr','M','1989-02-17'),(410509,'1963-10-17','Kamran','Gajiwala','M','1994-08-17'),(410510,'1964-10-31','Feiyu','Chappelet','F','1989-08-15'),(410511,'1955-09-04','Piyush','Kakkar','M','1991-10-21'),(410512,'1963-07-02','Arvind','Fandrianto','M','1990-06-12'),(410513,'1954-10-30','Jaber','Rosaz','F','1991-04-17'),(410514,'1955-09-06','Bernice','Compeau','F','1986-02-12'),(410515,'1959-11-13','Jeane','Tsunoo','M','1988-07-04'),(410516,'1952-05-07','Lucian','Badr','M','1990-02-05'),(410517,'1953-01-16','Abdelwaheb','Zirintsis','M','1992-04-09'),(410518,'1960-03-13','Dines','Pappas','M','1987-12-02'),(410519,'1960-11-21','Stamatina','Thisen','M','1990-01-25'),(410520,'1955-12-24','Ashish','Nittel','M','1987-03-22'),(410521,'1964-10-03','Shigeu','Lenart','M','1987-05-15'),(410522,'1964-11-04','Nidapan','Bojadziev','M','1992-07-15'),(410523,'1959-05-23','Parviz','Czap','M','1992-04-27'),(410524,'1962-09-27','Munenori','Carrere','M','1985-08-04'),(410525,'1955-12-30','Inderjeet','Shiratori','F','1987-02-28'),(410526,'1952-03-02','Kwok','Bach','F','1991-12-24'),(410527,'1953-08-30','Dayanand','Bharadwaj','F','1985-09-24'),(410528,'1961-02-25','Marsja','Luck','F','1995-08-01'),(410529,'1958-12-03','Aloys','Shihab','F','1993-05-09'),(410530,'1959-01-22','Gretta','Rijckaert','M','1986-07-15'),(410531,'1959-04-08','Angel','Alameldin','F','1987-11-13'),(410532,'1961-04-19','Xianlong','Escriba','M','1985-12-29'),(410533,'1958-12-17','Fumitake','Wendorf','M','1986-01-14'),(410534,'1964-05-05','Thodoros','Melton','M','1990-08-01'),(410535,'1956-03-21','Baziley','Zockler','F','1990-12-20'),(410536,'1963-03-28','Mahendra','Ulupinar','F','1985-07-05'),(410537,'1956-12-30','Pascal','Atchley','M','1996-11-03'),(410538,'1952-11-28','Feipei','Backhouse','M','1989-12-01'),(410539,'1952-10-02','Boaz','Hellwagner','M','1992-01-23'),(410540,'1957-05-23','Weidon','Monarch','M','1994-08-30'),(410541,'1956-07-09','Ger','Bresenham','M','1985-10-14'),(410542,'1957-05-03','Amstein','Grospietsch','M','1989-06-14'),(410543,'1959-06-28','Mircea','Granlund','F','1990-06-02'),(410544,'1961-01-11','Jasminko','Rindone','F','1996-02-25'),(410545,'1964-02-20','Mohd','Angot','F','1985-07-24'),(410546,'1953-11-26','Mitsuyuki','Murillo','F','1991-01-28'),(410547,'1963-01-20','Jaber','Mandell','M','1986-08-03'),(410548,'1953-09-30','Valter','Jansch','M','1996-05-16'),(410549,'1956-11-20','Mandell','Cheshire','M','1990-08-19'),(410550,'1953-11-06','Mohammed','Erbe','F','1995-09-24'),(410551,'1959-08-13','Surveyors','Wolniewicz','F','1986-07-30'),(410552,'1958-01-24','Genta','Schmiedel','M','1992-05-25'),(410553,'1954-11-02','Sanjay','Varman','M','1986-04-02'),(410554,'1961-05-03','Kristof','Przulj','F','1987-10-11'),(410555,'1964-03-30','Frederique','Zykh','M','1989-03-06'),(410556,'1962-11-26','Sanjit','Goodrum','M','1988-02-06'),(410557,'1957-10-05','Gregory','Gunderson','M','1991-02-23'),(410558,'1955-07-13','Hsiangchu','Hedayat','F','1990-06-26'),(410559,'1963-12-25','Shiv','Harnett','M','1988-09-18'),(410560,'1961-11-21','Premsyl','Remmers','F','1988-11-20'),(410561,'1952-04-04','Vitaly','Kusalik','M','1986-02-27'),(410562,'1952-12-07','Youssef','Miculan','F','1988-12-19'),(410563,'1952-05-31','Magy','Akazan','M','1986-02-23'),(410564,'1956-01-10','Constantino','Penttonen','F','1988-12-14'),(410565,'1961-06-27','Xiadong','Aseltine','M','1986-10-04'),(410566,'1959-10-07','Atreyi','Streng','M','1988-06-17'),(410567,'1964-11-10','Ingemar','Birge','F','1986-10-09'),(410568,'1963-05-08','Arvin','Sankaranarayanan','M','1986-06-25'),(410569,'1961-06-26','Georgi','Speel','M','1991-04-30'),(410570,'1960-12-02','Isamu','Cooke','M','1986-05-06'),(410571,'1958-09-10','Akeel','Zastre','M','1990-12-03'),(410572,'1963-09-23','Shigeo','Goodrum','M','1988-04-06'),(410573,'1958-07-28','Bingning','Eickenmeyer','M','1988-12-03'),(410574,'1958-10-03','Shuichi','Czap','M','1989-01-15'),(410575,'1960-01-26','Maya','Heinisuo','F','1990-10-11'),(410576,'1961-01-23','Uri','Landherr','M','1991-01-11'),(410577,'1960-05-11','Jinxi','Saoudi','M','1987-05-12'),(410578,'1952-06-15','Oscar','Leivant','F','1985-03-30'),(410579,'1955-03-06','Shounak','Cusworth','M','1985-08-20'),(410580,'1953-07-08','Yaghout','Morton','M','1990-09-10'),(410581,'1954-11-15','Yannik','Oxenboll','F','1988-08-19'),(410582,'1962-06-08','Yifei','Uhrik','F','1997-05-07'),(410583,'1960-04-06','Ziyad','Strehl','M','1985-08-31'),(410584,'1956-06-13','Djenana','Ramaiah','M','1985-12-02'),(410585,'1959-11-29','Debatosh','Bednarek','M','1997-04-28'),(410586,'1960-10-01','Berto','Menyhert','M','1989-04-20'),(410587,'1959-01-20','Marl','Spataro','M','1987-01-12'),(410588,'1957-02-02','Zhongwei','Stassinopoulos','M','1995-05-18'),(410589,'1964-12-31','Behnaam','Szemeredi','M','1985-06-08'),(410590,'1960-01-29','Adin','Braunmuhl','F','1985-02-12'),(410591,'1964-09-19','Shichao','Chiodo','M','1990-03-14'),(410592,'1965-01-01','Tonia','Shigei','F','1993-03-13'),(410593,'1954-06-15','Conor','Dayang','M','1989-04-28'),(410594,'1954-03-21','Yannik','Stille','M','1987-11-04'),(410595,'1954-04-28','Hidde','Angelov','M','1989-09-15'),(410596,'1961-07-20','Leni','Gire','F','1993-10-30'),(410597,'1962-09-30','Kauko','Imataki','M','1994-02-12'),(410598,'1959-09-18','Demin','Schoegge','F','1985-05-31'),(410599,'1955-09-19','Rajmohan','Janetzko','F','1987-01-16'),(410600,'1962-08-29','Huiqun','Murtha','M','1997-11-27'),(410601,'1961-11-13','Gudjon','Hatcliff','M','1988-10-18'),(410602,'1961-06-12','Irene','Leijenhorst','M','1991-07-20'),(410603,'1955-12-18','Peternela','Melter','M','1985-10-23'),(410604,'1953-03-23','Sajjad','Lunn','F','1996-07-12'),(410605,'1964-08-21','Nirmal','Pearson','M','1985-03-25'),(410606,'1961-08-20','Qiwen','Salinas','M','1986-06-09'),(410607,'1964-12-18','Ramachenga','Limongiello','M','1995-07-08'),(410608,'1962-06-29','Susuma','Radhakrishnan','M','1990-10-13'),(410609,'1954-09-19','Kannan','Scallan','M','1986-08-05'),(410610,'1958-12-03','Pohua','Itzfeldt','M','1986-01-31'),(410611,'1959-06-19','Lidong','Makinen','M','1995-04-14'),(410612,'1959-10-25','Jianwen','Rajcani','F','1991-08-31'),(410613,'1957-11-09','Muzhong','Wallrath','M','1986-12-09'),(410614,'1959-08-27','Valter','Baby','F','1991-08-26'),(410615,'1956-07-27','Feipei','Siprelle','F','1990-10-16'),(410616,'1965-01-18','Gudjon','Kalorkoti','F','1991-01-14'),(410617,'1954-02-19','Harjit','Flasterstein','M','1992-06-02'),(410618,'1954-10-02','Boutros','McConalogue','F','1987-03-30'),(410619,'1964-01-02','Mohammed','Perelgut','F','1986-10-23'),(410620,'1952-11-11','Naftaly','Cappello','F','1991-04-02'),(410621,'1959-02-20','Persi','Demizu','F','1992-02-04'),(410622,'1962-11-18','Persi','Gadepally','M','1995-02-16'),(410623,'1963-07-18','Oldrich','Tzvieli','M','1985-03-23'),(410624,'1958-01-17','Xuejia','Garnham','F','1985-10-10'),(410625,'1963-09-09','Guangming','Rotem','M','1993-04-22'),(410626,'1963-10-22','Oksana','Cheshire','M','1989-04-04'),(410627,'1961-10-10','Kish','Bashian','M','1990-06-10'),(410628,'1956-11-15','Conal','Harllee','M','1990-04-12'),(410629,'1961-06-05','Jamaludin','Luft','F','1987-05-05'),(410630,'1956-03-04','Saeko','Hoogerwoord','M','1989-03-16'),(410631,'1955-11-13','Jeanna','Guenter','F','1992-02-09'),(410632,'1962-04-14','Wanqing','Papastamatiou','M','1991-06-08'),(410633,'1956-07-31','Adit','Camurati','F','1993-01-07'),(410634,'1963-01-09','Shridhar','Beutelspacher','M','1995-08-02'),(410635,'1958-03-05','Armond','Fadgyas','M','1987-05-03'),(410636,'1960-08-01','Masami','Rando','M','1989-11-18'),(410637,'1957-05-13','Sadok','Bellmore','F','1986-10-18'),(410638,'1954-07-23','Baoqiu','Lieberherr','F','1985-02-07'),(410639,'1961-07-28','Szabolcs','Oaver','M','1987-01-14'),(410640,'1954-12-21','Marc','Matzen','M','1996-04-16'),(410641,'1964-01-04','Arup','Litvinov','M','1986-04-16'),(410642,'1957-11-08','Arve','Naumovich','M','1985-03-06'),(410643,'1960-11-19','Bezalel','Merlo','F','1986-09-26'),(410644,'1957-03-03','Faiza','Marrevee','M','1987-05-25'),(410645,'1958-12-01','Ayonca','Kropf','F','1987-10-05'),(410646,'1959-03-22','Sadegh','Knightly','M','1985-03-09'),(410647,'1964-05-18','Souichi','Bennet','M','1986-03-25'),(410648,'1959-10-30','Zhilian','Siochi','M','1995-11-25'),(410649,'1964-06-11','Sumant','Ruemmler','M','1986-05-14'),(410650,'1956-01-12','Zejun','Alpin','M','1987-08-25'),(410651,'1957-01-28','Moss','Bojadziev','M','1994-09-10'),(410652,'1962-06-02','Jianhao','Kitsuregawa','F','1994-04-10'),(410653,'1961-09-06','Hausi','Ferretti','M','1993-05-27'),(410654,'1963-12-04','Zissis','Schieder','M','1987-12-19'),(410655,'1962-11-01','Jouko','Chinin','F','1993-03-08'),(410656,'1959-08-16','Sham','Gubsky','M','1985-02-17'),(410657,'1953-03-04','Shaunak','Versino','F','1986-02-03'),(410658,'1960-02-19','Nakhoon','Cesareni','M','1987-12-19'),(410659,'1953-03-24','Valeri','Shiratori','M','1993-05-14'),(410660,'1954-02-16','Chinhyun','Rusmann','M','1987-12-08'),(410661,'1961-09-18','Yonghoan','Dulin','M','1996-12-28'),(410662,'1955-12-01','Piyush','Luon','M','1986-12-23'),(410663,'1954-12-31','Candida','Bennet','M','1993-01-02'),(410664,'1953-02-01','Cathie','Nollmann','F','1997-10-26'),(410665,'1963-06-05','Wanqing','Fargier','M','1987-01-14'),(410666,'1963-09-09','Bilhanan','Asser','M','1985-02-19'),(410667,'1960-04-22','Cedric','Varley','F','1994-01-30'),(410668,'1952-04-14','Yishay','McDermid','M','1988-08-23'),(410669,'1953-11-26','Chiranjit','Zeilberger','F','1985-08-19'),(410670,'1962-09-13','Subhada','Ghemri','M','1995-01-31'),(410671,'1954-02-20','Jinya','Esteva','M','1989-07-09'),(410672,'1961-04-22','Shiv','Maierhofer','F','1994-01-27'),(410673,'1956-10-24','Sivanarayana','Burnard','F','1991-12-29'),(410674,'1964-09-22','Mircea','Ramamoorthy','M','1989-06-15'),(410675,'1953-05-02','Arve','Blokdijk','M','1996-02-01'),(410676,'1955-10-14','Emdad','Dayang','M','1993-10-27'),(410677,'1961-03-21','Jacopo','Jayawardene','F','1988-09-20'),(410678,'1952-03-16','Rajmohan','Stassinopoulos','F','1991-06-30'),(410679,'1961-12-16','Joydip','Lores','F','1985-09-19'),(410680,'1960-12-30','Kenroku','Trogemann','F','1995-03-23'),(410681,'1959-01-13','Radhia','Rosin','M','1989-05-24'),(410682,'1962-01-27','Ronghao','Gyorkos','M','1985-03-20'),(410683,'1954-07-14','Alagu','Whittlesey','M','1991-12-08'),(410684,'1961-09-17','Manu','Polupanov','M','1988-11-12'),(410685,'1952-05-19','Sreekrishna','Beetstra','M','1986-12-05'),(410686,'1956-04-11','Kolar','Attimonelli','M','1985-07-12'),(410687,'1959-04-13','Chinya','Figueira','M','1992-08-13'),(410688,'1959-05-23','Christ','Pargaonkar','M','1996-01-03'),(410689,'1961-12-24','Genki','Belinskaya','M','1991-06-28'),(410690,'1954-10-09','Akhilish','Papadias','F','1992-12-25'),(410691,'1963-08-09','Shaowei','Sethi','M','1987-04-04'),(410692,'1958-06-24','Laurentiu','Flowers','M','1990-05-25'),(410693,'1963-10-16','Bluma','Waymire','M','1994-08-26'),(410694,'1958-06-24','Florina','Luck','M','1988-07-30'),(410695,'1964-05-10','Bartek','Sinitsyn','M','1996-01-07'),(410696,'1960-07-02','Chenxi','Rosenbaum','M','1987-07-07'),(410697,'1961-09-16','Wayne','Sinitsyn','M','1991-10-02'),(410698,'1955-05-21','Nishit','Piazza','M','1987-05-11'),(410699,'1955-10-28','Hideo','Litvinov','F','1992-02-13'),(410700,'1956-05-06','Kristian','Francisci','F','1987-06-11'),(410701,'1964-09-20','Munehiro','Bain','F','1989-02-06'),(410702,'1961-08-23','Limsoon','Feldhoffer','M','1990-08-24'),(410703,'1965-01-14','Kitty','Halloran','M','1987-02-20'),(410704,'1953-01-26','Shaz','Gruenwald','M','1990-07-04'),(410705,'1958-12-19','Kellie','Litzler','M','1993-03-03'),(410706,'1953-02-24','Dhritiman','Dymetman','F','1986-05-03'),(410707,'1964-01-08','Yahiko','Sgarro','F','1992-06-16'),(410708,'1953-01-30','Volkmar','Hartvigsen','F','1986-12-21'),(410709,'1957-02-19','Yannis','Alpay','F','1988-04-05'),(410710,'1964-09-06','Marjo','Mandelberg','M','1988-08-08'),(410711,'1963-07-28','Toshiki','Dulin','M','1996-10-24'),(410712,'1962-06-25','Greger','Gurbaxani','M','1989-11-12'),(410713,'1960-03-08','Guenter','Stamatiou','F','1985-06-30'),(410714,'1961-03-13','Jaques','Stenning','F','1993-10-05'),(410715,'1964-08-17','Kwok','Thombley','M','1989-09-21'),(410716,'1956-10-22','Koldo','Beilner','M','1991-12-06'),(410717,'1959-09-02','Kwangyoen','Vidya','M','1992-03-04'),(410718,'1958-07-21','Odysseas','Swist','M','1987-11-15'),(410719,'1959-10-18','Hugo','Gini','M','1990-04-02'),(410720,'1952-04-29','Akeno','Pargas','M','1985-08-25'),(410721,'1955-02-16','Weiye','Schoegge','M','1986-09-02'),(410722,'1960-04-02','Werner','Billingsley','F','1987-03-18'),(410723,'1954-04-28','Elgin','Thimonier','F','1991-03-10'),(410724,'1957-04-20','Izaskun','Sudbeck','F','1987-10-18'),(410725,'1957-07-23','Youngkon','Kragelund','M','1991-10-03'),(410726,'1963-06-06','Jagoda','Valette','F','1986-03-01'),(410727,'1961-12-06','Takahiro','Birge','M','1991-04-20'),(410728,'1962-08-08','Xinyu','Schrooten','M','1990-12-22'),(410729,'1954-08-30','Gererd','Schiper','F','1992-06-07'),(410730,'1957-08-17','Qunsheng','Encarnacion','M','1986-12-13'),(410731,'1957-01-06','Sreekrishna','Thombley','F','1994-10-08'),(410732,'1961-04-16','Chirstian','Lagarias','M','1996-04-12'),(410733,'1955-08-20','Gill','Passafiume','M','1986-01-23'),(410734,'1963-06-11','Evgueni','Engelmann','M','1988-04-02'),(410735,'1961-03-29','Aloke','Siksek','F','1994-08-30'),(410736,'1964-07-14','Elgin','Papsdorf','F','1997-02-24'),(410737,'1954-04-03','Leandro','Rodiger','F','1991-05-12'),(410738,'1954-05-13','Stein','Covnot','M','1995-01-01'),(410739,'1964-02-24','Marie','Botman','M','1991-10-28'),(410740,'1963-07-03','Dmitri','Bach','M','1986-05-19'),(410741,'1962-08-13','Tran','Suermann','M','1988-06-28'),(410742,'1962-08-02','Paris','Ghelli','M','1986-01-21'),(410743,'1953-04-18','Marke','Schmezko','M','1991-03-09'),(410744,'1955-08-06','Murthy','Papsdorf','F','1986-06-17'),(410745,'1952-03-26','Seshu','Thorensen','M','1993-07-10'),(410746,'1954-10-31','Kamran','Melton','F','1991-11-01'),(410747,'1957-08-02','Hairong','Oxenboll','F','1988-02-21'),(410748,'1962-07-03','Shigenori','Rodier','M','1995-03-28'),(410749,'1959-05-04','Almudena','Gerteisen','F','1991-01-08'),(410750,'1959-07-30','Aamer','Sullins','M','1986-08-14'),(410751,'1961-08-15','Boutros','Highland','M','1989-01-31'),(410752,'1963-04-06','Adil','Peek','M','1987-01-27'),(410753,'1959-12-01','Yuriy','Erman','F','1988-01-22'),(410754,'1961-03-07','Shih','Kandlur','M','1985-03-15'),(410755,'1959-08-07','Frazer','Stanger','M','1991-03-26'),(410756,'1964-08-10','Gila','Hanratty','F','1986-11-12'),(410757,'1958-08-28','Eberhardt','Cmelik','F','1991-09-24'),(410758,'1954-11-07','Yoshimitsu','Snyers','M','1985-04-07'),(410759,'1957-11-27','Arnould','Besancenot','M','1996-01-30'),(410760,'1954-06-12','Oksana','Brender','M','1997-04-15'),(410761,'1957-01-25','Tetsushi','Nannarelli','F','1990-07-21'),(410762,'1963-05-25','Mayuko','Picel','M','1994-04-09'),(410763,'1953-08-10','Zhigen','Krohn','M','1986-01-10'),(410764,'1961-05-21','Foong','Leuchs','M','1988-06-30'),(410765,'1956-02-18','Niranjan','Quadeer','M','1987-07-15'),(410766,'1962-12-07','Marie','Flowers','M','1990-11-18'),(410767,'1953-02-09','Charlene','Halevi','M','1985-12-07'),(410768,'1962-10-06','Sahrah','Matzel','F','1987-06-23'),(410769,'1957-05-19','Supot','Akiyama','F','1985-03-29'),(410770,'1964-12-03','Mang','Rahimi','M','1986-11-10'),(410771,'1964-10-25','Masanao','Kuzuoka','M','1993-02-08'),(410772,'1960-07-15','Terresa','Strandh','M','1990-10-22'),(410773,'1963-10-14','Stabislas','Rosca','M','1986-10-22'),(410774,'1954-11-02','Mabo','Doering','M','1990-11-08'),(410775,'1952-02-07','Luerbio','Thebaut','M','1986-01-24'),(410776,'1956-01-09','Muzhong','Underwood','F','1990-04-11'),(410777,'1961-11-20','Uli','Brodie','F','1985-08-18'),(410778,'1957-01-19','Aluzio','Kusakari','F','1994-08-20'),(410779,'1955-11-04','Fabrizio','Vesel','M','1992-06-16'),(410780,'1958-02-28','Diederik','Francisci','F','1999-06-18'),(410781,'1958-06-17','Jasminko','Berztiss','F','1986-03-13'),(410782,'1957-05-01','Hauke','Schnabel','M','1986-09-05'),(410783,'1961-09-23','Jenwei','Bernatsky','M','1985-09-11'),(410784,'1957-08-11','Fei','Bugrara','F','1991-08-16'),(410785,'1958-07-05','Kagan','Stassinopoulos','F','1990-08-22'),(410786,'1953-07-24','Werner','Crouzet','M','1991-07-26'),(410787,'1962-12-18','Chikako','Rando','M','1988-05-02'),(410788,'1964-09-14','Marl','Kavraki','M','1985-03-24'),(410789,'1956-09-04','Marko','Danner','F','1988-10-31'),(410790,'1954-02-10','Mrinalini','Baek','F','1994-06-26'),(410791,'1959-05-12','Jaewon','Figueira','M','1985-09-10'),(410792,'1963-08-21','Avishai','Otillio','M','1991-07-09'),(410793,'1960-03-05','Chandrasekaran','Kamble','M','1987-03-25'),(410794,'1953-04-19','Sangeeta','Cyne','F','1987-02-16'),(410795,'1952-08-08','Kaijung','Plessier','M','1985-06-20'),(410796,'1953-02-17','Dmitri','Alpin','F','1997-06-30'),(410797,'1962-12-06','Mara','Avouris','F','1998-07-03'),(410798,'1952-04-16','Fumiyo','Plumb','M','1986-10-02'),(410799,'1953-05-18','Paddy','Bernick','F','1985-07-07'),(410800,'1955-01-13','Toshimo','Gadepally','F','1989-06-26'),(410801,'1960-03-07','Pascal','Lyonns','F','1988-12-20'),(410802,'1961-09-06','Ung','Zaumen','F','1986-02-26'),(410803,'1960-03-11','Ewing','Gulik','F','1990-12-04'),(410804,'1965-01-17','Ronnie','Denos','M','1992-06-08'),(410805,'1957-10-30','Leah','Chartres','F','1986-03-27'),(410806,'1956-09-28','Mostafa','Merlo','M','1985-02-10'),(410807,'1958-02-27','Uzi','Fontan','M','1986-03-24'),(410808,'1956-01-02','Shaz','Danlos','F','1987-11-13'),(410809,'1959-09-18','Zeydy','Merks','M','1986-12-28'),(410810,'1958-05-08','Tuval','Lores','F','1992-12-08'),(410811,'1958-07-02','Sasan','Cusworth','M','1992-01-15'),(410812,'1963-11-04','Florina','Barriga','F','1986-01-13'),(410813,'1952-07-31','Eckart','Monarch','M','1988-08-09'),(410814,'1962-02-21','Percy','Farrel','F','1996-11-29'),(410815,'1956-06-08','Goh','Heystek','F','1995-01-06'),(410816,'1963-06-03','Shen','Otillio','M','1988-10-31'),(410817,'1952-10-06','Shay','Tasistro','M','1987-01-23'),(410818,'1961-05-30','Jiakeng','Bazzichi','M','1990-03-22'),(410819,'1959-01-25','Jagoda','Katiyar','M','1987-03-11'),(410820,'1963-02-16','Eldridge','Anily','M','1994-07-07'),(410821,'1957-09-03','Gal','Gubsky','M','1993-09-19'),(410822,'1958-11-03','Jeanna','Herbst','M','1993-06-25'),(410823,'1964-03-12','KayLiang','Weedman','M','1992-06-19'),(410824,'1952-02-28','Satosi','Warwick','F','1987-08-12'),(410825,'1964-10-30','Saeko','Christianini','M','1986-08-09'),(410826,'1964-12-22','Kamakshi','Ernst','F','1995-11-18'),(410827,'1956-05-24','Shim','Roccetti','M','1992-01-11'),(410828,'1960-12-25','Jungsoon','Rodite','F','1987-03-18'),(410829,'1963-10-04','Mihalis','Gornas','M','1990-10-22'),(410830,'1964-11-07','Vishu','Ossenbruggen','M','1992-05-02'),(410831,'1952-06-05','Xiaobin','Baer','F','1985-02-04'),(410832,'1956-06-22','Alejandro','Ramsey','F','1992-06-26'),(410833,'1959-01-27','Vesna','Shackell','M','1993-12-15'),(410834,'1959-01-05','Fumitake','Fiebach','M','1993-07-28'),(410835,'1964-12-04','Khatoun','Skrikant','F','1990-07-19'),(410836,'1954-10-12','Dinah','Farrar','M','1994-11-26'),(410837,'1958-02-07','Doohun','Harllee','M','1987-10-21'),(410838,'1956-07-29','Marl','Improta','F','1991-05-21'),(410839,'1955-05-29','Kwangsub','Tsunoo','M','1987-11-12'),(410840,'1957-10-14','Domenick','Kopetz','M','1996-02-11'),(410841,'1959-12-10','Dipankar','Luga','F','1986-08-22'),(410842,'1957-09-03','Shan','Leivant','M','1993-01-27'),(410843,'1960-01-26','Padma','Saoudi','M','1992-01-25'),(410844,'1963-08-25','Leah','Verhaegen','M','1988-02-10'),(410845,'1964-02-21','Moto','Brookner','M','1989-01-20'),(410846,'1964-02-10','Tomofumi','Cooman','M','1992-06-15'),(410847,'1957-04-22','Neven','Woycyznski','F','1986-06-04'),(410848,'1962-08-11','Sudhanshu','Yoshizawa','M','1990-06-06'),(410849,'1954-05-06','Divine','Pocchiola','M','1998-10-04'),(410850,'1952-07-27','Ohad','Ramsay','F','1995-01-22'),(410851,'1953-09-20','Jaewoo','Conte','M','1989-02-07'),(410852,'1962-10-21','Youjian','Gente','F','1987-10-11'),(410853,'1964-11-23','Alejandra','Nergos','M','1989-10-11'),(410854,'1963-03-11','Uri','Schnabel','M','1990-09-21'),(410855,'1958-05-07','Florina','Oaver','M','1998-04-15'),(410856,'1955-06-17','Nishit','Glowinski','M','1987-02-05'),(410857,'1952-11-17','Anestis','Lamba','M','1988-08-16'),(410858,'1957-09-30','Younwoo','Baer','M','1989-07-30'),(410859,'1957-02-04','Kellyn','Isard','M','1990-05-29'),(410860,'1962-05-05','Fen','Baak','F','1987-11-23'),(410861,'1964-06-04','Subhada','Kleiser','F','1987-11-18'),(410862,'1953-02-25','Shigenori','Shobatake','M','1986-01-13'),(410863,'1961-10-13','Miomir','Braunmuhl','F','1989-01-02'),(410864,'1960-12-08','Aiman','Neiman','M','1999-04-18'),(410865,'1959-10-10','Eran','Angot','M','1993-07-21'),(410866,'1952-04-09','Fun','Rodite','F','1985-08-15'),(410867,'1963-10-20','Fun','Baby','M','1990-05-31'),(410868,'1959-03-14','Amalendu','Kaelbling','F','1990-09-23'),(410869,'1963-07-03','Jasminko','Goldhammer','M','1986-11-26'),(410870,'1963-06-28','Dmitri','Lambe','F','1991-05-08'),(410871,'1964-05-19','Boguslaw','Backhouse','M','1988-08-26'),(410872,'1958-05-03','Ferdinand','Chenney','M','1987-02-06'),(410873,'1954-06-17','Tremaine','Skogmar','M','1986-11-30'),(410874,'1958-09-14','Brendon','Nyanchama','M','1988-01-18'),(410875,'1959-06-05','Angel','Swab','M','1986-09-04'),(410876,'1962-05-04','Gina','Redmiles','F','1985-03-21'),(410877,'1954-02-21','Lunjin','Assaf','M','1986-02-01'),(410878,'1955-10-21','Gita','Miyakawa','F','1997-05-21'),(410879,'1958-04-06','Pranay','Akiyama','F','1995-08-07'),(410880,'1954-07-02','Shigeo','Schwaller','M','1994-10-25'),(410881,'1965-01-06','Koichi','Grabner','F','1985-03-26'),(410882,'1952-11-01','Munehiro','Mamelak','M','1994-10-19'),(410883,'1954-02-28','Supot','Peak','M','1988-03-03'),(410884,'1956-06-22','Tonia','Przulj','M','1995-01-30'),(410885,'1962-10-11','Weiyi','Ferretti','F','1988-12-09'),(410886,'1955-05-02','Niranjan','Liedekerke','M','1991-07-11'),(410887,'1955-03-21','Nagui','Stassinopoulos','F','1987-03-11'),(410888,'1964-10-04','Danai','Pollacia','F','1989-01-08'),(410889,'1952-10-29','Hsiangchu','Smailagic','F','1989-03-28'),(410890,'1953-07-14','Mads','Gelosh','F','1988-01-30'),(410891,'1960-02-29','Janche','Raney','F','1992-10-05'),(410892,'1958-10-16','Feiyu','Lunn','M','1986-12-16'),(410893,'1954-02-14','Fusako','Schlumberger','F','1985-08-25'),(410894,'1956-04-10','Rafols','Gruenwald','M','1994-12-02'),(410895,'1956-11-11','Vitaly','Stentiford','M','1986-10-13'),(410896,'1954-02-23','Sergi','Chaudhuri','F','1997-06-18'),(410897,'1959-04-03','Bluma','Buchter','M','1992-09-06'),(410898,'1955-07-08','Sahrah','Luon','F','1990-10-25'),(410899,'1955-08-27','Shuji','Litecky','F','1985-09-10'),(410900,'1962-06-30','Basem','Savasere','M','1986-03-01'),(410901,'1957-01-23','Marsha','Bultermann','F','1993-07-06'),(410902,'1954-08-12','Masaki','Perng','M','1987-05-10'),(410903,'1953-04-11','Zhilian','Yeung','M','1992-10-27'),(410904,'1963-04-15','Boriana','Klyachko','M','1988-06-27'),(410905,'1954-02-06','Zhenhua','Sifakis','M','1996-04-04'),(410906,'1956-05-17','LiMin','Gulik','F','1991-12-02'),(410907,'1959-01-23','Marek','Basart','F','1993-11-09'),(410908,'1954-03-09','DAIDA','Macedo','F','1991-12-11'),(410909,'1958-02-06','Mingzeng','Antonisse','M','1987-08-23'),(410910,'1958-03-12','Perla','Sommen','M','1994-10-31'),(410911,'1957-12-26','Mads','Baaleh','F','1986-05-11'),(410912,'1957-07-30','Masoud','Khalid','F','1989-10-15'),(410913,'1960-04-02','Sachin','Shimshoni','F','1995-02-10'),(410914,'1955-04-08','Mang','Schnabel','F','1988-08-21'),(410915,'1962-08-15','Ronnie','Walstra','M','1995-05-06'),(410916,'1961-05-15','Ipke','Pollacia','F','1989-03-26'),(410917,'1956-03-09','Percy','Kulisch','M','1997-04-19'),(410918,'1957-03-17','Mooi','Meszaros','M','1996-01-03'),(410919,'1960-05-19','Berthier','Wroclawski','M','1987-12-28'),(410920,'1955-08-24','Hitofumi','Lupu','M','1993-04-26'),(410921,'1952-09-21','Fumiya','Zucker','M','1995-02-24'),(410922,'1959-12-31','Greger','Tsukuda','F','1995-12-15'),(410923,'1959-03-26','Vincent','Rindone','M','1997-06-22'),(410924,'1959-07-28','Luerbio','Nations','M','1985-05-13'),(410925,'1964-12-24','Narain','Gulik','F','1993-10-14'),(410926,'1958-05-18','Shaowen','Onuegbe','M','1990-12-22'),(410927,'1953-01-02','Uzi','Atchley','M','1993-01-17'),(410928,'1956-02-05','Aamer','Erol','F','1990-09-13'),(410929,'1956-12-14','Baoqiu','Gips','M','1988-02-23'),(410930,'1964-06-20','Lihong','Dulin','F','1989-10-28'),(410931,'1961-07-17','Wuxu','Azulay','M','1996-09-21'),(410932,'1952-11-27','Seongbin','Lamma','F','1996-12-24'),(410933,'1959-11-08','Garnet','Baak','M','1992-11-16'),(410934,'1955-06-12','Lihong','Asrin','M','1987-07-28'),(410935,'1960-04-11','Arvin','Peek','F','1993-04-03'),(410936,'1952-02-16','Shaunak','Christ','F','1985-08-19'),(410937,'1955-03-01','Florina','Peral','M','1990-05-31'),(410938,'1952-09-06','Kensyu','Borstler','F','1988-06-29'),(410939,'1954-07-15','Panayotis','Coullard','M','1998-04-07'),(410940,'1960-02-01','Huei','Pero','F','1989-06-11'),(410941,'1952-03-17','Gennadi','Theuretzbacher','F','1990-10-31'),(410942,'1958-11-01','Ravishankar','Perri','M','1987-01-03'),(410943,'1959-07-12','Mani','Cooke','F','1988-04-03'),(410944,'1962-07-02','Siamak','Jakobus','M','1990-06-24'),(410945,'1954-01-28','Zito','Gustavson','M','1995-10-15'),(410946,'1962-10-21','Sven','Jansen','F','1985-05-31'),(410947,'1960-02-01','Macha','Karunanithi','M','1995-03-01'),(410948,'1953-02-12','Barun','Engelmann','F','1985-11-22'),(410949,'1960-11-29','Nirmal','Lieblein','F','1991-11-04'),(410950,'1963-07-12','Nathan','Keustermans','F','1994-04-25'),(410951,'1952-07-05','Sampalli','Schmittgen','M','1991-12-31'),(410952,'1958-11-21','Zine','Staudhammer','M','1987-08-24'),(410953,'1959-04-24','Elrique','Desikan','F','1990-06-12'),(410954,'1961-12-15','Henk','Bugrara','F','1985-03-23'),(410955,'1953-03-22','Chirstian','Baranowski','F','1991-01-27'),(410956,'1955-04-25','Vishu','Piancastelli','M','1993-01-12'),(410957,'1952-11-09','Bernd','Malabarba','M','1988-11-24'),(410958,'1958-07-09','Heon','Schreiter','F','1997-03-11'),(410959,'1954-09-18','Alselm','Pleszkun','M','1994-02-11'),(410960,'1962-09-06','Aloys','Cummings','M','1988-02-14'),(410961,'1956-03-29','Gregory','Nittel','F','1985-03-03'),(410962,'1961-09-26','Szabolcs','Mungall','M','1989-12-22'),(410963,'1958-02-25','Paris','Demir','M','1991-06-17'),(410964,'1962-04-06','Shalesh','Cannata','M','1989-03-27'),(410965,'1958-01-23','Shushma','Staelin','M','1986-07-06'),(410966,'1954-06-19','Juichirou','Cooman','M','1985-02-26'),(410967,'1959-02-09','Shuji','Masamoto','M','1995-04-09'),(410968,'1963-09-07','Chenxi','Esteva','M','1988-07-04'),(410969,'1961-03-10','Pranjal','Staylopatis','M','1996-06-05'),(410970,'1962-09-06','Janalee','Zolotykh','M','1988-04-22'),(410971,'1953-03-22','Nigel','Kragelund','F','1993-07-18'),(410972,'1963-11-29','Chenye','Srimani','M','1985-05-29'),(410973,'1956-10-08','Valery','Shimshoni','F','1989-09-02'),(410974,'1957-04-22','Piyawadee','Picht','F','1994-11-26'),(410975,'1960-03-18','KayLiang','Herber','F','1988-03-03'),(410976,'1953-05-13','Visit','Braccini','F','1996-12-08'),(410977,'1963-02-17','Vitali','Warwick','F','1988-08-08'),(410978,'1956-02-05','Shin','Azadmanesh','M','1986-06-06'),(410979,'1958-05-09','Toong','Seghrouchni','M','1985-05-16'),(410980,'1958-12-10','Kwangjo','Gyorkos','M','1991-02-19'),(410981,'1958-05-27','Mohamadou','Lorho','M','1991-08-26'),(410982,'1962-01-03','Yucai','Marquardt','F','1986-10-09'),(410983,'1958-08-06','Zijian','Buescher','F','1991-08-26'),(410984,'1952-07-12','Tzu','Edelhoff','F','1994-06-11'),(410985,'1956-06-02','Abdelghani','Erol','M','1985-06-05'),(410986,'1955-01-10','Akhilish','Demizu','M','1994-12-19'),(410987,'1953-09-10','Taegyun','Emmerich','M','1994-06-02'),(410988,'1960-01-15','Elliott','Gruenwald','M','1998-08-03'),(410989,'1954-06-02','Hideyuki','Wegerle','M','1989-07-07'),(410990,'1952-09-21','Jayesh','Mahnke','M','1985-03-17'),(410991,'1960-02-28','Tomofumi','Remmele','M','1987-01-17'),(410992,'1955-07-31','Leucio','Maquelin','M','1991-11-21'),(410993,'1956-02-15','Maris','Rettelbach','M','1995-07-25'),(410994,'1964-04-14','Bluma','Zolotykh','M','1986-03-21'),(410995,'1957-06-18','Taegyun','Guting','M','1985-02-04'),(410996,'1952-10-06','Kristen','Seiwald','M','1989-03-08'),(410997,'1963-05-25','Remco','Xiaoshan','F','1988-03-12'),(410998,'1964-01-08','Dmitry','Poupard','F','1986-09-30'),(410999,'1961-11-13','Snehasis','Stasinski','M','1991-06-01'),(411000,'1963-10-17','Basant','Boissier','M','1987-06-02'),(411001,'1955-12-18','Zengping','Chachaty','M','1996-04-09'),(411002,'1958-10-13','Heeju','Lally','M','1988-10-29'),(411003,'1957-04-05','Mooi','Merks','M','1989-08-30'),(411004,'1956-02-14','Takahira','Hashii','M','1985-09-04'),(411005,'1960-11-13','Leif','Sevcikova','F','1987-10-28'),(411006,'1961-11-27','Saeko','Conte','M','1987-02-15'),(411007,'1957-10-03','Dhritiman','Kroft','M','1988-10-29'),(411008,'1958-03-25','Gro','Rubsam','M','1991-02-09'),(411009,'1961-01-06','Shan','Rettelbach','M','1989-08-21'),(411010,'1955-08-07','Collette','Benaini','M','1993-03-21'),(411011,'1964-04-25','Aria','Bressoud','M','1993-10-01'),(411012,'1959-01-17','Yuuichi','Matzen','M','1997-06-29'),(411013,'1957-10-02','Shigeo','Borovoy','F','1989-02-08'),(411014,'1956-11-22','Shir','Rattan','M','1986-07-04'),(411015,'1963-05-14','Qiwen','Angelopoulos','F','1993-07-18'),(411016,'1952-03-13','Yurij','Itzfeldt','M','1993-03-21'),(411017,'1957-08-16','Jiang','Herath','F','1992-07-15'),(411018,'1956-07-18','Mostafa','Heijenga','M','1989-06-04'),(411019,'1956-06-09','Gad','Angelopoulos','M','1995-07-04'),(411020,'1952-05-14','Hugo','Swen','M','1992-01-12'),(411021,'1961-05-30','Eran','Cappelletti','F','1991-09-06'),(411022,'1958-04-17','Jeong','Shinomoto','F','1986-07-31'),(411023,'1955-12-12','Shirish','Lupu','M','1991-04-05'),(411024,'1954-05-31','Bowen','Syrzycki','F','1985-09-25'),(411025,'1959-03-14','Margareta','Sabnani','M','1988-05-01'),(411026,'1957-02-24','Denny','Openshaw','F','1993-07-23'),(411027,'1959-08-30','Tianruo','Mandell','F','1988-08-06'),(411028,'1954-01-17','Parto','Rosti','M','1990-08-22'),(411029,'1959-08-31','Masami','Kumaresan','M','1987-01-07'),(411030,'1954-06-06','Slavian','Kulisch','F','1985-03-17'),(411031,'1956-02-05','Bokyung','Adachi','M','1985-05-18'),(411032,'1963-04-10','Shao','Camurati','M','1986-02-20'),(411033,'1957-10-27','Hitomi','Hmelo','F','1987-02-04'),(411034,'1961-04-13','Roded','Ozeri','M','1987-05-31'),(411035,'1962-10-21','Almudena','Alblas','M','1991-06-11'),(411036,'1954-08-18','Florina','Hofstetter','M','1986-01-31'),(411037,'1954-04-24','Danai','Cochrane','F','1996-04-25'),(411038,'1963-07-29','Rosalie','Honglei','F','1990-04-01'),(411039,'1959-08-27','Hideyuki','Carrere','F','1985-10-31'),(411040,'1959-11-14','Jessie','Ventosa','F','1987-11-02'),(411041,'1952-11-19','Aiichiro','Joslin','F','1985-06-04'),(411042,'1956-12-01','Shigeu','Collavizza','M','1988-01-04'),(411043,'1960-06-28','Theron','Azulay','M','1997-01-18'),(411044,'1960-04-22','Przemyslawa','Varley','F','1986-02-19'),(411045,'1956-12-17','Christfried','Setia','M','1988-02-20'),(411046,'1956-09-09','Uno','Zhang','F','1997-09-22'),(411047,'1964-12-30','Ebbe','Wendorf','F','1992-05-08'),(411048,'1961-09-11','Suzette','Perng','M','1992-08-18'),(411049,'1958-02-20','Mihalis','Waterhouse','F','1992-12-03'),(411050,'1954-09-20','Moriyoshi','Jahnichen','M','1997-12-10'),(411051,'1955-05-03','Richara','Atrawala','F','1986-03-14'),(411052,'1963-01-10','Zejun','Crooks','M','1985-11-12'),(411053,'1954-03-28','Shigeichiro','Theuretzbacher','F','1989-09-23'),(411054,'1963-05-10','Nishit','Baaz','M','1989-08-02'),(411055,'1954-02-12','Pragnesh','Yurek','M','1987-04-19'),(411056,'1955-02-13','Filipe','Honiden','M','1990-01-04'),(411057,'1956-11-14','Chiranjit','Terwilliger','F','1985-10-01'),(411058,'1960-05-28','Otilia','Farris','M','1986-06-10'),(411059,'1961-04-20','Irene','Gopalakrishnan','M','1985-11-03'),(411060,'1956-06-20','Karoline','Furedi','F','1991-03-25'),(411061,'1956-08-31','Kauko','Birjandi','F','1986-06-23'),(411062,'1960-05-18','Mabo','Morrey','M','1993-03-31'),(411063,'1962-02-04','Gianluca','Mandelberg','M','1994-11-21'),(411064,'1957-02-08','Basem','Christ','F','1990-10-12'),(411065,'1960-02-22','Udaiprakash','Blokdijk','M','1991-05-11'),(411066,'1963-02-22','Bilhanan','Biron','M','1986-04-23'),(411067,'1962-06-26','Giap','Rothenberg','M','1985-03-24'),(411068,'1963-11-26','Niranjan','Pietrzykowski','M','1991-10-17'),(411069,'1962-10-20','Bader','Luga','M','1989-06-08'),(411070,'1965-01-29','Otmar','Brandsma','F','1987-05-28'),(411071,'1956-10-21','KayLiang','Vrecion','F','1989-02-26'),(411072,'1952-10-15','Chaoyi','Anguita','F','1995-12-16'),(411073,'1962-04-09','Pasqua','Zolotykh','M','1988-07-09'),(411074,'1960-05-28','Alair','Maksimenko','M','1989-01-10'),(411075,'1953-10-27','Billur','Kaminger','F','1993-10-08'),(411076,'1956-03-14','Serap','Pollacia','M','1988-06-20'),(411077,'1959-05-31','Heng','Prochazka','M','1986-06-29'),(411078,'1952-03-01','Georg','Morton','M','1988-02-09'),(411079,'1956-01-18','Udaiprakash','Kuzuoka','F','1988-01-30'),(411080,'1952-10-24','Phule','Heinisuo','M','1985-08-28'),(411081,'1954-12-16','Zeydy','Selvestrel','F','1985-09-18'),(411082,'1965-01-08','Martine','Cangellaris','M','1992-04-28'),(411083,'1959-06-13','Jacopo','Bressoud','M','1986-11-22'),(411084,'1957-07-23','Shridhar','Uludag','M','1986-02-07'),(411085,'1964-10-04','Shridhar','Falby','F','1988-12-16'),(411086,'1957-09-05','Nevio','Baar','F','1990-01-18'),(411087,'1954-05-28','Nalini','Kakkar','M','1994-03-23'),(411088,'1962-08-07','Mingdong','Chvatal','F','1993-09-01'),(411089,'1956-10-25','Aria','Menyhert','M','1989-12-11'),(411090,'1956-05-20','Manton','Collavizza','M','1989-02-04'),(411091,'1953-09-18','Aloys','Domenig','M','1987-08-31'),(411092,'1963-08-27','Jeane','Erol','M','1992-02-19'),(411093,'1956-04-18','Neelam','Spieker','F','1995-10-03'),(411094,'1956-07-13','Gina','Benaini','M','1990-09-14'),(411095,'1963-06-26','Basant','Mundy','M','1989-05-29'),(411096,'1957-12-04','Toshiko','Zallocco','M','1988-07-23'),(411097,'1953-02-18','Ranga','Besancenot','F','1996-12-28'),(411098,'1962-01-07','Hironobu','Butterworth','M','1986-10-05'),(411099,'1964-02-20','Nakhoon','Akiyama','F','1992-04-18'),(411100,'1963-04-25','Persi','Negoita','F','1992-04-21'),(411101,'1956-05-11','Ottavia','Benzaken','M','1985-12-18'),(411102,'1961-06-20','Toong','Papadias','M','1990-11-16'),(411103,'1952-05-27','Muzhong','Uchoa','F','1988-06-08'),(411104,'1964-07-05','Makato','Wursthorn','M','1992-02-16'),(411105,'1956-02-29','Yagil','Mitchem','F','1988-11-27'),(411106,'1964-12-28','Ranan','Cheshire','F','1994-09-02'),(411107,'1962-09-16','Jayson','Gist','F','1988-06-21'),(411108,'1954-12-15','Pranav','Mawatari','M','1993-02-26'),(411109,'1954-08-09','Qingxiang','Cappello','M','1991-09-21'),(411110,'1962-08-06','Shaowei','Navazio','F','1986-09-06'),(411111,'1959-09-01','Frazer','Zschoche','M','1991-05-14'),(411112,'1952-06-04','Shim','Chimia','M','1996-08-11'),(411113,'1957-04-06','Georgy','Narwekar','M','1988-01-21'),(411114,'1959-11-09','Candida','Chinin','M','1989-02-06'),(411115,'1961-05-18','Xiahua','Chorvat','M','1991-08-01'),(411116,'1956-04-29','Wuxu','Impagliazzo','M','1992-09-18'),(411117,'1960-05-01','DeForest','Vecchi','F','1985-12-20'),(411118,'1953-10-04','Marla','Aloisi','F','1985-11-21'),(411119,'1961-09-29','Feiyu','Redmiles','M','1989-07-03'),(411120,'1961-08-05','Gro','McConalogue','F','1992-02-11'),(411121,'1961-09-09','Jianhua','Silva','M','1993-02-10'),(411122,'1963-02-23','Radoslaw','Plavsic','F','1991-01-04'),(411123,'1963-09-10','Tiina','Stiles','M','1989-03-20'),(411124,'1957-04-16','Manohar','Iwayama','F','1986-02-18'),(411125,'1960-12-04','Karlis','Simmen','M','1985-11-17'),(411126,'1957-05-30','Berry','Servieres','F','1996-03-15'),(411127,'1958-01-13','Berthier','Merel','M','1989-08-30'),(411128,'1954-09-02','Srinidhi','Swist','M','1988-01-22'),(411129,'1961-11-11','Oksana','Hashii','F','1992-10-15'),(411130,'1956-07-16','Isaac','Stanfel','M','1991-04-12'),(411131,'1960-10-13','Stella','Junet','F','1985-05-08'),(411132,'1963-10-07','Karoline','Zirintsis','M','1992-12-13'),(411133,'1956-01-06','Jaewon','Poupard','M','1988-12-15'),(411134,'1962-09-30','Leaf','Schlumberger','M','1987-11-10'),(411135,'1955-01-24','Gregory','Dichev','M','1989-08-19'),(411136,'1963-01-17','Margareta','Waeselynck','M','1985-03-31'),(411137,'1955-05-12','Nadjib','Levasseur','M','1988-04-18'),(411138,'1952-04-13','Saddek','Orlowski','M','1989-10-25'),(411139,'1955-04-16','Muneo','Sevcikova','M','1988-08-31'),(411140,'1958-12-27','Lansing','Kawashimo','F','1987-10-31'),(411141,'1954-03-03','Sashi','Decaestecker','F','1995-12-01'),(411142,'1955-04-11','Youssef','Gubsky','M','1990-12-03'),(411143,'1965-01-08','Goncalo','Barbanera','F','1990-05-14'),(411144,'1963-10-20','Sanjoy','Gargeya','F','1991-04-26'),(411145,'1961-01-20','Mostafa','Busillo','M','1985-11-30'),(411146,'1957-06-18','Vasilis','Brattka','M','1989-10-29'),(411147,'1960-11-13','Pintsang','Litecky','M','1992-07-10'),(411148,'1962-09-25','Limsoon','Badache','M','1989-03-07'),(411149,'1952-02-19','Mads','Matzke','F','1987-03-10'),(411150,'1959-02-05','Jianhao','Baek','F','1989-06-05'),(411151,'1955-01-09','Chenye','Colorni','F','1994-10-22'),(411152,'1955-11-08','Teruyuki','Schahn','F','1986-01-07'),(411153,'1964-01-27','Giao','Jeong','M','1989-11-03'),(411154,'1955-03-09','Sudharsan','Pluym','M','1990-11-10'),(411155,'1954-05-14','Ult','Kavanagh','F','1988-04-16'),(411156,'1956-03-09','Kasidit','Auria','F','1992-07-02'),(411157,'1958-12-29','Sven','Ghandeharizadeh','F','1988-10-10'),(411158,'1964-07-07','Chriss','DuBourdieux','M','1987-04-22'),(411159,'1959-09-28','Jackson','Cheshire','M','1989-06-17'),(411160,'1952-07-31','Rafols','Barinka','M','1986-12-06'),(411161,'1957-07-01','Yucel','Chaudhury','M','1991-05-13'),(411162,'1958-11-05','Shietung','Khamsi','M','1990-06-17'),(411163,'1955-11-06','Kenton','McClure','M','1990-09-23'),(411164,'1963-07-16','Sachar','Seiwald','M','1989-10-23'),(411165,'1961-09-24','Berhard','Hiltgen','M','1989-04-26'),(411166,'1954-10-21','Vishu','Hegner','M','1992-08-09'),(411167,'1962-03-17','Saeko','Melski','M','1996-09-04'),(411168,'1962-09-13','Apostol','Janocha','F','1985-04-02'),(411169,'1953-01-15','Danco','Highland','M','1990-12-01'),(411170,'1964-12-02','Parviz','Bade','M','1987-06-08'),(411171,'1959-12-31','Emdad','Baca','F','1985-03-19'),(411172,'1960-07-23','Mircea','Zallocco','M','1992-05-31'),(411173,'1953-02-01','Anoosh','Edelhoff','F','1993-06-01'),(411174,'1963-04-04','Shunichi','Setiz','F','1992-04-05'),(411175,'1956-12-30','Arnould','Krychniak','F','1987-03-25'),(411176,'1956-03-09','Thodoros','Swiler','M','1997-12-07'),(411177,'1953-01-26','Goa','Gien','F','1988-07-30'),(411178,'1958-01-25','Tiina','Conta','M','1988-01-26'),(411179,'1952-08-24','Gill','Perelgut','M','1989-03-17'),(411180,'1959-09-19','Golgen','Hiltgen','M','1993-10-01'),(411181,'1963-09-16','Hugh','Waschkowski','F','1987-09-07'),(411182,'1964-10-09','Uta','Radhakrishnan','M','1988-02-10'),(411183,'1963-02-08','Ayonca','Pezzoli','F','1994-06-24'),(411184,'1958-06-28','Christoper','Angot','M','1987-10-15'),(411185,'1957-09-13','Abdelkader','Marrakchi','F','1986-01-01'),(411186,'1956-06-02','Xinyu','Kisuki','M','1990-02-20'),(411187,'1963-05-28','Harjit','Kitsuregawa','M','1987-02-17'),(411188,'1961-07-21','Val','Chimia','M','1988-05-23'),(411189,'1952-11-22','Hilary','Fargier','M','1993-10-21'),(411190,'1955-09-12','Chandrasekaran','Cyne','F','1991-12-15'),(411191,'1952-02-16','Tiina','Beilner','M','1997-01-30'),(411192,'1964-05-17','Brewster','Kugler','M','1991-08-16'),(411193,'1953-11-14','Dhritiman','Schicker','M','1995-06-23'),(411194,'1958-05-08','Lidong','Berstel','M','1987-04-04'),(411195,'1952-08-20','Xinan','Hertweck','M','1985-12-17'),(411196,'1959-05-28','Ortrud','Pehl','M','1986-02-19'),(411197,'1961-07-26','Malu','Yetim','F','1986-05-12'),(411198,'1954-08-16','Jouni','Socorro','M','1988-11-05'),(411199,'1959-09-09','Pintsang','Bale','F','1990-10-19'),(411200,'1964-01-28','Deniz','Benantar','F','1985-02-14'),(411201,'1953-08-12','Alselm','Heuter','M','1986-07-02'),(411202,'1954-02-21','Navin','Condotta','M','1990-07-11'),(411203,'1958-05-01','Aksel','Stroustrup','M','1985-12-11'),(411204,'1953-09-17','Shaw','Genther','M','1990-04-23'),(411205,'1959-03-11','Kamakshi','Hmelo','F','1991-11-07'),(411206,'1959-05-08','Masato','Bazzichi','M','1989-01-11'),(411207,'1962-02-27','Yuqun','Lorch','F','1985-08-28'),(411208,'1961-08-20','Rosine','Skrikant','F','1985-02-07'),(411209,'1956-12-03','Sanjay','Ladret','M','1998-05-31'),(411210,'1961-04-17','Perry','Staylopatis','F','1990-03-21'),(411211,'1956-07-14','Lena','Papadias','F','1987-05-08'),(411212,'1961-06-20','Kiyomitsu','Dredge','F','1989-12-21'),(411213,'1963-10-02','Elrique','Shobatake','F','1986-08-18'),(411214,'1963-04-08','Zhensheng','Kaiser','F','1989-05-19'),(411215,'1962-01-22','Tiina','Tempesti','M','1990-08-24'),(411216,'1959-08-25','Tua','Simmel','F','1994-07-04'),(411217,'1964-12-01','Piyawadee','Sinicrope','M','1991-10-25'),(411218,'1954-05-20','Adin','Lichtner','M','1989-12-12'),(411219,'1958-05-26','Amabile','Vesna','M','1985-12-11'),(411220,'1957-07-19','Arno','Trachtenberg','M','1990-12-03'),(411221,'1964-02-02','Aloke','Serre','F','1991-06-12'),(411222,'1955-10-16','Yechezkel','Kakkad','M','1985-04-28'),(411223,'1961-10-28','Dung','Hashii','F','1989-01-28'),(411224,'1952-09-15','Abdelghani','Ossenbruggen','M','1991-12-25'),(411225,'1964-03-22','Duangkaew','Azulay','F','1989-06-09'),(411226,'1953-10-16','Zvonko','Couchot','M','1989-07-10'),(411227,'1960-01-25','Ayonca','Ratnakar','F','1990-07-05'),(411228,'1960-12-23','Mrinalini','Christ','F','1994-05-29'),(411229,'1957-02-20','Malu','Karnin','M','1991-08-17'),(411230,'1964-09-09','Hauke','Giaccio','M','1986-12-12'),(411231,'1963-09-07','Shin','Jansen','M','1987-07-12'),(411232,'1962-04-27','Zhigen','Norsworthy','M','1993-06-04'),(411233,'1962-10-12','Tomokazu','Oppitz','F','1986-01-13'),(411234,'1955-08-27','JoAnne','Sessa','M','1988-07-27'),(411235,'1962-11-25','Kwangyoen','Jarecki','M','1993-06-27'),(411236,'1962-06-07','Xiaopeng','Joslin','F','1989-01-01'),(411237,'1960-11-27','Gal','Luce','M','1985-07-10'),(411238,'1954-05-18','Yolla','Grandbois','F','1988-02-21'),(411239,'1954-11-27','Tzvetan','Pietracaprina','F','1993-10-04'),(411240,'1954-01-30','Valeska','Kropf','M','1993-05-04'),(411241,'1952-06-27','Hongzue','Peir','F','1991-08-05'),(411242,'1960-10-22','Aluzio','Birjandi','M','1990-07-03'),(411243,'1959-10-15','Xuejun','Parascandalo','F','1989-05-03'),(411244,'1964-06-07','Yolla','Buescher','M','1996-12-18'),(411245,'1958-03-13','Toshimitsu','Constantine','F','1989-11-14'),(411246,'1956-07-03','Karsten','Krychniak','F','1987-02-20'),(411247,'1957-09-11','Ebru','Uchoa','M','1998-12-24'),(411248,'1962-05-16','Noritoshi','Adachi','F','1991-01-25'),(411249,'1963-05-18','Yurij','Takkinen','M','1987-03-02'),(411250,'1960-09-17','Waiman','Peres','F','1988-07-28'),(411251,'1955-07-19','Kensei','Luit','M','1990-06-27'),(411252,'1954-01-31','Gaetan','Stafford','F','1988-12-06'),(411253,'1963-06-19','Shuho','Baaz','M','1988-12-30'),(411254,'1954-06-24','Lansing','Randi','M','1988-09-22'),(411255,'1953-05-21','George','Lores','F','1985-07-19'),(411256,'1957-11-16','Luisa','Plump','M','1995-04-23'),(411257,'1961-03-26','Erez','Zultner','M','1991-04-13'),(411258,'1962-07-03','Christfried','Katzenelson','F','1985-10-09'),(411259,'1962-08-22','Mircea','Auyong','M','1989-12-29'),(411260,'1956-05-02','Padma','Marciano','M','1985-04-07'),(411261,'1953-04-08','Chinhyun','Delgrande','M','1992-01-17'),(411262,'1956-09-14','Fayez','Bernini','M','1991-02-10'),(411263,'1961-10-24','Kellie','Lipner','F','1990-01-10'),(411264,'1958-08-31','Nigel','Pleszkun','M','1990-03-05'),(411265,'1954-11-20','Rafols','Poulakidas','F','1995-07-06'),(411266,'1956-09-12','Douadi','Schwaller','M','1986-11-30'),(411267,'1955-09-16','Nalini','Naudin','F','1987-10-31'),(411268,'1955-01-25','Basem','Eppinger','M','1986-06-27'),(411269,'1963-03-29','Yifei','Limongiello','F','1987-09-26'),(411270,'1955-09-01','Constantijn','Ghemri','F','1985-03-05'),(411271,'1961-12-17','Seongbae','Back','M','1985-11-07'),(411272,'1952-09-02','Kensei','Denis','M','1989-08-23'),(411273,'1954-07-26','Leif','Eickenmeyer','M','1991-02-21'),(411274,'1955-03-29','Boutros','Katalagarianos','F','1996-04-19'),(411275,'1953-09-14','Alper','Rusterholz','M','1995-12-11'),(411276,'1953-07-12','Kasturi','Stanfel','M','1988-08-27'),(411277,'1955-07-02','Gio','Rohrbach','F','1990-12-15'),(411278,'1954-03-09','Pranav','Munke','F','1992-02-04'),(411279,'1954-04-19','Radoslaw','Geffroy','M','1992-10-08'),(411280,'1956-10-04','Hitofumi','Validov','M','1985-04-26'),(411281,'1959-01-05','Hongzhu','Bamford','M','1987-04-16'),(411282,'1957-11-10','Arto','Chandrasekhar','F','1985-05-12'),(411283,'1959-07-22','Basem','Bierman','F','1988-11-19'),(411284,'1954-11-14','Perry','Lubachevsky','F','1985-11-01'),(411285,'1960-12-14','Huei','Casley','M','1993-03-31'),(411286,'1957-06-03','Kenroku','Doering','M','1986-09-12'),(411287,'1961-05-14','Paloma','Sullins','M','1985-10-04'),(411288,'1955-10-07','Niranjan','Benzmuller','M','1993-08-28'),(411289,'1957-04-17','Jaihie','Keirsey','M','1985-07-17'),(411290,'1954-12-11','Turgut','Fabrizio','M','1986-04-25'),(411291,'1958-08-30','Sahrah','Stamatiou','F','1985-10-19'),(411292,'1958-11-11','Zeydy','Demri','M','1989-08-17'),(411293,'1963-12-05','Aamod','Zykh','F','1987-01-02'),(411294,'1962-07-02','Gadiel','Waterhouse','F','1987-09-05'),(411295,'1961-07-14','Demin','Schneeberger','M','1985-09-11'),(411296,'1962-03-05','Arunachalam','Gaughan','F','1988-11-26'),(411297,'1960-07-04','Zissis','Danlos','M','1994-07-30'),(411298,'1961-06-03','Etsuo','Parfitt','M','1991-03-12'),(411299,'1959-09-14','Aiman','Neiman','F','1989-12-03'),(411300,'1957-01-03','Youssef','Skogmar','F','1987-06-16'),(411301,'1962-01-08','Fun','Coney','M','1988-11-17'),(411302,'1954-10-21','George','Negoita','F','1986-02-19'),(411303,'1962-01-15','Junichi','Luks','M','1988-11-13'),(411304,'1959-05-03','Masasuke','Sommen','M','1986-04-12'),(411305,'1964-10-10','Kousuke','Ginesta','M','1985-05-23'),(411306,'1962-04-29','Mihalis','Renear','M','1989-02-03'),(411307,'1960-06-22','Phuoc','Wixon','F','1988-11-03'),(411308,'1963-08-21','Gino','Validov','F','1985-09-09'),(411309,'1961-03-11','Ortrud','Shimshoni','M','1989-07-09'),(411310,'1962-05-01','Rosella','Peak','M','1986-01-15'),(411311,'1952-08-26','Wayne','Pero','F','1992-02-22'),(411312,'1962-05-08','Moriyoshi','Collavizza','F','1986-10-15'),(411313,'1958-03-30','Tuval','Braunschweig','F','1986-02-06'),(411314,'1953-01-18','Boutros','Goodrum','M','1991-01-20'),(411315,'1958-10-19','Margo','Streng','M','1995-08-21'),(411316,'1954-09-14','Byong','Journel','F','1994-03-25'),(411317,'1955-05-30','Kauko','Werthner','M','1986-07-16'),(411318,'1962-08-19','Achilleas','Farris','F','1989-01-05'),(411319,'1952-08-15','Munenori','Desikan','F','1988-01-07'),(411320,'1953-01-20','Spyrose','Liesche','F','1990-03-01'),(411321,'1958-01-13','Amabile','Penn','F','1989-03-23'),(411322,'1961-06-23','Utz','Schaar','M','1987-08-01'),(411323,'1962-09-25','Zhenhua','Stiles','F','1987-05-05'),(411324,'1953-05-14','Pranjal','Hartvigsen','M','1988-06-13'),(411325,'1956-05-30','Jeane','Rusterholz','F','1985-04-28'),(411326,'1960-03-27','Domenick','Staudhammer','M','1985-08-19'),(411327,'1963-10-08','Raimond','Luke','M','1993-10-26'),(411328,'1955-10-06','Alejandra','Szilard','F','1985-07-02'),(411329,'1962-04-11','Valdiodio','Falby','F','1988-02-11'),(411330,'1955-06-12','Gennady','Akaboshi','F','1987-01-31'),(411331,'1957-07-21','Raimond','Karner','M','1996-09-10'),(411332,'1958-08-06','Kayoko','Michaels','M','1990-06-11'),(411333,'1960-05-25','Brewster','Heydon','F','1989-04-15'),(411334,'1957-08-18','Nakhoon','Gips','M','1996-02-27'),(411335,'1957-10-16','Wilmer','Anger','F','1986-01-14'),(411336,'1964-08-13','Apostol','Quadeer','F','1996-08-01'),(411337,'1952-09-09','Apostol','Binding','M','1994-03-18'),(411338,'1958-04-25','Tonia','McConalogue','M','1999-04-11'),(411339,'1959-04-12','Chinhyun','Gien','M','1994-11-19'),(411340,'1962-05-03','Lalit','Karlin','F','1988-12-05'),(411341,'1962-09-10','Yoshimitsu','Giveon','M','1985-06-13'),(411342,'1962-02-06','Nakhoon','Maierhofer','F','1987-04-25'),(411343,'1964-04-13','Jacqueline','Anger','F','1987-03-04'),(411344,'1956-10-01','Moheb','Lores','M','1987-06-22'),(411345,'1956-06-09','Saniya','Bakhtari','M','1991-10-17'),(411346,'1957-07-09','Shen','Walston','M','1994-03-04'),(411347,'1962-09-30','Kensei','Pettit','F','1990-11-29'),(411348,'1953-01-06','Georgi','Falster','M','1988-10-28'),(411349,'1952-09-16','Basil','Uchoa','M','1995-05-03'),(411350,'1953-01-31','Marsal','Baba','M','1994-10-20'),(411351,'1964-11-27','Cheong','Klerer','F','1991-08-11'),(411352,'1955-09-04','Wuxu','Kroha','M','1989-08-03'),(411353,'1958-02-02','Duke','Kossowski','M','1991-05-05'),(411354,'1961-05-27','Lihong','Sherertz','M','1992-09-30'),(411355,'1959-06-16','Xiping','Sommer','M','1987-07-28'),(411356,'1962-06-12','Tsutomu','Luke','F','1997-03-10'),(411357,'1954-10-10','Yoshinari','Imataki','M','1996-10-23'),(411358,'1958-11-03','Isaac','Slutz','M','1989-06-27'),(411359,'1952-10-10','Mayuko','Gischer','M','1985-12-03'),(411360,'1956-06-19','Hilari','Pellegrinelli','M','1994-03-20'),(411361,'1962-12-20','Frederique','Heinisuo','M','1986-03-27'),(411362,'1964-09-22','Adam','Itzfeldt','F','1994-04-26'),(411363,'1956-09-07','Foong','Mullainathan','M','1988-11-13'),(411364,'1956-04-21','Ibibia','Kavanagh','M','1989-02-15'),(411365,'1962-07-28','Yonghong','Mitsuhashi','M','1989-07-11'),(411366,'1952-06-26','Hatim','Schwaller','M','1991-05-15'),(411367,'1960-01-06','Yagil','Gils','M','1986-07-01'),(411368,'1956-09-30','Magdalena','Atchley','F','1994-12-08'),(411369,'1957-04-06','Chikako','Koblitz','F','1997-02-08'),(411370,'1963-08-18','Otmar','Zaccaria','F','1990-03-09'),(411371,'1958-08-21','Xiaocheng','Ambroszkiewicz','F','1987-11-18'),(411372,'1956-11-17','Nahid','Munch','M','1986-05-08'),(411373,'1956-05-07','Lunjin','McFarlan','F','1986-12-22'),(411374,'1956-11-07','Jeane','Aamodt','M','1987-10-09'),(411375,'1963-12-22','Gregory','Schneeberger','M','1985-08-26'),(411376,'1963-07-21','Patricio','Restivo','F','1989-03-23'),(411377,'1955-08-15','Arto','Junet','M','1987-11-05'),(411378,'1955-12-19','Remco','Berztiss','M','1985-11-20'),(411379,'1964-08-12','Gay','Chachaty','M','1989-02-07'),(411380,'1957-09-05','Berna','Schwartzbauer','F','1987-05-21'),(411381,'1961-02-16','Shahar','Bhattacharjee','M','1993-08-16'),(411382,'1957-08-16','Adam','Highland','F','1986-09-24'),(411383,'1962-08-31','Kersti','Henseler','M','1991-10-19'),(411384,'1953-07-01','Christoper','Sidou','M','1985-07-04'),(411385,'1953-02-13','Utz','Huhdanpaa','F','1985-05-28'),(411386,'1957-03-29','Sachio','Nannarelli','F','1991-02-10'),(411387,'1964-06-02','Gor','Solares','M','1986-01-17'),(411388,'1960-01-26','Noritoshi','Rajaraman','M','1996-01-21'),(411389,'1964-06-29','Dharmaraja','Schapiro','M','1990-11-03'),(411390,'1955-09-07','Masako','Jullig','M','1986-06-23'),(411391,'1954-04-20','Cristinel','Sabnani','M','1989-12-09'),(411392,'1961-12-13','Lena','Baezner','F','1986-03-29'),(411393,'1952-11-03','Boguslaw','Lammel','F','1989-02-23'),(411394,'1961-08-19','Christ','Ramsay','M','1987-02-22'),(411395,'1953-07-31','Guther','Kaminger','M','1992-09-18'),(411396,'1958-02-26','Kwok','Zweizig','F','1992-06-04'),(411397,'1957-10-15','Menkae','Lamma','F','1996-05-20'),(411398,'1959-09-22','Rildo','Bratsberg','M','1994-06-22'),(411399,'1962-01-27','Moriyoshi','Schaar','M','1987-08-26'),(411400,'1959-12-26','Candida','Pargas','M','1995-01-05'),(411401,'1957-06-09','Nishit','Heuser','M','1992-09-25'),(411402,'1962-10-07','Arnould','Ratzlaff','M','1988-08-21'),(411403,'1955-01-09','Stein','Masand','M','1995-12-08'),(411404,'1961-06-09','JoAnne','Navazio','F','1991-01-08'),(411405,'1964-10-05','Indrajit','Walston','M','1987-07-10'),(411406,'1957-06-17','Tristan','Delaune','F','1987-08-19'),(411407,'1962-07-09','Navin','Norsworthy','F','1985-08-29'),(411408,'1961-06-08','Przemyslawa','Ramamoorthy','M','1985-07-04'),(411409,'1959-06-06','Zeydy','Serov','M','1993-09-11'),(411410,'1957-04-07','Lansing','Butner','F','1989-03-09'),(411411,'1959-04-12','Sachin','Spell','M','1991-03-12'),(411412,'1953-01-11','Hairong','Schaar','M','1987-12-24'),(411413,'1963-12-13','Nevio','Lindqvist','M','1985-06-29'),(411414,'1959-01-16','Leni','Ghazalie','M','1995-04-30'),(411415,'1956-02-11','Shawna','Schaar','M','1989-12-05'),(411416,'1960-04-20','Nalini','Anandan','F','1985-04-04'),(411417,'1955-02-03','Barna','Kaminger','M','1991-08-20'),(411418,'1961-04-05','Mrinalini','Kieras','F','1986-05-26'),(411419,'1958-06-05','Debatosh','Hmelo','M','1986-03-26'),(411420,'1957-06-21','Navin','Bolsens','M','1987-01-27'),(411421,'1952-05-31','Jenwei','Ramaiah','F','1996-01-23'),(411422,'1962-07-13','Zijian','Baar','F','1988-11-16'),(411423,'1953-12-11','Mohua','Passafiume','M','1986-04-09'),(411424,'1952-04-09','Uta','Janocha','F','1987-07-22'),(411425,'1958-03-22','Jianhua','Hiyoshi','M','1988-12-29'),(411426,'1956-04-20','Bartek','Meriste','F','1990-09-23'),(411427,'1953-04-23','Alagu','Mansanne','F','1991-02-14'),(411428,'1953-05-22','Sverrir','Speckmann','F','1988-05-02'),(411429,'1959-08-05','Mamdouh','Pietracaprina','M','1986-08-07'),(411430,'1954-06-13','Xinglin','Rotem','M','1995-12-17'),(411431,'1956-08-14','Xiaocheng','Uludag','M','1985-07-03'),(411432,'1959-03-05','Tsutomu','Bain','F','1989-11-15'),(411433,'1954-01-28','Muneo','Borstler','M','1991-05-27'),(411434,'1957-06-15','Xianlong','Tetzlaff','F','1988-06-20'),(411435,'1959-09-09','Lakshmi','Tiemann','M','1987-05-02'),(411436,'1954-07-29','Akeel','Bael','M','1986-03-14'),(411437,'1953-04-24','Zhilian','Kriebel','M','1987-05-16'),(411438,'1957-11-13','Chirstian','Bugrara','F','1990-06-04'),(411439,'1952-09-26','Petter','Petereit','M','1985-11-23'),(411440,'1952-08-03','Karlis','Doering','M','1986-08-02'),(411441,'1958-04-28','Jungsoon','Couchot','M','1991-03-23'),(411442,'1957-06-17','Tzu','Taubenfeld','F','1985-04-18'),(411443,'1964-06-12','Larisa','Escriba','M','1985-11-04'),(411444,'1962-03-12','Xuejun','Papadias','F','1987-10-20'),(411445,'1960-05-01','Krister','Schlegelmilch','F','1985-04-17'),(411446,'1961-07-01','Kellie','Hanratty','M','1994-01-15'),(411447,'1954-07-25','Brewster','Bernick','M','1987-02-15'),(411448,'1952-12-16','Zhaofang','Jayawardene','F','1991-07-26'),(411449,'1958-10-17','Rimli','Wallrath','M','1997-01-08'),(411450,'1959-04-01','Nathan','Polajnar','M','1991-10-16'),(411451,'1954-12-21','Gretta','Chinal','F','1997-05-29'),(411452,'1962-03-27','Shigeichiro','Luon','M','1988-04-28'),(411453,'1959-12-03','Reinhold','Zyda','M','1995-08-31'),(411454,'1956-09-14','Tse','Hanratty','F','1991-10-09'),(411455,'1961-10-19','Mariangiola','Vakili','M','1985-03-24'),(411456,'1959-11-27','Pradeep','Crabtree','F','1994-06-19'),(411457,'1963-04-30','Mohd','Schwaller','M','1987-06-24'),(411458,'1961-03-23','Arif','Schmittgen','F','1992-04-18'),(411459,'1953-04-25','Jeane','Reinhart','M','1994-08-19'),(411460,'1963-05-24','Rildo','Badr','F','1986-07-01'),(411461,'1957-04-19','Kamakshi','Anily','M','1988-07-06'),(411462,'1961-07-05','Gianluca','Lamma','M','1986-12-27'),(411463,'1955-07-09','Subhankar','Zallocco','F','1986-07-07'),(411464,'1957-08-02','Rosalie','Ramsak','F','1990-07-21'),(411465,'1964-02-04','Serap','McConalogue','M','1992-05-30'),(411466,'1958-01-22','Nobuyoshi','Picci','M','1992-11-06'),(411467,'1963-10-16','Shen','Jiafu','M','1985-02-09'),(411468,'1956-12-25','Froduald','Willoner','F','1991-04-18'),(411469,'1957-12-28','Udaiprakash','Garnier','F','1995-06-11'),(411470,'1952-11-25','Arnd','Lanzelotte','F','1994-08-13'),(411471,'1962-09-19','Ebru','Rosar','M','1990-09-26'),(411472,'1956-05-03','Martien','Babb','F','1989-09-25'),(411473,'1957-01-22','Basant','Thorensen','F','1985-12-24'),(411474,'1957-12-14','Tiina','Suessmith','M','1990-11-01'),(411475,'1954-01-23','Bedir','Osgood','F','1997-05-29'),(411476,'1956-08-10','Zengping','Garnier','F','1986-06-21'),(411477,'1957-06-10','Chiranjit','Baezner','M','1994-04-01'),(411478,'1957-02-07','Limsoon','Tempesti','F','1988-07-27'),(411479,'1961-12-27','Khedija','Papastamatiou','F','1994-06-23'),(411480,'1956-11-27','Divine','Steenbeek','F','1993-03-01'),(411481,'1963-08-11','Wilmer','Matzke','F','1990-01-28'),(411482,'1955-07-24','Shaunak','Petersohn','M','1987-01-06'),(411483,'1953-12-14','Uri','Crooks','M','1996-12-25'),(411484,'1953-08-28','Arvin','Bain','M','1985-12-10'),(411485,'1959-05-14','Kendra','Aseltine','M','1989-11-01'),(411486,'1952-07-21','Mohit','Perry','M','1985-04-16'),(411487,'1963-04-30','Marsal','Vakili','M','1985-11-29'),(411488,'1960-12-30','Bodh','Ducloy','M','1990-10-20'),(411489,'1952-05-14','Arup','Pramanik','M','1989-08-27'),(411490,'1959-02-02','Arno','Perz','M','1986-06-21'),(411491,'1956-06-16','Ymte','Gustavson','M','1987-10-30'),(411492,'1952-11-09','Seongbae','Wroclawski','M','1987-07-30'),(411493,'1961-09-28','Gaetan','Rosenbaum','M','1988-07-22'),(411494,'1958-10-05','Freyja','Bahi','M','1989-01-22'),(411495,'1961-01-18','Khoa','Isaak','M','1987-02-02'),(411496,'1959-12-28','Niclas','Burnard','M','1986-08-03'),(411497,'1952-11-04','Lein','Lorin','F','1990-08-14'),(411498,'1952-03-28','Sumali','Undy','M','1991-06-17'),(411499,'1958-09-21','Leif','Stentiford','M','1995-02-24'),(411500,'1956-06-19','Adhemar','Gimbel','F','1993-06-20'),(411501,'1956-06-08','Fox','Gini','F','1987-01-11'),(411502,'1959-05-05','Jingling','Schaap','F','1987-09-12'),(411503,'1956-04-29','Khun','Bugaenko','M','1995-07-15'),(411504,'1954-01-11','Karsten','Rassart','F','1987-01-23'),(411505,'1953-05-22','Martijn','Ranft','F','1985-09-25'),(411506,'1960-12-27','Dipankar','Shimshoni','M','1986-04-05'),(411507,'1963-12-23','Martien','Pulkowski','F','1991-12-05'),(411508,'1963-10-31','Kirk','McAlpine','M','1989-10-26'),(411509,'1952-10-15','Jaideep','Picht','M','1995-10-25'),(411510,'1960-10-29','Indrajit','Luks','F','1989-07-22'),(411511,'1962-11-02','Mari','Kossowski','F','1993-09-13'),(411512,'1952-10-29','Mats','Cappelli','F','1987-02-24'),(411513,'1959-07-17','Ute','Hainaut','M','1997-08-23'),(411514,'1956-05-19','Bedir','Kalsbeek','M','1987-10-01'),(411515,'1963-09-01','Christophe','Ferriere','M','1996-01-04'),(411516,'1952-05-11','Mamdouh','Scallan','M','1996-08-15'),(411517,'1960-09-29','Toshiki','Nyanchama','M','1994-02-10'),(411518,'1959-02-10','Yurij','Anily','F','1986-06-27'),(411519,'1964-06-30','Arumugam','Michaeli','M','1987-08-26'),(411520,'1964-11-18','Nahla','Solares','M','1989-02-06'),(411521,'1954-11-15','Divine','Roison','M','1993-02-06'),(411522,'1964-11-15','Boaz','Hofstetter','M','1989-10-15'),(411523,'1961-04-21','Halsur','Sifakis','M','1988-06-13'),(411524,'1952-03-18','Chinhyun','Nollmann','M','1989-05-04'),(411525,'1963-04-12','Mantis','Oxman','M','1987-02-17'),(411526,'1952-07-22','Christoph','Einsfeld','M','1990-04-07'),(411527,'1953-05-07','Vasilis','Gihr','F','1993-02-28'),(411528,'1958-12-24','Ottavia','Rullman','F','1988-02-04'),(411529,'1964-10-19','Clyde','Lubachevsky','M','1993-08-27'),(411530,'1954-11-06','Gio','Zizka','F','1991-08-24'),(411531,'1959-09-25','Aris','Vernadat','M','1996-03-31'),(411532,'1953-03-06','Morrie','Thisen','M','1999-03-15'),(411533,'1963-03-28','Jeanna','Meriste','M','1993-12-19'),(411534,'1962-03-19','Hein','Peral','M','1988-12-23'),(411535,'1957-12-24','Avishai','Isaak','M','1997-10-03'),(411536,'1954-03-08','Foong','Hebert','M','1990-08-08'),(411537,'1959-01-04','Weiwu','Rosca','M','1993-07-18'),(411538,'1955-05-15','Peer','Farrar','F','1993-02-04'),(411539,'1953-11-05','Guangming','Pearson','M','1985-03-28'),(411540,'1957-07-29','Nigel','Spell','M','1987-05-20'),(411541,'1958-11-15','Takanari','Schwartzburd','F','1986-03-16'),(411542,'1957-08-07','Aria','Rousseau','M','1987-10-16'),(411543,'1963-02-08','Munehiro','Harbusch','M','1990-04-29'),(411544,'1955-08-17','Byong','Legleitner','M','1987-04-30'),(411545,'1955-06-28','Pranav','Sadowsky','F','1987-03-18'),(411546,'1956-04-10','Leon','Mondadori','M','1991-03-31'),(411547,'1961-01-05','Chirstian','Gniady','M','1995-08-25'),(411548,'1963-02-22','Leah','Peac','F','1992-10-15'),(411549,'1952-08-19','Avishai','Koshiba','M','1991-05-26'),(411550,'1954-01-16','Lobel','Thibadeau','F','1990-09-13'),(411551,'1962-03-02','Eldridge','Kleiser','M','1992-05-15'),(411552,'1963-11-08','Collette','Castellani','M','1989-09-26'),(411553,'1964-04-10','Neelam','Kenevan','M','1985-04-16'),(411554,'1961-03-11','Shuho','Molberg','F','1990-09-26'),(411555,'1955-08-27','Giri','Dayang','M','1987-09-18'),(411556,'1962-04-16','Iara','Glowinski','F','1990-01-11'),(411557,'1958-01-03','Vugranam','Gulla','M','1988-08-20'),(411558,'1952-07-03','Mariusz','Bridgland','M','1991-10-18'),(411559,'1959-02-08','Pantung','Zlotek','F','1991-03-09'),(411560,'1963-07-23','Basant','Aamodt','F','1986-12-25'),(411561,'1958-06-01','Hidefumi','Gerlach','F','1987-12-03'),(411562,'1957-02-02','Shigeo','Sommer','F','1991-05-02'),(411563,'1954-10-01','Jolita','Peek','F','1995-05-07'),(411564,'1956-02-06','Shuji','Mitzlaff','M','1992-11-21'),(411565,'1959-06-30','Bojan','Conta','F','1995-11-13'),(411566,'1955-05-15','Radhia','Plesums','M','1991-03-05'),(411567,'1959-08-21','Christoph','Basart','M','1988-05-19'),(411568,'1956-11-11','Kasidit','Bage','M','1993-04-01'),(411569,'1958-10-17','Kamran','Kandlur','M','1999-07-15'),(411570,'1957-06-01','Gennady','Kisuki','F','1989-12-24'),(411571,'1958-04-26','Reinhold','Ramras','M','1986-07-17'),(411572,'1959-01-07','Vesna','Bazelow','M','1990-01-11'),(411573,'1953-01-10','Ymte','Casley','M','1985-02-09'),(411574,'1956-09-11','Shounak','Kuhnemann','F','1994-11-11'),(411575,'1956-08-28','Kiyotoshi','Thisen','F','1990-05-03'),(411576,'1953-08-07','Mark','Bonifati','F','1991-04-07'),(411577,'1958-10-05','Marsja','Guenter','F','1986-03-21'),(411578,'1953-12-09','Lucian','Papadias','M','1992-04-26'),(411579,'1958-12-29','Jovan','Giveon','M','1993-12-29'),(411580,'1960-02-07','Shan','Parveen','M','1992-03-21'),(411581,'1963-05-14','Steve','Simkin','F','1996-10-01'),(411582,'1964-11-03','Aruna','Emiris','F','1994-11-03'),(411583,'1956-09-15','Tsz','Joslin','M','1993-01-30'),(411584,'1964-03-04','Shao','Chleq','M','1988-02-22'),(411585,'1963-09-29','Mariangiola','Thambidurai','M','1991-02-27'),(411586,'1953-11-18','Mara','Ducloy','F','1991-11-13'),(411587,'1952-05-02','Spyrose','Kambil','M','1985-03-15'),(411588,'1953-03-29','Elzbieta','Verspoor','F','1992-03-01'),(411589,'1964-04-12','Halsur','Engelmann','M','1991-10-04'),(411590,'1962-06-15','Mayuko','Zobel','F','1996-10-11'),(411591,'1954-07-04','Toshiki','Radhakrishnan','M','1992-05-16'),(411592,'1952-12-12','Arie','Bhattacharjee','F','1989-08-08'),(411593,'1956-04-17','Debaprosad','Zongker','M','1996-06-27'),(411594,'1956-12-06','Muneo','Munawer','F','1988-08-10'),(411595,'1960-07-07','Arvind','Ecklund','F','1995-04-04'),(411596,'1956-10-09','Richara','Cairo','M','1986-10-13'),(411597,'1955-08-17','Divier','Rahier','M','1992-04-28'),(411598,'1959-04-16','Pascal','Chappelet','M','1985-05-23'),(411599,'1961-01-19','Charlene','Braunschweig','F','1988-06-18'),(411600,'1960-05-04','Gunilla','Marchegay','M','1995-02-08'),(411601,'1964-03-28','Anwar','Goodrum','M','1995-12-04'),(411602,'1964-03-13','Constantijn','Jakobus','F','1992-01-08'),(411603,'1955-06-03','Fumitake','Benaini','F','1990-09-17'),(411604,'1959-05-05','Alejandra','Perna','M','1989-01-18'),(411605,'1960-07-20','Xuedong','Ferriere','M','1990-07-17'),(411606,'1958-05-10','Nectarios','Hockney','M','1986-03-28'),(411607,'1959-10-22','Kazuhide','Sluis','M','1985-05-09'),(411608,'1954-12-05','Elliott','Jumpertz','M','1989-02-13'),(411609,'1957-11-07','Kotesh','Janetzko','M','1990-01-13'),(411610,'1958-04-08','Sachar','Chorvat','F','1990-06-16'),(411611,'1960-05-31','Saeed','Bergere','M','1986-05-25'),(411612,'1952-12-22','Miomir','Zweizig','F','1993-11-24'),(411613,'1956-06-12','Parto','Khamsi','M','1989-12-19'),(411614,'1958-03-29','Martins','Wynblatt','M','1992-02-15'),(411615,'1954-11-23','Guther','Karlin','M','1985-03-21'),(411616,'1955-05-01','Bodh','Chinin','M','1987-03-25'),(411617,'1955-04-11','Spyrose','Belinskaya','M','1992-05-22'),(411618,'1952-11-09','Naftaly','Lung','M','1993-07-05'),(411619,'1963-04-04','Lunjin','Hartvigsen','F','1992-01-20'),(411620,'1957-09-21','Brigham','Kinley','M','1992-07-04'),(411621,'1964-06-07','Nidapan','Coney','F','1996-03-24'),(411622,'1961-09-30','Xiadong','Benveniste','F','1986-07-04'),(411623,'1953-06-05','Heon','Peron','M','1985-05-20'),(411624,'1963-09-12','Aamod','Thebaut','M','1989-07-17'),(411625,'1964-08-01','Moie','Morrin','M','1993-12-01'),(411626,'1953-09-29','Georg','Angiulli','M','1988-11-24'),(411627,'1964-11-28','Constantino','Improta','M','1996-10-31'),(411628,'1958-04-15','Luisa','Gopalakrishnan','F','1986-10-31'),(411629,'1953-05-30','Zhonghua','Papadias','M','1993-10-21'),(411630,'1964-02-25','Radhakrishnan','Murillo','M','1986-04-12'),(411631,'1961-04-20','Aamer','Erva','F','1993-12-12'),(411632,'1957-12-19','Renee','Gargeya','M','1995-06-02'),(411633,'1953-03-04','Guther','Clemencon','M','1988-01-21'),(411634,'1961-12-27','Falguni','Sidhu','M','1989-09-29'),(411635,'1959-03-30','Odinaldo','Cangellaris','M','1987-09-19'),(411636,'1962-07-09','Otmar','Arlazarov','F','1987-01-26'),(411637,'1959-01-24','Wilmer','Kaelbling','M','1990-02-24'),(411638,'1962-08-29','Zengping','Baig','F','1987-04-20'),(411639,'1958-02-07','Arve','Roisin','M','1995-02-12'),(411640,'1959-05-07','Nakhoon','Masand','M','1990-11-23'),(411641,'1960-06-20','Kokou','Danecki','M','1994-04-03'),(411642,'1958-08-08','Aria','Emmart','M','1986-06-03'),(411643,'1953-11-16','Kankanahalli','Billawala','M','1986-05-07'),(411644,'1952-10-04','Yonghoan','Collette','M','1985-03-24'),(411645,'1963-04-06','Greger','Mukaidono','F','1997-12-20'),(411646,'1953-12-04','Yongmao','Hutter','F','1989-12-04'),(411647,'1963-01-13','Aiichiro','Strehl','M','1985-08-11'),(411648,'1960-07-29','Theirry','Kruskal','F','1986-04-19'),(411649,'1953-01-12','Joydip','Castellani','M','1994-10-28'),(411650,'1956-03-09','Youjian','Gyimothy','F','1985-02-16'),(411651,'1963-09-01','Heejo','Fandrianto','M','1986-05-16'),(411652,'1959-04-21','Becky','Papsdorf','F','1988-03-07'),(411653,'1953-10-10','Mani','Parhami','M','1986-10-07'),(411654,'1954-09-25','Shahid','Swick','F','1987-03-27'),(411655,'1955-11-19','Nahum','Valette','F','1986-06-15'),(411656,'1958-12-19','Maia','Varman','M','1993-09-25'),(411657,'1960-08-12','Hongzhu','Prenel','F','1986-07-17'),(411658,'1959-03-25','Ayonca','Salinas','M','1985-11-01'),(411659,'1963-07-23','Shigeaki','Rubsam','M','1988-11-09'),(411660,'1955-07-05','Lansing','Serdy','F','1988-10-24'),(411661,'1963-04-21','Shai','Masand','F','1989-01-09'),(411662,'1954-02-16','Zhaofang','Lanphier','M','1996-07-03'),(411663,'1953-07-07','Bodo','Eugenio','M','1991-03-31'),(411664,'1964-04-25','Vasiliy','Wendorf','M','1989-07-17'),(411665,'1955-09-24','Martine','Pepe','M','1988-09-20'),(411666,'1963-12-29','Guozhong','Backhouse','F','1995-01-09'),(411667,'1959-11-03','Martial','Kopetz','F','1985-08-09'),(411668,'1953-05-19','Tetsushi','Anguita','M','1999-01-03'),(411669,'1955-02-15','Taegyun','Constantine','M','1991-09-23'),(411670,'1955-08-25','Falguni','Emiris','F','1992-12-04'),(411671,'1960-06-10','Pranjal','Axelband','F','1986-07-24'),(411672,'1959-02-07','Yakichi','Claffy','F','1986-08-13'),(411673,'1956-10-17','Soenke','Gerlach','M','1988-08-25'),(411674,'1963-04-10','Martijn','Rindone','M','1990-07-07'),(411675,'1964-12-31','Arvin','Zongker','M','1990-04-29'),(411676,'1953-07-26','Arie','Kroft','F','1985-03-10'),(411677,'1958-12-19','Bilhanan','Molenaar','F','1989-06-07'),(411678,'1959-06-18','Kamran','Candan','M','1993-06-17'),(411679,'1957-05-06','Elgin','Mundy','F','1987-03-31'),(411680,'1960-08-29','Yishai','Riesenhuber','F','1992-06-02'),(411681,'1953-11-30','Florian','Lambe','F','1997-03-12'),(411682,'1963-06-14','Ugo','Cherinka','M','1995-07-21'),(411683,'1963-09-17','Lalit','Schnabel','M','1985-03-17'),(411684,'1953-02-17','Mara','Ravishankar','M','1987-10-28'),(411685,'1953-11-01','Irene','Miculan','M','1991-07-17'),(411686,'1958-07-03','Masoud','Pena','F','1988-03-20'),(411687,'1964-09-17','Aria','Cools','M','1988-10-25'),(411688,'1961-02-24','Mansur','Peak','M','1986-12-11'),(411689,'1961-10-21','Syozo','Koblitz','M','1986-06-27'),(411690,'1959-07-21','Angus','Fetvedt','F','1993-01-25'),(411691,'1960-09-08','Sastry','Foote','F','1998-10-30'),(411692,'1957-07-28','Willard','Gulak','M','1985-08-25'),(411693,'1959-12-22','Yoshimitsu','Ratnakar','M','1992-03-02'),(411694,'1960-12-18','Shaunak','Itzigehl','F','1991-06-06'),(411695,'1961-11-29','Niteen','Akaboshi','F','1987-03-19'),(411696,'1953-07-29','Arfst','Mateescu','F','1985-12-08'),(411697,'1961-07-16','Honglan','Gihr','M','1987-03-12'),(411698,'1960-04-21','Xiong','Guerreiro','F','1985-10-22'),(411699,'1957-05-25','Jungsoon','Delgrossi','M','1997-09-16'),(411700,'1959-11-22','Otmar','Yoshimura','M','1993-04-03'),(411701,'1960-02-10','Nevio','Fritzsche','M','1991-05-12'),(411702,'1963-09-17','Lucian','Ghemri','M','1987-08-16'),(411703,'1952-05-07','Kousuke','Shinomoto','M','1996-10-08'),(411704,'1956-03-05','Kwan','Valtorta','F','1988-06-08'),(411705,'1964-01-10','Chriss','Farrag','M','1989-12-15'),(411706,'1963-05-21','Boriana','Carrere','F','1989-12-28'),(411707,'1954-11-22','Gennady','Luders','F','1989-02-03'),(411708,'1956-09-24','Sumali','Spell','M','1986-08-16'),(411709,'1962-09-12','Radhika','Luft','M','1996-02-18'),(411710,'1960-06-20','Mads','Garnier','M','1986-07-22'),(411711,'1961-08-04','Niclas','Stemann','F','1985-11-29'),(411712,'1963-11-14','Seongbae','Schaft','M','1986-07-09'),(411713,'1963-05-27','Constantijn','Reutenauer','M','1990-02-27'),(411714,'1953-04-24','Sangeeta','DiGiano','M','1991-10-30'),(411715,'1953-03-21','Ranga','Pileggi','M','1985-04-30'),(411716,'1957-11-17','Koldo','Basart','F','1992-03-19'),(411717,'1963-11-10','Supot','Coors','M','1988-01-16'),(411718,'1954-11-19','Weidon','Krybus','M','1993-11-19'),(411719,'1953-07-12','Fumino','Sambasivam','M','1985-08-08'),(411720,'1953-09-01','Vasiliy','Ballarin','M','1992-04-27'),(411721,'1954-10-23','Aleksander','Muchinsky','F','1989-12-19'),(411722,'1958-10-03','Kyoichi','Pramanik','F','1990-11-24'),(411723,'1960-03-22','Roddy','Miara','M','1992-07-03'),(411724,'1961-08-09','Sachin','Benantar','F','1991-06-25'),(411725,'1958-02-15','Bikash','Dalphin','M','1985-10-25'),(411726,'1964-10-10','Mara','Bennet','F','1990-03-17'),(411727,'1965-01-09','Weiwu','Lamma','M','1989-11-19'),(411728,'1957-03-13','Subhada','Ginesta','M','1987-03-13'),(411729,'1960-03-15','Niranjan','Ramsey','F','1993-04-08'),(411730,'1962-02-20','Alper','Nilsson','F','1995-08-02'),(411731,'1960-08-25','Kersti','Genther','M','1991-04-30'),(411732,'1962-09-14','Mototsugu','Klyachko','M','1988-10-07'),(411733,'1956-04-23','Prodip','Ghalwash','F','1987-05-07'),(411734,'1955-03-10','Tse','Krychniak','F','1987-01-25'),(411735,'1956-07-29','Cordelia','Falster','F','1987-08-02'),(411736,'1956-09-15','Pramod','Merlo','M','1986-09-05'),(411737,'1957-02-13','Szabolcs','Rosch','M','1989-07-14'),(411738,'1964-11-03','Xiahua','Laventhal','F','1988-10-05'),(411739,'1955-11-18','Valdiodio','Litvinov','F','1992-09-08'),(411740,'1959-03-04','Khaled','Merey','F','1985-04-05'),(411741,'1958-12-29','Hilary','Linares','F','1987-06-09'),(411742,'1953-01-27','Tesuya','Syrzycki','M','1993-10-04'),(411743,'1958-12-19','KayLiang','Ritcey','M','1988-12-30'),(411744,'1962-04-12','Xiaoqiu','Talmor','F','1998-12-26'),(411745,'1959-08-22','Kshitij','Marciano','F','1985-11-30'),(411746,'1955-05-25','Jianhui','Callaway','M','1990-08-29'),(411747,'1953-09-28','Yongmin','Munck','F','1994-12-21'),(411748,'1952-11-18','Barton','Michaels','M','1990-09-01'),(411749,'1954-07-12','Ioana','Munos','M','1990-10-06'),(411750,'1962-09-14','Ayonca','Lemarechal','F','1985-08-23'),(411751,'1954-12-02','Conor','Tanemo','M','1989-03-21'),(411752,'1955-01-23','Remko','Nitsche','M','1986-10-11'),(411753,'1957-12-01','Wayne','Barbanera','F','1986-11-30'),(411754,'1960-06-03','Manu','Velasco','M','1986-06-18'),(411755,'1960-02-20','Navin','Besancenot','M','1986-05-17'),(411756,'1955-09-18','Chikara','Baca','F','1989-12-02'),(411757,'1961-07-19','Garnik','Baaleh','F','1990-02-03'),(411758,'1954-02-12','Josyula','Velasco','F','1992-09-17'),(411759,'1952-03-25','Prasadram','Biros','M','1987-05-10'),(411760,'1956-10-05','Heekeun','Gischer','M','1995-01-12'),(411761,'1958-12-30','Lech','Erni','F','1985-08-22'),(411762,'1958-04-13','Koldo','Dichev','F','1985-09-29'),(411763,'1962-07-12','Douadi','Madeira','F','1990-03-27'),(411764,'1963-12-14','Abdelaziz','Mundy','F','1995-01-14'),(411765,'1957-04-23','Gritta','Birta','F','1989-01-13'),(411766,'1953-04-06','Kinh','Peac','F','1985-11-26'),(411767,'1953-11-25','Patricia','Beeson','F','1985-12-31'),(411768,'1955-09-20','Junichi','Kranzdorf','M','1991-06-25'),(411769,'1958-11-06','Almudena','Munawer','M','1996-05-04'),(411770,'1958-08-18','Annemarie','Kopetz','M','1988-09-06'),(411771,'1963-06-29','Dulce','Masand','M','1993-08-27'),(411772,'1957-12-27','Jixiang','Guerreiro','M','1995-01-11'),(411773,'1952-06-17','Jouko','Magliocco','M','1985-05-29'),(411774,'1953-08-06','Tremaine','Vitiello','M','1985-10-13'),(411775,'1963-03-22','Kerhong','Iacovou','M','1988-12-09'),(411776,'1956-04-10','Sugwoo','Pashtan','M','1988-05-28'),(411777,'1964-10-11','Ortrud','Detkin','F','1993-09-04'),(411778,'1956-05-05','Fumiyo','Hegner','F','1995-01-22'),(411779,'1956-10-31','Marco','Pena','M','1988-06-29'),(411780,'1961-08-02','Jianhao','Georgatos','F','1992-03-01'),(411781,'1955-12-24','Wayne','Jiang','F','1998-04-05'),(411782,'1957-04-12','Nikolaos','Winter','M','1987-05-05'),(411783,'1956-11-17','Dayanand','Basawa','F','1990-05-02'),(411784,'1953-04-26','Leandro','Katalagarianos','M','1988-05-29'),(411785,'1956-09-07','Hisao','Camurati','M','1992-06-13'),(411786,'1952-07-28','Maren','Beutelspacher','F','1994-04-02'),(411787,'1963-01-21','Marsha','Diderrich','M','1991-04-29'),(411788,'1964-03-20','Tomofumi','Foong','M','1987-03-16'),(411789,'1954-05-26','Frederique','Sevcikova','F','1993-11-02'),(411790,'1963-04-20','Gianluca','Perez','M','1987-09-24'),(411791,'1957-07-05','Jacopo','Covnot','M','1997-10-12'),(411792,'1962-02-22','Yinghua','Pettey','F','1994-10-20'),(411793,'1964-10-31','Tremaine','Schlenzig','M','1992-02-21'),(411794,'1952-10-28','Amabile','Kakkar','M','1987-08-26'),(411795,'1958-02-04','Khatoun','Nanard','M','1993-11-13'),(411796,'1955-04-22','Rildo','Bultermann','F','1989-10-02'),(411797,'1954-08-06','Josyula','Bondorf','M','1985-12-20'),(411798,'1957-01-28','Abdelaziz','Zschoche','M','1993-04-18'),(411799,'1963-03-19','Nevin','Shinomoto','F','1994-11-18'),(411800,'1964-01-19','Shigehiro','Preusig','M','1988-10-04'),(411801,'1964-01-17','Fox','Ecklund','M','1987-07-12'),(411802,'1959-05-04','Mircea','Spelt','F','1985-10-28'),(411803,'1961-08-27','Hauke','Birge','F','1990-03-07'),(411804,'1958-05-06','Abdelaziz','Bultermann','M','1994-05-23'),(411805,'1960-09-18','Bedir','Barriga','F','1991-01-29'),(411806,'1959-06-21','Gennady','Paciorek','M','1994-05-31'),(411807,'1963-01-18','Arfst','Birdsall','F','1993-02-07'),(411808,'1956-04-23','Shridhar','Otillio','M','1986-04-06'),(411809,'1963-07-17','Patricio','Luan','M','1997-02-05'),(411810,'1952-03-06','Karsten','Ballarin','F','1992-01-05'),(411811,'1956-08-05','Breannda','Ratzlaff','F','1987-04-22'),(411812,'1956-03-15','Stepehn','Beerel','M','1991-10-07'),(411813,'1954-01-10','Premal','Hammerschmidt','M','1988-01-05'),(411814,'1962-03-05','Udi','Gulik','M','1989-06-19'),(411815,'1958-07-07','Uli','Serdy','M','1986-07-04'),(411816,'1960-06-09','Berhard','Uludag','F','1996-04-17'),(411817,'1959-11-09','Radhia','Kamber','M','1993-10-11'),(411818,'1960-10-27','Selwyn','Muhlberg','F','1987-05-01'),(411819,'1964-02-07','Gianluca','Jeong','F','1989-01-08'),(411820,'1953-02-18','Nathan','Benantar','F','1988-07-17'),(411821,'1960-10-18','Guttorm','Reghbati','M','1989-01-09'),(411822,'1956-12-06','Tonia','Zongker','F','1994-05-13'),(411823,'1953-06-03','Susanna','Usery','F','1989-08-17'),(411824,'1962-11-21','Fumitaka','Avouris','M','1991-02-28'),(411825,'1956-06-20','Manton','Ghandeharizadeh','M','1998-01-20'),(411826,'1954-02-15','Mani','Pews','M','1991-08-24'),(411827,'1952-09-07','Shietung','Vidal','M','1992-05-24'),(411828,'1954-04-03','Flemming','Senzako','M','1995-10-13'),(411829,'1958-06-09','Theirry','Taubenfeld','F','1989-09-26'),(411830,'1957-02-07','Horward','Zedlitz','F','1992-10-23'),(411831,'1955-10-23','Basant','Yoshimura','F','1993-08-06'),(411832,'1960-07-30','Slavian','Heering','M','1990-01-11'),(411833,'1958-02-19','Prasadram','Ramsak','M','1987-12-08'),(411834,'1955-12-16','Fusako','Beetstra','F','1986-12-10'),(411835,'1964-03-18','Uma','Gaughan','M','1991-12-18'),(411836,'1958-07-18','Geoffrey','Chachaty','F','1986-11-18'),(411837,'1958-07-24','Pohua','Zuberek','M','1993-10-15'),(411838,'1952-06-10','Laurentiu','Jeansoulin','M','1986-08-23'),(411839,'1960-09-17','Atreye','Bernick','M','1988-02-22'),(411840,'1961-12-05','Kitty','Sevcikova','F','1989-01-16'),(411841,'1955-01-31','Shahid','Ritzmann','F','1989-11-27'),(411842,'1964-11-23','Elgin','Hegner','M','1993-11-19'),(411843,'1959-06-17','Abdelaziz','Michaels','F','1985-06-17'),(411844,'1960-08-22','Leszek','Camarinopoulos','M','1987-06-24'),(411845,'1958-08-30','Chinho','Radivojevic','M','1998-12-06'),(411846,'1962-03-08','Zvonko','Erdi','M','1991-04-12'),(411847,'1963-12-22','Odinaldo','Douceur','F','1994-08-09'),(411848,'1953-04-11','Kenroku','Cunliffe','F','1988-07-11'),(411849,'1954-06-29','Elliott','Braccini','F','1996-10-27'),(411850,'1961-10-13','Jeane','Riexinger','F','1994-06-09'),(411851,'1954-12-31','Parke','Deville','F','1986-12-10'),(411852,'1959-11-29','Paddy','Mitchem','M','1985-04-14'),(411853,'1964-08-02','Gio','Melter','F','1985-12-26'),(411854,'1964-10-06','Toney','Remmers','F','1995-03-07'),(411855,'1956-05-29','Prasadram','Piveteau','M','1989-03-13'),(411856,'1960-11-05','Kyoichi','Munawer','M','1992-04-06'),(411857,'1963-12-20','Denny','Suppi','F','1996-01-10'),(411858,'1954-01-08','Weiye','Baaz','M','1986-09-21'),(411859,'1960-05-06','Akeel','Jonsson','F','1987-08-06'),(411860,'1952-08-28','Fuqing','Swab','F','1996-04-24'),(411861,'1963-12-26','Zhilian','Klerer','F','1988-01-26'),(411862,'1953-10-12','Tremaine','Vesel','F','1990-11-28'),(411863,'1955-01-01','Eberhardt','Dratva','M','1985-07-10'),(411864,'1964-08-27','Tzvetan','Shackell','F','1986-02-26'),(411865,'1964-12-03','Tonny','Danner','F','1987-07-25'),(411866,'1956-11-20','Ronghao','Bultermann','F','1989-10-29'),(411867,'1955-08-11','Mana','Bressoud','M','1989-07-26'),(411868,'1964-06-03','Domenick','Braunmuhl','F','1995-09-07'),(411869,'1955-05-28','Serenella','Sherertz','F','1988-05-31'),(411870,'1957-01-04','Jeanne','Schiper','M','1986-01-20'),(411871,'1961-12-08','Teruyuki','Birta','F','1985-10-17'),(411872,'1957-01-08','Akeel','Passino','M','1986-04-23'),(411873,'1956-01-22','Parviz','Valiente','F','1991-09-06'),(411874,'1958-04-18','Gaetan','Raczkowsky','F','1993-08-04'),(411875,'1958-03-25','Mizuhito','Biron','M','1985-10-03'),(411876,'1961-08-31','Kristinn','Lund','M','1986-08-19'),(411877,'1958-10-15','Lorien','Tzvieli','M','1989-08-16'),(411878,'1962-08-05','Anneke','Nyanchama','F','1989-03-31'),(411879,'1953-08-27','Amstein','Kulisch','M','1986-03-21'),(411880,'1960-08-12','Roddy','Cairo','M','1997-07-08'),(411881,'1955-05-18','Jiang','Jording','M','1987-08-13'),(411882,'1955-09-21','Youjian','Akazan','M','1986-05-02'),(411883,'1957-06-04','Persi','Gyorkos','M','1987-11-05'),(411884,'1953-05-29','Moti','Velasco','M','1993-08-27'),(411885,'1962-05-31','Vugranam','Ranst','F','1988-09-10'),(411886,'1959-09-17','Goncalo','Rosen','F','1996-06-21'),(411887,'1953-04-03','Mack','Beetstra','M','1996-11-20'),(411888,'1954-01-30','JoAnna','Ciolek','M','1989-08-30'),(411889,'1956-05-29','Berni','Schade','M','1988-04-17'),(411890,'1962-04-21','Roded','Chepyzhov','M','1994-01-19'),(411891,'1953-06-18','Karsten','Beeson','F','1987-01-16'),(411892,'1959-07-21','Shigenori','Stifter','F','1996-01-01'),(411893,'1959-08-21','Kristin','Streng','F','1985-09-21'),(411894,'1953-05-16','Thodoros','Scallan','M','1998-07-18'),(411895,'1956-11-22','Kwangjo','Magalhaes','F','1987-10-09'),(411896,'1955-10-24','Uma','Muhlberg','F','1987-05-02'),(411897,'1954-08-02','Suebskul','Wilharm','M','1986-12-21'),(411898,'1960-03-30','Lucian','Yemenis','M','1991-07-28'),(411899,'1964-11-26','Toshiko','Marwedel','M','1989-11-08'),(411900,'1954-12-03','Mari','Wynblatt','M','1986-07-28'),(411901,'1958-12-15','Urs','Emden','M','1988-08-21'),(411902,'1959-02-08','Mayuri','Rijsenbrij','M','1986-04-03'),(411903,'1956-01-10','Ziya','Rikino','M','1992-03-22'),(411904,'1960-05-09','Felicidad','Back','F','1993-12-14'),(411905,'1954-12-17','Basim','Cronin','F','1987-07-13'),(411906,'1965-02-01','Anneli','Pappas','F','1990-07-09'),(411907,'1961-05-17','Arie','Chinin','M','1990-06-03'),(411908,'1953-04-28','Leaf','Fadgyas','M','1988-04-27'),(411909,'1958-03-19','Shaibal','Oxenboll','F','1991-03-27'),(411910,'1960-09-06','Qingxiang','Schicker','M','1990-04-24'),(411911,'1962-08-27','Jaber','Sundgren','M','1985-03-17'),(411912,'1958-06-24','Ipke','Riesenhuber','M','1988-01-14'),(411913,'1953-08-30','Shmuel','Baranowski','M','1995-03-23'),(411914,'1964-06-21','Nadjib','Koshiba','M','1987-11-25'),(411915,'1955-08-10','Urs','Tzvieli','F','1986-09-23'),(411916,'1957-02-16','Adel','Buescher','M','1992-06-20'),(411917,'1955-01-09','Aloys','Conta','M','1994-01-11'),(411918,'1960-03-13','Munehiko','Fiebach','F','1994-10-23'),(411919,'1960-11-18','Erez','Salinas','M','1992-09-13'),(411920,'1962-12-29','Van','Staudhammer','M','1993-03-03'),(411921,'1953-11-05','Sadun','Buescher','M','1987-06-16'),(411922,'1953-06-05','Oscal','Munro','M','1990-04-06'),(411923,'1958-09-17','Taisook','Rissanen','M','1989-05-07'),(411924,'1956-03-04','Candida','Schmezko','F','1993-05-15'),(411925,'1964-09-05','Macha','Bugrara','F','1985-10-02'),(411926,'1954-02-07','Tadanori','Chiodo','M','1992-07-06'),(411927,'1958-06-23','Behnaam','Perri','F','1990-09-19'),(411928,'1952-09-20','JiYoung','Bain','M','1988-10-04'),(411929,'1962-12-22','Elrique','Khalid','F','1991-02-24'),(411930,'1953-05-12','Ekawit','Budinsky','M','1994-01-12'),(411931,'1960-12-16','Subhada','Chepyzhov','M','1989-04-21'),(411932,'1954-12-25','Gregory','Flasterstein','F','1997-06-02'),(411933,'1955-02-19','Jasminko','Plavsic','M','1987-01-20'),(411934,'1958-01-10','Breannda','Bisiani','F','1987-03-01'),(411935,'1964-04-04','Annemarie','Valtorta','M','1997-03-14'),(411936,'1962-04-22','Tianruo','Ermel','F','1986-06-01'),(411937,'1960-09-15','Rayond','Fontet','M','1987-01-23'),(411938,'1957-03-23','Denis','Lund','M','1990-08-18'),(411939,'1960-07-23','Waiman','Swab','M','1988-08-02'),(411940,'1958-08-19','Gritta','Codenie','F','1989-06-18'),(411941,'1962-11-26','Gad','Hofmeyr','F','1985-04-27'),(411942,'1959-06-19','Stella','Janocha','F','1998-06-26'),(411943,'1954-06-10','Steen','Neiman','M','1985-07-10'),(411944,'1963-09-24','Cathie','Frezza','F','1986-07-23'),(411945,'1959-10-09','Weidon','Penz','F','1988-02-03'),(411946,'1954-07-29','Youpyo','Lampe','M','1987-11-11'),(411947,'1962-03-06','Hinrich','Baranowski','M','1993-11-29'),(411948,'1954-09-18','Eldridge','Rijsenbrij','F','1986-04-10'),(411949,'1954-10-27','Uli','Gischer','M','1995-05-12'),(411950,'1953-09-12','Maris','Emmerich','F','1987-05-07'),(411951,'1959-05-01','Yishai','Feldmann','M','1985-03-05'),(411952,'1955-09-18','Odysseas','Gronowski','M','1989-09-14'),(411953,'1960-07-09','Sibyl','Yoshimura','M','1990-03-01'),(411954,'1959-07-01','Olivera','Schach','F','1996-07-27'),(411955,'1961-03-12','Aron','Thummel','M','1985-03-28'),(411956,'1958-04-10','Jinxi','Schreiter','M','1989-08-06'),(411957,'1953-02-13','Kokou','Klyachko','M','1991-04-06'),(411958,'1961-07-11','Kankanahalli','Brandsma','M','1988-02-13'),(411959,'1962-12-12','Neven','Lovengreen','M','1991-03-20'),(411960,'1952-05-23','Cordelia','Ginneken','M','1993-07-25'),(411961,'1954-02-10','Samphel','Showalter','F','1991-12-01'),(411962,'1954-08-04','Tooru','Murillo','M','1985-04-24'),(411963,'1958-12-11','Utz','Mitchem','M','1997-07-15'),(411964,'1955-08-17','Eishiro','Fairtlough','F','1993-12-23'),(411965,'1956-04-10','Youssef','Chinin','M','1995-05-23'),(411966,'1956-08-18','Gor','Nitsche','M','1991-01-04'),(411967,'1961-07-04','Jacopo','Luan','F','1986-10-10'),(411968,'1955-12-01','Magy','Kroha','F','1995-11-13'),(411969,'1963-06-23','Kwangjo','Bridgland','M','1988-02-08'),(411970,'1953-07-02','Sverrir','Sichman','M','1995-06-03'),(411971,'1953-06-05','Sugwoo','Magalhaes','F','1988-08-31'),(411972,'1963-06-18','Barry','Furedi','M','1991-12-06'),(411973,'1958-06-14','Shir','Antonisse','M','1985-06-07'),(411974,'1958-09-08','Piyush','Zallocco','F','1986-09-03'),(411975,'1957-10-26','Krassimir','Gniady','F','1985-05-25'),(411976,'1961-11-18','Josyula','Verhaegen','M','1989-04-04'),(411977,'1958-07-13','Gino','Choobineh','M','1985-07-04'),(411978,'1958-09-11','Dmitry','Rosin','F','1986-10-16'),(411979,'1957-04-07','Yuuichi','Debuse','F','1991-08-30'),(411980,'1954-08-30','Jungsoon','Rothe','M','1998-10-20'),(411981,'1957-08-27','Toshiko','Nations','F','1988-06-29'),(411982,'1953-07-22','Mrinalini','Krychniak','F','1992-11-27'),(411983,'1958-01-10','Nechama','Ducloy','F','1989-06-23'),(411984,'1958-09-28','Woody','Bennet','M','1996-04-07'),(411985,'1953-04-27','Toshiko','Geffroy','F','1987-01-09'),(411986,'1958-06-17','Venkatesan','Lieblein','F','1994-03-30'),(411987,'1954-11-12','Pranay','Zielinski','F','1995-04-08'),(411988,'1964-08-27','Roselyn','Albarhamtoshy','M','1986-01-18'),(411989,'1962-11-01','Sorina','Piveteau','M','1995-01-07'),(411990,'1955-02-23','Luigi','Renear','M','1987-05-02'),(411991,'1962-04-06','Shigeu','Remmers','M','1998-08-25'),(411992,'1963-08-14','Kwangyoen','Perko','F','1991-11-10'),(411993,'1958-12-27','Adam','Kuzuoka','M','1986-07-13'),(411994,'1954-04-29','Lihong','Czap','M','1987-01-02'),(411995,'1961-01-18','Margo','Murtha','M','1990-02-26'),(411996,'1954-04-27','Kagan','Kornatzky','M','1990-03-01'),(411997,'1961-07-09','Candido','Uehara','M','1987-01-04'),(411998,'1954-10-06','Shiv','Molenaar','M','1993-09-09'),(411999,'1957-02-16','Fumitake','Gopalakrishnan','M','1991-07-13'),(412000,'1958-02-17','Guoxiang','Alencar','F','1987-04-14'),(412001,'1963-10-15','Chenxi','Shiratori','M','1986-05-27'),(412002,'1961-05-25','Minghong','Zhiwei','F','1985-03-22'),(412003,'1956-08-28','Hausi','Kambil','M','1986-07-03'),(412004,'1957-09-29','Xumin','Haumacher','M','1987-02-01'),(412005,'1955-11-03','Stevo','Plessier','M','1997-12-28'),(412006,'1962-02-01','Kwangsub','Heemskerk','F','1995-08-31'),(412007,'1960-02-12','Joydip','Rebaine','M','1991-09-21'),(412008,'1955-03-10','Irene','Bach','M','1986-05-06'),(412009,'1958-08-02','Sanjiv','Luef','M','1989-08-20'),(412010,'1953-04-11','Taegyun','Pietrzykowski','F','1985-03-12'),(412011,'1960-11-12','Shai','Landherr','M','1986-07-09'),(412012,'1954-04-27','Mara','Anandan','F','1986-10-27'),(412013,'1956-11-24','Martien','Schrooten','M','1987-06-04'),(412014,'1955-01-20','Shaowei','Brobst','M','1988-09-30'),(412015,'1961-04-18','Zvonko','Henders','M','1990-06-02'),(412016,'1962-11-05','Filipe','Demri','M','1988-07-06'),(412017,'1964-06-26','Yongdong','Sadowski','F','1985-11-24'),(412018,'1960-08-04','Peternela','Zucker','F','1996-01-05'),(412019,'1957-03-10','Hatsukazu','Murtha','M','1995-10-06'),(412020,'1960-12-22','Unal','Simkin','M','1992-05-06'),(412021,'1960-11-25','Mansur','Gide','F','1989-03-22'),(412022,'1962-04-22','Masamitsu','Ranze','F','1990-11-16'),(412023,'1961-12-21','Jaewoo','Naumovich','M','1992-08-21'),(412024,'1952-09-06','Mihalis','Heinisuo','F','1986-08-03'),(412025,'1957-07-24','Akhilish','Geffroy','M','1994-07-16'),(412026,'1963-04-14','Yishay','Jiang','M','1991-11-06'),(412027,'1952-06-16','Aiman','Atchley','M','1990-02-23'),(412028,'1959-08-08','Taizo','Benaini','F','1987-07-04'),(412029,'1959-07-14','Utpal','Zeleznik','M','1986-10-22'),(412030,'1958-12-17','Sudharsan','Hettesheimer','M','1996-01-13'),(412031,'1962-02-05','Krassimir','Jayawardene','M','1995-06-15'),(412032,'1956-04-25','Alper','Leonhardt','F','1990-12-10'),(412033,'1952-11-04','Zorica','Lindenbaum','F','1993-05-11'),(412034,'1961-02-27','Hilary','Ossenbruggen','F','1996-09-11'),(412035,'1957-03-26','Kinh','Lovengreen','M','1991-07-05'),(412036,'1953-11-16','Menkae','Heering','F','1990-02-03'),(412037,'1962-06-02','Shahab','Nannarelli','F','1987-04-30'),(412038,'1961-11-18','Xiaocheng','Huxford','M','1987-06-30'),(412039,'1959-08-14','Pragnesh','Heemskerk','M','1985-10-06'),(412040,'1961-12-16','Jouko','Farrel','F','1991-08-18'),(412041,'1954-01-13','Shen','Kalefeld','F','1987-08-22'),(412042,'1960-06-10','Etsuo','Benzaken','M','1986-02-25'),(412043,'1952-06-01','Sajjan','Androutsos','F','1988-05-10'),(412044,'1959-02-10','Padma','Servieres','M','1991-01-13'),(412045,'1960-09-25','Kristin','Bolotov','F','1985-06-28'),(412046,'1959-09-14','Martine','Ouhyoung','M','1995-11-30'),(412047,'1963-02-08','Rayond','Litzkow','M','1995-03-11'),(412048,'1962-03-09','Shahid','Shinomoto','M','1992-12-07'),(412049,'1959-07-29','Tru','Sinitsyn','F','1992-10-28'),(412050,'1955-03-19','Marie','Malabarba','M','1985-09-20'),(412051,'1962-01-21','Mohua','Kusakari','M','1990-08-24'),(412052,'1952-10-14','Rajmohan','Deville','M','1987-06-23'),(412053,'1959-04-03','Ferdinand','Gadepally','M','1989-02-06'),(412054,'1953-04-14','Georgy','Ramaiah','M','1993-04-25'),(412055,'1957-04-15','Gor','Delgrange','M','1987-08-20'),(412056,'1961-04-26','Oddvar','Perng','M','1985-12-17'),(412057,'1959-01-18','Danai','Rijckaert','F','1990-08-19'),(412058,'1960-01-12','Zhilian','Weedon','M','1988-02-09'),(412059,'1952-08-01','Aran','Genther','F','1989-02-22'),(412060,'1959-11-28','Shigeo','Hiltgen','F','1990-03-02'),(412061,'1960-05-28','Ugo','Gill','F','1993-09-27'),(412062,'1956-05-13','Erez','Rullman','M','1991-11-06'),(412063,'1959-05-20','Arto','Fendler','F','1986-06-12'),(412064,'1962-01-10','Greger','Anguita','M','1989-03-15'),(412065,'1961-02-11','Mara','Danley','F','1989-12-23'),(412066,'1958-03-01','Diederik','Ozeki','F','1993-05-20'),(412067,'1957-12-27','Uli','Genin','M','1989-06-30'),(412068,'1956-05-22','Herb','Pleszkun','M','1997-11-07'),(412069,'1956-02-24','Bojan','Norsworthy','F','1991-09-15'),(412070,'1952-07-09','Khalil','Polajnar','M','1985-03-23'),(412071,'1956-04-13','Naftaly','Glowinski','F','1993-04-23'),(412072,'1954-02-19','Bezalel','Rindone','M','1988-03-16'),(412073,'1954-05-04','Shuzo','Luef','M','1989-06-21'),(412074,'1958-02-24','Marjo','Wixon','M','1986-05-15'),(412075,'1962-09-01','Ewing','Iisaka','M','1994-05-13'),(412076,'1953-01-11','Phillip','Heijenga','M','1990-10-05'),(412077,'1960-09-15','Gino','Dahlbom','M','1987-02-26'),(412078,'1963-10-29','Conrado','Montresor','M','1993-01-22'),(412079,'1958-01-28','Sastry','Feldhoffer','F','1995-09-14'),(412080,'1957-09-20','Akeno','Herbst','F','1996-09-14'),(412081,'1952-08-30','Tooru','Murthy','F','1988-04-20'),(412082,'1964-08-22','Gennadi','Spelt','M','1987-01-17'),(412083,'1960-12-11','Ayakannu','Tagansky','F','1985-08-05'),(412084,'1962-11-01','Lakshmi','Merel','M','1989-04-18'),(412085,'1964-07-06','Patricio','Skrikant','M','1987-04-16'),(412086,'1960-09-15','KayLiang','Gerlach','F','1990-03-01'),(412087,'1964-05-24','Djenana','Sury','F','1988-07-30'),(412088,'1954-11-24','Saniya','Marrakchi','F','1995-08-09'),(412089,'1955-06-08','Kenton','Marakhovsky','F','1989-09-08'),(412090,'1958-10-08','Ung','Pramanik','F','1987-07-07'),(412091,'1952-07-14','Margareta','Binding','F','1993-03-07'),(412092,'1960-09-18','Shuky','Ozeki','M','1998-10-15'),(412093,'1952-11-06','Avishai','Engelmann','M','1987-11-14'),(412094,'1956-12-03','Krisda','Tiemann','M','1990-12-30'),(412095,'1955-07-29','Kellyn','Benveniste','M','1990-08-28'),(412096,'1964-01-11','Gunilla','Chinal','M','1995-06-04'),(412097,'1954-02-28','Sivanarayana','DasSarma','F','1990-12-01'),(412098,'1960-06-28','Yuchang','Ratnaker','F','1989-07-02'),(412099,'1961-05-26','Premsyl','Weedon','M','1985-02-25'),(412100,'1960-11-16','Khalid','Kohling','M','1987-04-30'),(412101,'1954-02-06','Hauke','Karlin','M','1987-12-21'),(412102,'1960-09-10','Nadjib','Gerlach','F','1987-01-25'),(412103,'1958-09-02','Mahmut','Vadhan','M','1991-09-26'),(412104,'1954-02-22','Premal','Hettesheimer','M','1990-01-07'),(412105,'1952-06-16','Teiji','Siksek','F','1985-02-14'),(412106,'1962-08-08','Gully','Pargas','M','1992-01-09'),(412107,'1960-10-07','Kwangsub','Chappelet','M','1997-08-08'),(412108,'1963-05-14','Macha','Vesel','F','1987-06-30'),(412109,'1955-07-19','Tadanori','Naumovich','M','1986-10-04'),(412110,'1963-05-11','Kiyokazu','Greenaway','F','1989-10-23'),(412111,'1955-09-30','Marco','Peyn','F','1992-08-04'),(412112,'1963-10-31','Greger','Zumaque','M','1985-12-30'),(412113,'1955-10-31','Rafail','Bardell','M','1989-12-15'),(412114,'1958-06-05','Xiahua','Ramaiah','M','1988-03-18'),(412115,'1954-05-01','Becky','Zielinski','F','1991-12-29'),(412116,'1953-08-06','Tze','Worfolk','M','1991-02-23'),(412117,'1957-02-13','Changho','Hennebert','M','1988-07-17'),(412118,'1955-02-18','Emran','Marchesini','M','1988-02-02'),(412119,'1964-01-09','Vitaly','Schonegge','F','1985-02-21'),(412120,'1959-11-23','Piyush','Cronin','F','1991-04-01'),(412121,'1956-04-03','Sadegh','Lieblein','F','1996-07-20'),(412122,'1963-05-14','Lenore','Rouquie','M','1994-06-29'),(412123,'1959-11-06','Cordelia','Strooper','F','1991-06-18'),(412124,'1959-11-14','Ortrun','Ratnakar','F','1993-01-27'),(412125,'1955-08-12','Neelam','Asmuth','M','1985-05-13'),(412126,'1960-10-29','Harngdar','DeMori','F','1994-03-28'),(412127,'1957-10-11','Chanjung','Gargeya','M','1998-08-11'),(412128,'1962-07-19','Shahab','Bahl','M','1986-03-18'),(412129,'1952-09-24','Sanjeeva','Fortenbacher','M','1986-08-23'),(412130,'1959-10-10','Hongzhu','Siepmann','M','1985-04-23'),(412131,'1956-08-12','Marsja','Navazio','F','1991-01-03'),(412132,'1956-02-26','Jenwei','Veevers','M','1995-09-27'),(412133,'1954-03-09','Moti','Penttonen','M','1986-08-08'),(412134,'1961-07-25','Arra','Giveon','M','1995-05-24'),(412135,'1955-02-20','Ung','Falck','M','1995-04-20'),(412136,'1952-12-07','Caolyn','Reeker','F','1985-07-22'),(412137,'1961-04-02','Barry','Varker','M','1986-09-24'),(412138,'1957-11-23','Billie','Chleq','M','1987-08-26'),(412139,'1952-08-16','Moriyoshi','Setia','M','1992-09-30'),(412140,'1959-09-07','Wanqing','Conti','F','1993-03-04'),(412141,'1952-03-13','Arun','Bernick','M','1986-07-06'),(412142,'1961-11-29','Brendon','Stiles','M','1991-01-06'),(412143,'1959-01-27','Hugo','Tsukune','M','1985-05-11'),(412144,'1953-03-21','Eirik','Acton','F','1990-12-16'),(412145,'1957-11-01','Ipke','Koblick','M','1991-12-03'),(412146,'1952-10-24','Sham','Axelband','M','1995-06-28'),(412147,'1953-05-12','Gadiel','Soloway','M','1989-04-24'),(412148,'1961-02-04','Subir','Murtha','F','1987-12-05'),(412149,'1964-09-16','Mana','Pagter','F','1999-02-05'),(412150,'1957-12-15','Ingemar','Soicher','F','1988-10-23'),(412151,'1952-04-08','Koichi','Melter','M','1989-12-26'),(412152,'1957-07-30','Reuven','Ranft','M','1985-11-02'),(412153,'1961-08-11','Kiyomitsu','Haddadi','M','1998-12-03'),(412154,'1963-08-17','Kaijung','Dusink','M','1994-02-17'),(412155,'1955-06-14','Kwok','Hiraishi','F','1986-02-06'),(412156,'1952-03-20','Bikash','Swan','M','1989-01-29'),(412157,'1955-03-03','Zhilian','Mamelak','M','1996-01-04'),(412158,'1955-03-10','Kokou','Vandervoorde','M','1995-11-23'),(412159,'1953-09-29','Arne','Aumann','M','1991-11-04'),(412160,'1954-10-17','Manton','Czaja','F','1994-11-29'),(412161,'1961-02-05','Maik','Kugler','M','1997-06-29'),(412162,'1954-04-17','Sedat','Pettis','M','1992-07-10'),(412163,'1961-09-30','Takushi','Loncour','M','1990-01-23'),(412164,'1955-09-14','Slavian','Merro','F','1987-12-04'),(412165,'1958-02-25','Boalin','Ozeki','M','1985-06-25'),(412166,'1954-04-11','Vesna','Hitomi','F','1986-08-11'),(412167,'1953-04-18','Margo','Validov','M','1987-07-12'),(412168,'1961-05-01','Yuuichi','Peek','F','1989-09-04'),(412169,'1962-02-17','Taizo','Serna','F','1986-05-21'),(412170,'1958-12-07','Sumant','Puppe','F','1985-09-15'),(412171,'1952-07-06','Sarita','Kaelbling','M','1989-06-25'),(412172,'1964-01-24','Aleksander','Lampe','M','1985-08-03'),(412173,'1957-02-20','Magdalena','Koblick','F','1993-12-02'),(412174,'1956-02-01','Yongqiao','Kumaresan','F','1997-03-06'),(412175,'1959-03-10','Kenroku','Vingron','F','1993-04-11'),(412176,'1961-01-19','Howell','Simmel','F','1991-06-28'),(412177,'1958-02-04','Gor','Farrag','F','1989-03-18'),(412178,'1957-06-18','Alselm','Bresenham','F','1991-09-12'),(412179,'1958-10-03','Tadahiko','Rullman','M','1993-08-15'),(412180,'1958-12-03','Mohit','Gips','M','1993-07-26'),(412181,'1956-09-15','Minghong','Thiria','M','1990-02-27'),(412182,'1962-07-06','Raimond','Calkin','M','1986-01-11'),(412183,'1955-09-03','Gou','Zyda','F','1985-11-13'),(412184,'1962-12-23','Ramzi','Heuter','F','1992-10-02'),(412185,'1964-06-10','Mechthild','Angelov','M','1992-12-26'),(412186,'1960-11-01','Yechezkel','Kawashimo','M','1985-07-06'),(412187,'1957-11-28','Yefim','Hennings','F','1989-05-12'),(412188,'1963-06-15','Falguni','Strooper','M','1989-06-12'),(412189,'1963-08-23','Jiann','Parfitt','F','1992-02-21'),(412190,'1952-12-24','Thanasis','Vecchio','M','1995-12-09'),(412191,'1960-03-28','Chirstian','Taubenfeld','M','1995-04-09'),(412192,'1962-09-25','Martina','Trumbly','M','1985-05-31'),(412193,'1963-08-19','Christoper','Pesch','M','1995-07-24'),(412194,'1962-04-28','Doowon','Bazelow','M','1998-05-12'),(412195,'1952-05-31','Honglan','Cappelletti','F','1985-10-25'),(412196,'1954-04-23','Shaunak','Zongker','F','1996-08-03'),(412197,'1958-10-30','Harjit','Plavsic','F','1990-01-26'),(412198,'1962-09-15','Xuejia','Kushner','M','1987-09-19'),(412199,'1957-09-06','Garnet','Dulli','M','1992-11-05'),(412200,'1960-08-09','Danco','Cunliffe','M','1990-02-18'),(412201,'1960-12-12','JoAnne','Luff','F','1987-07-05'),(412202,'1960-07-28','Erez','Dayang','M','1988-05-07'),(412203,'1957-11-24','Rosella','Heiserman','F','1990-01-26'),(412204,'1956-08-02','Yakichi','Parascandalo','M','1986-09-27'),(412205,'1957-12-08','Xianlong','Laurillard','F','1991-07-04'),(412206,'1963-01-12','Yinlin','Wilharm','M','1989-07-07'),(412207,'1959-05-28','Debatosh','Flasterstein','M','1998-12-12'),(412208,'1958-05-03','Sham','Christ','F','1986-08-27'),(412209,'1964-11-23','Serif','Schurmann','F','1987-04-14'),(412210,'1964-05-27','Rasikan','Bahr','F','1988-04-05'),(412211,'1955-12-21','Paraskevi','Douceur','M','1997-12-03'),(412212,'1959-07-21','Iara','Brandsma','M','1985-09-09'),(412213,'1963-03-19','Taiji','Gide','M','1986-07-24'),(412214,'1962-06-19','Masaru','Luga','M','1993-05-18'),(412215,'1958-07-09','Aloke','Zaccaria','M','1997-07-13'),(412216,'1964-01-24','Yonghoan','Stenning','M','1986-04-06'),(412217,'1956-01-20','Tiina','Delgrossi','F','1989-01-23'),(412218,'1957-07-12','Chinho','Encarnacion','F','1994-03-03'),(412219,'1960-11-17','Leaf','Axelband','M','1991-09-26'),(412220,'1957-03-21','Kitty','Krychniak','M','1996-12-17'),(412221,'1962-12-24','Hyuckchul','Junet','M','1986-04-17'),(412222,'1957-03-27','Gro','Siepmann','M','1992-08-09'),(412223,'1957-09-07','Hisao','Templeman','M','1986-03-16'),(412224,'1960-01-31','Lein','Atchley','M','1991-08-30'),(412225,'1963-08-22','Tokuyasu','Gischer','M','1985-03-11'),(412226,'1960-09-17','Janalee','Lorcy','M','1994-11-12'),(412227,'1962-07-11','Chiradeep','VanScheik','M','1997-03-29'),(412228,'1953-01-05','Yoshinari','Milicia','F','1998-12-06'),(412229,'1956-08-11','Bedir','Papsdorf','M','1986-03-12'),(412230,'1961-06-16','Cordelia','Coney','M','1987-02-13'),(412231,'1963-09-22','Serge','Oxman','M','1985-09-17'),(412232,'1960-04-22','Radhika','Paciorek','F','1987-10-15'),(412233,'1956-02-25','Fumiko','Fritzsche','M','1996-03-12'),(412234,'1955-01-13','Khalid','Pintelas','M','1987-08-05'),(412235,'1953-07-25','Khosrow','Buchter','F','1994-06-25'),(412236,'1953-01-22','Marek','Setiz','M','1994-07-22'),(412237,'1960-01-12','George','Buchter','M','1985-03-15'),(412238,'1960-04-03','Fumitaka','Lukaszewicz','F','1985-09-25'),(412239,'1963-06-23','Nevin','Ritzmann','F','1990-12-31'),(412240,'1962-07-28','Ult','Janocha','F','1989-01-17'),(412241,'1957-11-05','Kamran','Schaap','M','1993-04-28'),(412242,'1953-04-06','Uwe','Mahnke','F','1990-03-23'),(412243,'1952-08-16','Sarita','Gammage','M','1988-05-11'),(412244,'1962-11-16','Gao','Laventhal','F','1988-04-17'),(412245,'1963-02-07','Muneo','Hiroyama','F','1989-04-18'),(412246,'1957-06-02','Vidya','Apsitis','M','1987-04-04'),(412247,'1963-06-05','Sangeeta','Luks','M','1994-08-12'),(412248,'1955-03-22','Shooichi','Rahier','M','1991-03-27'),(412249,'1960-11-20','Fumino','Montemayor','F','1987-04-19'),(412250,'1963-07-11','Margareta','Plump','F','1992-05-03'),(412251,'1964-11-09','Zito','Nannarelli','M','1986-01-25'),(412252,'1953-06-26','Shrikanth','Birta','M','1992-05-30'),(412253,'1956-05-23','Marsja','Gladwell','M','1998-06-12'),(412254,'1954-06-16','Sangeeta','Preusig','M','1990-01-27'),(412255,'1958-01-16','Vojin','Pezzoli','F','1987-03-24'),(412256,'1958-08-05','Maria','Anguita','M','1988-08-17'),(412257,'1960-06-16','Padma','Foong','F','1985-10-17'),(412258,'1956-09-27','Jianwen','Monkewich','M','1986-01-21'),(412259,'1954-04-25','Steve','Demke','M','1996-12-29'),(412260,'1961-04-08','Giao','Swan','M','1987-01-10'),(412261,'1953-03-14','Kasturi','Ecklund','F','1990-12-06'),(412262,'1961-02-10','Siamak','Aumann','M','1990-03-08'),(412263,'1954-12-05','Jaihie','Kulisch','M','1991-04-16'),(412264,'1955-04-30','Augustine','Goodrum','F','1992-03-08'),(412265,'1962-03-08','Zeydy','Braccini','M','1987-08-31'),(412266,'1952-07-23','Marsal','Attimonelli','M','1998-01-26'),(412267,'1957-12-13','Tadanori','Menhoudj','M','1991-05-19'),(412268,'1956-01-06','Takushi','Erdi','M','1996-10-02'),(412269,'1961-10-25','Sajjad','Sevcikova','F','1988-11-25'),(412270,'1958-09-11','Tru','Pezzoli','F','1991-09-13'),(412271,'1954-02-07','Ekawit','Hiyoshi','M','1990-05-27'),(412272,'1956-08-20','Ziva','Eiter','F','1990-07-16'),(412273,'1957-08-04','Krister','Khasidashvili','F','1990-04-25'),(412274,'1964-09-30','Demos','Lindenbaum','M','1992-07-04'),(412275,'1954-02-22','Lene','Holburn','F','1990-10-25'),(412276,'1960-01-04','Hauke','Yoshizawa','M','1990-11-17'),(412277,'1957-05-28','Masato','Ramsey','M','1987-03-06'),(412278,'1961-10-22','Macha','Perelgut','F','1994-08-18'),(412279,'1964-02-22','Howell','Couchot','M','1991-09-30'),(412280,'1960-12-10','Kiyokazu','Benzmuller','M','1990-09-19'),(412281,'1957-07-17','Huican','Taubenfeld','M','1986-01-09'),(412282,'1953-03-18','Nitsan','Cromarty','M','1985-09-25'),(412283,'1960-02-15','Subbu','Birnbaum','M','1994-02-05'),(412284,'1955-02-21','Ronghao','Jarecki','M','1990-10-08'),(412285,'1958-01-10','Idoia','Seghrouchni','F','1997-06-30'),(412286,'1963-05-02','Shuichi','Gente','M','1989-02-24'),(412287,'1958-12-12','Vojin','Naumovich','F','1997-10-23'),(412288,'1954-07-22','Jackson','Narwekar','M','1990-04-23'),(412289,'1955-10-15','Golgen','Lorcy','M','1986-04-25'),(412290,'1959-03-15','Arnould','Waymire','M','1986-10-30'),(412291,'1964-08-21','Angel','Tyugu','F','1985-07-29'),(412292,'1963-05-10','Aleksander','Bahk','M','1985-09-30'),(412293,'1961-08-10','Otmar','Cyre','F','1992-10-17'),(412294,'1953-09-22','Rafail','McFarlan','M','1989-06-03'),(412295,'1955-04-27','Bezalel','Scharstein','F','1986-11-06'),(412296,'1964-03-31','Miquel','Zweizig','M','1993-04-29'),(412297,'1958-02-12','Waiman','Sudkamp','F','1987-01-27'),(412298,'1953-04-24','Malu','Ruther','M','1991-11-28'),(412299,'1955-10-02','Bikash','Azuma','F','1995-03-23'),(412300,'1960-11-30','Halsur','Ghazalie','F','1993-02-25'),(412301,'1958-12-04','Yinghua','Schaar','F','1993-07-20'),(412302,'1962-01-04','Marsha','Macedo','M','1986-01-19'),(412303,'1952-09-09','Sanjai','Kusakari','M','1988-10-29'),(412304,'1953-12-03','Tiina','Khamsi','F','1985-04-26'),(412305,'1955-10-10','Tetsurou','Coombs','M','1988-10-20'),(412306,'1956-04-29','Kagan','Baek','M','1995-01-15'),(412307,'1955-09-11','Leucio','Falco','M','1990-03-14'),(412308,'1953-04-28','Chiradeep','Zhiwei','M','1985-07-02'),(412309,'1954-12-02','Reinhold','Munawer','F','1998-02-06'),(412310,'1964-12-31','Geraldo','Makrucki','F','1987-09-08'),(412311,'1960-08-22','Kersti','Thorelli','M','1987-04-20'),(412312,'1958-10-12','Morris','Ferriere','M','1991-02-05'),(412313,'1959-01-18','Wilmer','Schurmann','M','1987-02-22'),(412314,'1956-01-26','Serge','Milicic','F','1991-11-01'),(412315,'1965-01-02','Geoff','Peck','M','1989-09-07'),(412316,'1955-11-10','Dinkar','Pellegrinelli','M','1990-04-26'),(412317,'1959-11-23','Kazuhiko','Nollmann','F','1988-04-07'),(412318,'1956-08-24','Bernice','Kilgore','F','1991-01-30'),(412319,'1953-01-26','Kazuhito','Ibel','M','1985-06-08'),(412320,'1956-07-24','Gennady','Rajaraman','M','1985-08-01'),(412321,'1963-04-06','Marko','Decleir','M','1991-03-03'),(412322,'1952-10-02','Joydip','Back','F','1989-10-02'),(412323,'1955-07-01','Nahum','Janocha','F','1986-10-14'),(412324,'1953-01-22','Abdulla','Tokunaga','M','1985-05-02'),(412325,'1954-05-19','Moty','Fairtlough','F','1991-09-27'),(412326,'1952-08-01','Macha','Goodrum','M','1995-02-10'),(412327,'1955-02-20','Zine','England','F','1986-08-27'),(412328,'1953-11-20','Shooichi','Codenie','F','1992-08-02'),(412329,'1956-07-25','Sanjiv','Kugler','M','1990-01-16'),(412330,'1961-07-15','Conrado','Penn','M','1991-06-03'),(412331,'1963-10-13','Eldridge','Pappas','F','1988-11-25'),(412332,'1952-08-30','Eirik','Basagni','M','1986-01-24'),(412333,'1964-10-15','Sverrir','Alvarado','M','1997-02-25'),(412334,'1955-03-04','Hatem','Kenevan','M','1989-06-30'),(412335,'1952-05-08','Luisa','Cochrane','F','1989-06-04'),(412336,'1962-09-27','Shan','Lipner','M','1992-06-16'),(412337,'1952-03-27','Pasqua','Marshall','M','1998-05-05'),(412338,'1960-03-28','Georg','Alameldin','M','1985-05-31'),(412339,'1963-04-29','Danel','Terekhov','F','1989-04-04'),(412340,'1953-10-03','Alain','Litecky','M','1986-10-03'),(412341,'1961-01-26','Dannz','Zolotykh','F','1985-09-11'),(412342,'1959-09-10','Divine','Perin','F','1985-07-19'),(412343,'1964-06-05','Aamer','Schach','M','1988-04-11'),(412344,'1961-07-20','Shushma','Greenaway','F','1992-02-27'),(412345,'1953-05-20','Zeljko','Luef','M','1988-04-08'),(412346,'1955-06-15','Chenye','Encarnacion','M','1993-07-28'),(412347,'1963-04-28','Constantijn','Conte','M','1996-02-06'),(412348,'1964-03-16','Hidde','Heijenga','M','1996-06-23'),(412349,'1954-01-16','Masadi','Rodiger','M','1988-11-10'),(412350,'1955-06-30','Felicidad','Chiola','M','1985-06-13'),(412351,'1953-10-12','Terresa','Fujisawa','M','1989-07-16'),(412352,'1964-07-15','Mariangiola','Sadowski','M','1998-04-19'),(412353,'1956-04-18','Xiong','Mapelli','M','1995-03-22'),(412354,'1953-07-02','Constantijn','Cannata','M','1993-07-23'),(412355,'1953-11-06','Arlette','Nannarelli','M','1986-04-12'),(412356,'1958-08-11','Shuji','Zweizig','M','1989-10-11'),(412357,'1958-02-07','Berry','Przulj','F','1993-03-05'),(412358,'1957-03-11','Takushi','Chachaty','M','1987-03-12'),(412359,'1956-10-16','Anyuan','Foong','M','1985-03-27'),(412360,'1962-03-03','Luisa','Genin','F','1995-01-26'),(412361,'1958-10-29','Aamer','Demke','M','1987-10-29'),(412362,'1963-12-15','Tianruo','Benner','M','1985-02-10'),(412363,'1957-01-20','Iara','Maginnis','F','1986-10-24'),(412364,'1957-05-01','Parke','Bamford','F','1998-02-01'),(412365,'1956-06-09','Tetsurou','Leppanen','M','1989-04-26'),(412366,'1961-03-29','Arch','Bahr','F','1998-11-26'),(412367,'1958-03-02','Ishfaq','Talmon','M','1988-07-21'),(412368,'1953-12-04','Duangkaew','Garrabrants','F','1987-11-17'),(412369,'1956-06-28','Jamaludin','Huttel','M','1988-06-20'),(412370,'1958-09-04','Guiseppe','Zwicker','M','1995-01-14'),(412371,'1953-05-23','Elzbieta','Delgrossi','F','1986-11-05'),(412372,'1955-05-08','Peternela','Bodoff','F','1992-05-14'),(412373,'1957-01-11','Zhilian','Cichocki','F','1987-01-10'),(412374,'1960-07-07','Xiaobin','Stafford','M','1985-05-28'),(412375,'1955-02-05','Gurbir','Gerteisen','M','1993-01-03'),(412376,'1959-10-11','Selwyn','Keohane','F','1989-06-06'),(412377,'1964-04-05','Ramalingam','Krider','F','1989-10-07'),(412378,'1959-08-16','Kenton','Zhang','M','1987-03-20'),(412379,'1962-02-15','Goh','Setlzner','M','1992-02-07'),(412380,'1952-12-27','Keiichiro','Remmers','F','1989-05-23'),(412381,'1958-01-01','Jenwei','Hebden','M','1989-04-07'),(412382,'1957-09-08','Nishit','Jeong','F','1985-08-19'),(412383,'1959-01-01','Renee','Morrow','M','1986-02-07'),(412384,'1964-12-23','Susumu','Renear','M','1991-04-17'),(412385,'1962-03-06','Shichao','Ertl','F','1992-04-17'),(412386,'1963-11-08','Stella','Awdeh','M','1990-03-09'),(412387,'1960-08-15','Houman','Danley','F','1996-02-13'),(412388,'1953-10-22','Garnet','Kavvadias','M','1986-07-27'),(412389,'1956-02-17','Shigenori','Lueh','F','1985-09-02'),(412390,'1960-07-12','Toong','Merkl','F','1990-11-14'),(412391,'1959-01-13','Waiman','Reghbati','M','1994-07-23'),(412392,'1964-02-27','Unal','Spelt','F','1989-12-15'),(412393,'1952-04-08','Phillip','Bernardinello','M','1986-06-15'),(412394,'1963-06-08','Henk','Tibblin','M','1989-04-16'),(412395,'1954-02-25','Karoline','Heydon','M','1989-09-09'),(412396,'1954-02-15','Gritta','Lorcy','F','1987-06-10'),(412397,'1953-07-25','Moty','Unno','M','1992-10-07'),(412398,'1958-06-17','Chaitali','Rosay','M','1991-10-08'),(412399,'1952-09-09','Rimon','Murtafg','F','1992-06-30'),(412400,'1961-10-10','Rosalie','Erdmenger','M','1992-08-21'),(412401,'1953-06-02','Elzbieta','Pietrzykowski','F','1985-08-22'),(412402,'1957-04-09','Kellyn','Conry','F','1993-01-22'),(412403,'1952-03-22','Mingdong','Angot','M','1988-12-20'),(412404,'1965-01-15','Mitsuyuki','Jeansoulin','F','1993-01-13'),(412405,'1960-02-03','Mostafa','Lubachevsky','M','1993-11-13'),(412406,'1960-12-02','Hein','Parfitt','M','1987-01-02'),(412407,'1957-03-07','Kazunori','Roison','F','1987-01-29'),(412408,'1958-05-29','Arun','Yetim','M','1987-02-02'),(412409,'1959-02-17','Xiaoqiang','Ghalwash','M','1990-07-17'),(412410,'1959-01-11','Sumali','Kroha','M','1987-07-12'),(412411,'1961-09-03','Bodo','Heemskerk','M','1985-08-23'),(412412,'1954-11-20','Lijia','Lamba','M','1985-04-03'),(412413,'1952-06-13','Alexius','Hasham','M','1988-10-25'),(412414,'1960-06-17','Shigehito','Porenta','F','1994-11-27'),(412415,'1957-05-10','Radhika','Picco','F','1993-01-04'),(412416,'1955-06-28','Mahmut','Bashian','M','1989-04-16'),(412417,'1964-05-20','Dietrich','Delgrange','M','1987-03-27'),(412418,'1956-08-06','Duro','Auyong','M','1987-02-12'),(412419,'1954-01-06','Pranas','Thorensen','M','1993-09-20'),(412420,'1954-06-27','Ingmar','Gulak','F','1991-02-01'),(412421,'1963-08-04','Gina','Demos','M','1988-10-01'),(412422,'1959-07-21','Anneke','Kohling','M','1996-09-12'),(412423,'1957-06-03','Kellyn','Meszaros','F','1993-07-01'),(412424,'1962-05-31','Zita','Demos','M','1987-02-26'),(412425,'1963-01-03','Tiina','Brookner','M','1993-02-20'),(412426,'1963-11-20','Kiyotoshi','Herber','F','1990-04-21'),(412427,'1962-10-25','Kristen','Androutsos','F','1992-03-01'),(412428,'1959-08-24','Elzbieta','Botman','F','1987-10-16'),(412429,'1957-10-26','Youpyo','Pews','M','1989-03-24'),(412430,'1956-07-17','Tsvetan','Pulkowski','F','1997-08-13'),(412431,'1955-09-17','Ranan','Ghalwash','M','1985-12-11'),(412432,'1954-02-21','Jinya','Conte','F','1992-08-02'),(412433,'1963-04-02','Hugo','Bala','M','1990-08-12'),(412434,'1957-10-26','Xuedong','Ratzlaff','M','1985-04-13'),(412435,'1963-01-12','Weijing','Luke','M','1993-04-17'),(412436,'1957-09-19','Demin','Staylopatis','M','1991-09-24'),(412437,'1957-04-08','Martijn','Gyimothy','M','1986-05-30'),(412438,'1958-04-21','Kankanahalli','Azuma','F','1994-04-04'),(412439,'1964-03-09','Shaowen','Berztiss','F','1992-07-19'),(412440,'1964-10-04','Mong','Attimonelli','M','1986-12-03'),(412441,'1955-06-22','Billur','Rassart','F','1987-03-26'),(412442,'1964-10-30','Sanjeeva','Schwartzburd','M','1988-02-25'),(412443,'1954-08-26','Along','Bellone','F','1990-06-29'),(412444,'1953-04-14','Gio','Fritzsche','M','1987-01-31'),(412445,'1952-02-22','Teunis','Krogh','F','1989-08-10'),(412446,'1960-05-28','Martins','Gajiwala','M','1997-01-05'),(412447,'1963-07-18','Miyeon','Besselaar','M','1996-10-24'),(412448,'1959-07-16','Alenka','Brendel','F','1995-03-23'),(412449,'1964-03-05','Jianwen','Foote','M','1988-04-10'),(412450,'1953-04-05','Patricio','Bala','M','1991-07-22'),(412451,'1961-01-16','Herb','Fasbender','M','1992-08-15'),(412452,'1962-03-04','Candido','Lubachevsky','M','1995-06-10'),(412453,'1962-08-11','Nirmal','Besancenot','F','1992-12-25'),(412454,'1955-12-06','Dmitri','Fraisse','F','1985-04-28'),(412455,'1961-01-04','Elvis','Lunt','M','1992-01-17'),(412456,'1963-07-23','Constantine','Szemeredi','M','1986-02-25'),(412457,'1955-10-05','Mohammed','Chelton','M','1992-04-28'),(412458,'1958-06-02','Rosita','Perna','M','1993-09-04'),(412459,'1954-10-17','Iara','Stroustrup','F','1986-06-01'),(412460,'1959-05-07','Ronghao','Merle','M','1988-11-18'),(412461,'1960-05-10','Premsyl','Rosaz','M','1986-01-21'),(412462,'1959-04-02','Manohar','Hagimont','M','1985-07-28'),(412463,'1957-04-01','Serap','Birch','M','1991-09-20'),(412464,'1952-11-10','Rosalie','Zedlitz','F','1986-08-16'),(412465,'1961-09-27','Shooichi','Duclos','M','1989-02-18'),(412466,'1960-03-21','Hugh','Erol','F','1992-02-09'),(412467,'1961-01-24','Nathalie','Staelin','F','1994-04-17'),(412468,'1964-07-07','Heping','Skrikant','F','1992-07-02'),(412469,'1959-03-08','IEEE','Uludag','F','1995-10-09'),(412470,'1956-05-15','Zhenbing','Provine','F','1988-04-28'),(412471,'1956-12-10','Itzchak','Caine','M','1991-03-23'),(412472,'1953-09-17','Fai','Conry','M','1996-07-27'),(412473,'1961-04-21','Amstein','Schurmann','M','1993-08-27'),(412474,'1959-09-08','Nirmal','Champarnaud','M','1989-05-21'),(412475,'1954-08-28','Morris','Iacovou','M','1989-08-29'),(412476,'1958-05-26','Atreye','Brandsma','M','1993-09-16'),(412477,'1963-02-06','Xiaobin','Janetzko','M','1988-01-14'),(412478,'1956-08-27','Kerhong','Colorni','M','1990-01-03'),(412479,'1952-12-21','Bangqing','Talmon','M','1986-01-12'),(412480,'1953-06-21','Rance','Shrader','F','1994-12-16'),(412481,'1954-06-09','Gal','Montresor','F','1991-03-31'),(412482,'1962-09-10','Zine','Barvinok','M','1987-10-27'),(412483,'1963-04-21','Aleksander','Delaune','M','1987-06-04'),(412484,'1962-12-27','Gritta','Remmele','F','1988-07-08'),(412485,'1957-10-27','Michaela','Gide','M','1997-05-13'),(412486,'1960-01-24','Boaz','Einsfeld','M','1987-04-10'),(412487,'1960-04-13','Florian','Mahnke','F','1986-04-04'),(412488,'1958-02-06','Remco','Hardjono','F','1989-05-26'),(412489,'1958-01-13','Serge','Thebaut','M','1986-12-06'),(412490,'1959-10-01','Kristinn','Rouquie','M','1988-02-15'),(412491,'1960-12-15','Ziyad','Peres','M','1988-09-21'),(412492,'1959-04-15','Pranas','Anily','M','1985-09-27'),(412493,'1952-08-28','Martine','Cochrane','M','1992-02-19'),(412494,'1956-03-13','Greger','Reutenauer','F','1991-08-24'),(412495,'1957-10-26','Teruyuki','Atchley','M','1988-11-20'),(412496,'1962-05-13','Leah','Perelgut','F','1994-08-30'),(412497,'1959-09-01','Make','Bennet','F','1985-12-21'),(412498,'1954-09-23','Otmar','Woycyznski','M','1987-03-06'),(412499,'1957-01-15','Aria','Rotem','M','1987-05-08'),(412500,'1956-05-08','Uri','Miake','M','1989-05-27'),(412501,'1953-02-27','Mart','Grandbois','F','1991-03-05'),(412502,'1957-10-06','Masamitsu','Camarinopoulos','M','1988-11-09'),(412503,'1964-02-24','Xianlong','Zlotek','M','1994-04-27'),(412504,'1953-03-07','Adhemar','Rande','M','1989-08-10'),(412505,'1957-12-16','Subhash','Spataro','F','1993-07-07'),(412506,'1955-10-13','Amstein','Rissland','M','1990-11-12'),(412507,'1962-11-28','Rasiah','Basagni','M','1989-06-23'),(412508,'1956-08-15','Roddy','Bresenham','M','1986-04-20'),(412509,'1956-01-07','Fai','Grabner','F','1990-12-18'),(412510,'1957-04-25','Zhongwei','Larfeldt','M','1988-03-11'),(412511,'1955-08-24','Abdulah','Angelov','M','1997-07-02'),(412512,'1952-10-13','Utpal','Assaf','M','1994-05-22'),(412513,'1961-10-04','Abdelkader','Kenevan','F','1989-01-27'),(412514,'1961-11-27','Yagil','Melski','F','1996-08-30'),(412515,'1962-01-11','Mooi','Wossner','F','1989-10-06'),(412516,'1955-11-05','Lenore','Alameldin','M','1987-10-17'),(412517,'1957-02-03','Marke','Eterovic','M','1990-08-05'),(412518,'1959-04-26','Leni','Oxman','M','1990-09-25'),(412519,'1963-05-14','Honesty','Pintelas','F','1991-04-27'),(412520,'1955-07-12','Moon','Thiran','M','1985-11-02'),(412521,'1953-07-01','Kwangsub','Beerel','M','1992-02-14'),(412522,'1955-11-08','Tayeb','Herber','F','1993-11-24'),(412523,'1961-08-18','Maris','Baja','M','1992-07-09'),(412524,'1963-02-08','Margo','Schmiedel','F','1995-09-27'),(412525,'1953-07-28','Flemming','Siegrist','M','1985-06-20'),(412526,'1956-11-27','Sumant','Erol','M','1992-05-28'),(412527,'1959-12-11','Margo','Thombley','M','1987-01-06'),(412528,'1953-07-28','Mohit','Bouloucos','M','1990-10-20'),(412529,'1955-07-06','Kayoko','Rotem','F','1986-08-10'),(412530,'1956-05-25','Adly','Pargaonkar','F','1989-05-14'),(412531,'1959-10-16','Arvind','Penttonen','M','1990-02-22'),(412532,'1964-09-25','Irena','Chachaty','F','1995-10-09'),(412533,'1963-08-11','Lansing','Lamma','M','1988-12-04'),(412534,'1959-12-12','JoAnne','Penttonen','M','1989-10-18'),(412535,'1957-03-16','Pohua','Ranka','M','1995-11-06'),(412536,'1963-10-19','Uriel','Hasham','M','1985-10-02'),(412537,'1964-02-10','Irene','Panienski','M','1989-02-17'),(412538,'1952-02-11','Moto','Zielinski','M','1988-10-28'),(412539,'1964-03-30','Mohamadou','Norsworthy','M','1997-01-18'),(412540,'1954-02-21','Zorica','Yoshizawa','M','1993-08-26'),(412541,'1959-12-21','Tetsurou','Aingworth','M','1987-08-11'),(412542,'1963-03-01','Emran','Bierman','M','1985-08-03'),(412543,'1958-04-16','Chikara','Ozeri','F','1995-04-20'),(412544,'1958-08-15','Haldun','Bhattacharjee','F','1988-02-05'),(412545,'1961-10-04','Minghong','Felder','M','1985-10-06'),(412546,'1958-03-05','Doohun','Vural','M','1988-03-16'),(412547,'1955-05-21','Ulises','Facello','M','1986-05-14'),(412548,'1957-11-10','Armond','Bahr','M','1990-01-10'),(412549,'1955-07-11','Mari','Journel','F','1988-06-24'),(412550,'1954-07-09','Pramod','Schoegge','F','1987-05-08'),(412551,'1957-06-13','Alair','Hiraishi','F','1989-07-03'),(412552,'1957-08-11','Filipe','Fairtlough','M','1985-09-07'),(412553,'1960-08-25','Changho','Angel','F','1991-04-28'),(412554,'1959-11-15','Christoper','Zykh','M','1994-01-17'),(412555,'1962-03-17','Takahito','Bade','M','1985-04-01'),(412556,'1952-04-03','Christ','Ozery','M','1990-11-26'),(412557,'1961-08-14','Ulf','Pfau','M','1987-07-30'),(412558,'1963-02-19','Demin','Salverda','M','1993-04-28'),(412559,'1962-11-24','Chenyi','Dolinsky','F','1989-01-02'),(412560,'1955-01-20','Mari','Barinka','M','1988-07-07'),(412561,'1956-06-08','Shir','Tramer','M','1992-01-27'),(412562,'1964-10-22','George','Manders','M','1993-08-09'),(412563,'1955-03-06','Petter','Zschoche','M','1987-12-07'),(412564,'1958-10-18','Chenxi','Goodrum','M','1985-10-23'),(412565,'1959-08-19','Zhigen','Hagimont','F','1990-12-21'),(412566,'1954-04-24','Shir','Ritcey','M','1995-02-13'),(412567,'1956-04-12','Kirk','Janocha','F','1985-07-27'),(412568,'1959-11-15','Terresa','Beutelspacher','M','1993-11-06'),(412569,'1960-01-15','Weicheng','Kaelbling','F','1986-06-04'),(412570,'1960-01-04','Francoise','Demir','F','1989-05-30'),(412571,'1952-04-28','Xianlong','Shumilov','F','1989-08-10'),(412572,'1958-10-20','Boaz','Pintelas','F','1986-12-25'),(412573,'1964-04-26','Jaideep','Minakawa','M','1986-09-14'),(412574,'1954-07-26','Yechiam','Panienski','M','1985-07-06'),(412575,'1952-09-23','Xiahua','Narahara','M','1989-03-07'),(412576,'1959-07-23','Kerryn','Pfau','M','1989-05-30'),(412577,'1953-09-09','Rosita','Ullian','M','1987-01-24'),(412578,'1963-05-20','Youngkon','Lanzelotte','M','1986-11-01'),(412579,'1957-12-27','Sariel','Chenney','F','1988-12-15'),(412580,'1961-01-04','Zejun','Ozeri','F','1994-01-23'),(412581,'1961-09-10','Jessie','Nivat','F','1985-12-15'),(412582,'1960-09-23','Jeanna','Rando','M','1995-04-08'),(412583,'1964-07-05','Oguz','Rousseau','M','1985-11-21'),(412584,'1961-01-01','Moto','Penz','F','1996-05-29'),(412585,'1958-09-07','Uinam','Paciorek','M','1987-01-23'),(412586,'1959-04-09','Suebskul','Levergood','M','1986-11-19'),(412587,'1954-12-29','Mabo','Strandh','M','1992-12-28'),(412588,'1960-06-27','Quingbo','Broder','M','1995-07-29'),(412589,'1962-07-20','Gil','Bazzichi','M','1988-10-28'),(412590,'1957-06-03','Urs','Cincotta','M','1988-09-11'),(412591,'1960-09-19','Michaela','Vecchio','M','1988-08-07'),(412592,'1952-05-24','Takahiro','Luit','F','1985-03-28'),(412593,'1963-06-28','Maren','Grabner','F','1985-05-08'),(412594,'1953-01-12','Ziva','Kisuki','M','1993-08-27'),(412595,'1953-04-08','Rasikan','Pearson','M','1987-09-29'),(412596,'1959-08-09','Kayoko','Nitsche','F','1986-02-12'),(412597,'1960-11-22','Hatim','Zastre','F','1990-03-02'),(412598,'1954-07-25','Chuanyi','Suwa','F','1990-04-19'),(412599,'1957-08-18','Nahla','Bamford','F','1986-01-23'),(412600,'1958-08-07','Saniya','Cullers','F','1991-09-09'),(412601,'1958-02-28','Kaijung','Falby','M','1985-02-13'),(412602,'1953-11-29','Kasidit','Akiyama','F','1985-08-21'),(412603,'1958-02-15','Claudi','Kambil','M','1993-07-24'),(412604,'1952-03-10','Sasan','Serra','F','1985-04-18'),(412605,'1953-11-24','Gretta','Hiraishi','M','1986-08-26'),(412606,'1959-09-10','Berry','Syrotiuk','F','1994-05-26'),(412607,'1961-07-15','Weiru','Lampe','M','1985-06-24'),(412608,'1962-08-10','Claude','Keustermans','M','1987-03-08'),(412609,'1960-04-05','Kensyu','Heuser','M','1989-02-22'),(412610,'1958-08-06','Moti','Flanders','F','1991-04-15'),(412611,'1958-09-13','Kankanahalli','Akazan','M','1992-03-20'),(412612,'1957-01-29','Lunjin','Itzigehl','M','1994-12-30'),(412613,'1962-02-17','Mabo','Feldmann','F','1991-02-25'),(412614,'1959-03-17','Yongdong','Apsitis','M','1993-01-19'),(412615,'1957-03-22','Halsur','Schrooten','M','1986-11-10'),(412616,'1963-01-17','Alain','Trogemann','M','1998-01-07'),(412617,'1959-09-04','Jiang','Jiafu','M','1989-09-30'),(412618,'1959-03-26','Monique','Ranum','F','1991-08-25'),(412619,'1962-04-24','Divine','Przulj','M','1991-03-04'),(412620,'1956-07-31','Gen','Ertl','M','1989-03-06'),(412621,'1953-02-20','Bouchung','Lamparter','M','1987-10-31'),(412622,'1959-11-28','Shigehiro','Wolniewicz','F','1995-04-15'),(412623,'1956-06-21','Shen','Meriste','M','1996-08-09'),(412624,'1959-11-07','Zejun','Schreiter','F','1987-09-14'),(412625,'1960-01-21','Weiru','Lupu','F','1985-08-23'),(412626,'1963-11-09','Khalil','Lindqvist','M','1989-02-08'),(412627,'1960-09-28','Kasturi','Flasterstein','M','1989-01-27'),(412628,'1962-09-09','Sadun','Gelosh','F','1990-08-01'),(412629,'1964-09-26','Shridhar','Waymire','F','1987-10-06'),(412630,'1963-05-08','Tesuro','Muniz','M','1988-02-16'),(412631,'1955-03-01','Gian','Tetzlaff','M','1985-06-21'),(412632,'1962-07-02','Leni','Diderrich','M','1985-06-12'),(412633,'1959-10-17','Sailaja','Calkin','M','1992-09-15'),(412634,'1955-06-04','Hilary','Radwan','F','1991-12-04'),(412635,'1964-08-27','Rosli','Nittel','M','1991-08-01'),(412636,'1956-01-11','Shakhar','Denti','M','1986-06-28'),(412637,'1960-06-14','Niranjan','Aloia','M','1993-10-22'),(412638,'1956-12-01','Piyawadee','Chvatal','M','1997-02-25'),(412639,'1962-11-22','Rosita','Danner','M','1993-09-26'),(412640,'1962-06-24','Zengping','Simmen','F','1985-07-12'),(412641,'1952-09-19','Aram','Speer','F','1988-03-02'),(412642,'1952-12-05','Shin','Felcyn','F','1992-01-23'),(412643,'1959-09-03','Tsvetan','Ranft','F','1990-02-21'),(412644,'1952-10-21','Gritta','Kropatsch','F','1987-05-22'),(412645,'1954-01-28','Honesty','Driscoll','F','1999-06-18'),(412646,'1956-09-08','Tremaine','Hofting','M','1990-06-07'),(412647,'1960-03-09','Sivanarayana','Cullers','M','1988-12-26'),(412648,'1957-11-12','Jaideep','Siprelle','M','1993-06-19'),(412649,'1953-12-11','Leen','McFarlin','M','1987-06-25'),(412650,'1964-05-02','Nahum','Chorvat','F','1985-10-23'),(412651,'1952-11-05','Uri','Chelton','F','1989-04-01'),(412652,'1964-05-02','Indrajit','Masada','M','1996-03-03'),(412653,'1955-04-08','Nobuyoshi','Rajcani','M','1996-06-28'),(412654,'1958-05-23','Yongqiao','Plump','F','1989-07-24'),(412655,'1953-10-01','Yuqun','Gniady','F','1987-12-06'),(412656,'1952-03-21','Gunilla','Zykh','M','1988-04-25'),(412657,'1955-08-01','Siddarth','Cheshire','M','1995-07-08'),(412658,'1962-03-29','Magy','Sigstam','F','1994-08-27'),(412659,'1956-07-17','Radhakrishnan','Comellas','M','1990-04-30'),(412660,'1954-11-10','Leandro','Peral','M','1988-06-26'),(412661,'1954-07-19','Utpal','Melichar','M','1985-05-20'),(412662,'1955-02-10','Jongsuk','Ushiama','F','1989-05-17'),(412663,'1952-04-08','Luerbio','Klassen','M','1990-11-05'),(412664,'1957-02-17','Weiru','Luiz','F','1989-09-03'),(412665,'1954-03-09','Panayotis','Babu','F','1990-09-10'),(412666,'1964-07-24','Jessie','Showalter','M','1986-01-17'),(412667,'1954-12-05','Kaijung','Mapelli','M','1987-07-05'),(412668,'1958-10-01','Indrajit','Weedman','M','1985-05-11'),(412669,'1961-04-19','Sanjiv','Tzvieli','M','1986-03-29'),(412670,'1962-07-19','Sreekrishna','Matzat','F','1986-10-03'),(412671,'1961-09-25','Vidar','Munos','M','1985-10-06'),(412672,'1953-02-07','Katsuo','Fargier','F','1990-12-07'),(412673,'1961-03-12','Guangming','Rindone','F','1985-09-20'),(412674,'1954-08-15','Tristan','Chaudhury','M','1988-02-01'),(412675,'1953-08-18','Ortrun','Kobara','M','1986-03-03'),(412676,'1962-04-27','Mizuhito','Sidje','M','1988-08-10'),(412677,'1955-06-21','Munehiko','Gecsel','M','1996-08-27'),(412678,'1956-11-14','Tayeb','Gaughan','M','1989-01-07'),(412679,'1959-05-08','Gal','Sullins','M','1999-01-02'),(412680,'1961-09-09','Duro','Merkl','F','1990-02-19'),(412681,'1962-09-26','Zhonghui','Gniady','F','1985-09-19'),(412682,'1963-06-06','Jessie','Dalton','F','1985-03-13'),(412683,'1956-04-04','Youpyo','Lally','M','1987-10-28'),(412684,'1964-10-17','Erez','Candan','M','1993-08-07'),(412685,'1955-03-06','Augustine','Boyle','M','1990-01-25'),(412686,'1958-08-24','Hatem','Sidou','F','1985-09-25'),(412687,'1964-06-06','Mingzeng','Smeets','M','1986-01-05'),(412688,'1956-01-03','Yonghoan','Baumann','F','1992-05-05'),(412689,'1954-07-14','Ger','Fraisse','M','1989-12-04'),(412690,'1964-01-15','Tze','Werthner','F','1997-08-19'),(412691,'1961-10-23','JoAnne','Ouhyoung','M','1987-12-28'),(412692,'1960-03-25','Mostafa','Hofman','M','1992-01-12'),(412693,'1963-05-18','Cedric','Krohm','M','1989-02-23'),(412694,'1953-03-28','Deniz','Emiris','F','1989-05-13'),(412695,'1963-11-18','Ghassan','Hainaut','F','1992-03-06'),(412696,'1964-01-15','Werner','Stavenow','M','1986-08-12'),(412697,'1959-10-15','Yannik','Giarratana','M','1985-03-09'),(412698,'1959-04-22','Nahla','Brizzi','F','1990-07-01'),(412699,'1963-03-14','Saniya','Claffy','M','1989-07-13'),(412700,'1962-05-19','Aamer','Bharadwaj','M','1985-09-15'),(412701,'1963-04-07','Huiqun','Jumpertz','F','1987-10-03'),(412702,'1952-09-16','Tran','Parhami','M','1985-03-16'),(412703,'1960-02-18','Sumali','Birjandi','M','1993-08-16'),(412704,'1955-05-27','Gen','Panangaden','M','1988-03-07'),(412705,'1954-04-12','Rosella','Rohrbach','F','1986-10-18'),(412706,'1958-05-24','Lillian','Chinal','M','1987-12-27'),(412707,'1956-05-29','Takahira','Luan','M','1995-06-10'),(412708,'1963-10-20','Zito','Portugali','M','1985-07-08'),(412709,'1953-03-08','Niclas','Gecsel','M','1996-07-03'),(412710,'1961-03-03','Oscar','Kamber','F','1989-10-30'),(412711,'1957-09-14','Rosella','Piancastelli','M','1987-10-08'),(412712,'1963-06-07','Tianruo','Hiyoshi','M','1995-06-04'),(412713,'1964-02-01','Toong','Picco','M','1987-02-23'),(412714,'1956-10-25','Janche','Takkinen','M','1990-03-28'),(412715,'1960-01-04','Ziva','Pellegrinelli','M','1985-07-10'),(412716,'1957-09-25','Doowon','Birnbaum','F','1985-11-22'),(412717,'1963-01-28','Waiman','Boguraev','M','1995-05-20'),(412718,'1959-12-24','Amalendu','Pramanik','F','1985-02-04'),(412719,'1954-09-05','Vesna','Sadowsky','F','1990-12-01'),(412720,'1961-10-15','Susanne','Sommen','F','1987-12-02'),(412721,'1954-08-03','Kristinn','Speel','F','1997-02-05'),(412722,'1959-12-23','Jiafu','Merlo','M','1990-10-25'),(412723,'1957-01-08','Marsja','Kuhnemann','F','1986-06-09'),(412724,'1959-07-13','Alper','Schaaf','M','1993-02-13'),(412725,'1958-10-16','Xinyu','Millington','M','1990-01-21'),(412726,'1954-06-03','Shao','Kruskal','F','1995-06-20'),(412727,'1956-10-13','Kellie','Sherertz','F','1986-12-16'),(412728,'1953-12-13','Shigeaki','Garnier','F','1996-01-10'),(412729,'1964-10-07','Sahrah','Herber','M','1997-05-17'),(412730,'1963-05-19','Tamiya','Stiles','F','1986-09-19'),(412731,'1960-06-05','Geoffrey','Erva','F','1990-11-04'),(412732,'1954-08-18','Goetz','Marquardt','F','1986-12-11'),(412733,'1959-11-14','Xiahua','Couchot','M','1990-08-14'),(412734,'1957-08-05','Mats','McFarlan','F','1993-01-21'),(412735,'1956-11-30','Mitchel','Masand','F','1986-09-24'),(412736,'1957-04-11','Chikako','Eppinger','M','1987-10-17'),(412737,'1955-11-14','Pantung','Beilner','F','1986-10-12'),(412738,'1962-01-08','Masamitsu','Coors','F','1992-10-17'),(412739,'1964-10-01','Elliott','Wursthorn','F','1987-06-07'),(412740,'1963-05-30','Yaghout','Gluchowski','M','1991-10-03'),(412741,'1958-07-09','Hidefumi','Scallan','F','1985-06-11'),(412742,'1959-09-14','Juyoung','Alpin','M','1996-09-06'),(412743,'1956-03-27','Heng','Diderrich','M','1991-04-24'),(412744,'1956-07-02','Yucai','Panangaden','M','1991-05-26'),(412745,'1964-12-25','Douadi','Pettis','M','1990-05-04'),(412746,'1960-08-24','Jinxi','Duclos','M','1999-06-05'),(412747,'1952-06-27','Vishv','Cesareni','M','1985-10-24'),(412748,'1961-05-26','Abdelghani','Delgrande','M','1987-09-08'),(412749,'1958-11-24','Sachem','Thorensen','M','1996-06-18'),(412750,'1960-01-17','Masoud','Kalefeld','M','1992-11-13'),(412751,'1963-03-20','Zorica','Flanders','F','1988-11-26'),(412752,'1956-11-13','DeForest','Valiente','F','1990-06-08'),(412753,'1961-02-12','Oscar','Ramsay','F','1991-07-09'),(412754,'1959-11-09','Jackson','Kavraki','F','1994-08-07'),(412755,'1958-06-07','Nobuyoshi','Pietracaprina','M','1990-07-17'),(412756,'1955-08-24','Berry','Homond','M','1992-07-07'),(412757,'1965-01-03','Leen','Peak','F','1999-05-22'),(412758,'1960-04-11','Hinrich','Engelmann','F','1988-05-12'),(412759,'1962-03-21','Mitsuyuki','Champarnaud','M','1986-03-15'),(412760,'1958-03-29','Mona','Kossowski','M','1985-12-18'),(412761,'1961-10-14','Amstein','Kroft','M','1992-10-15'),(412762,'1961-04-08','Xiaoqiang','Fabrizio','F','1995-04-10'),(412763,'1964-01-07','Mari','Hartvigsen','F','1996-12-23'),(412764,'1962-04-08','Miyeon','Hatcliff','M','1990-01-27'),(412765,'1956-09-30','Bedrich','Denis','M','1987-04-05'),(412766,'1963-11-02','Udi','Zeilberger','F','1991-03-15'),(412767,'1963-07-28','Gretta','Denna','M','1985-11-07'),(412768,'1960-11-25','Matt','Tiemann','M','1986-09-29'),(412769,'1957-03-27','Arno','Hartvigsen','M','1990-09-15'),(412770,'1960-03-13','Jasminko','Ramalingam','M','1996-02-03'),(412771,'1956-04-26','Khatoun','Wallrath','M','1988-01-15'),(412772,'1958-06-16','Sandeepan','Daescu','M','1986-11-24'),(412773,'1961-12-12','Ravishankar','Deville','M','1988-03-26'),(412774,'1964-07-24','Jiang','Jahnichen','M','1993-07-28'),(412775,'1964-02-16','Stabislas','Feinberg','F','1989-06-15'),(412776,'1960-11-28','Kokou','Back','M','1985-05-04'),(412777,'1959-10-11','Richara','Chelton','M','1991-11-11'),(412778,'1962-07-26','Zeydy','Gyorkos','M','1992-05-03'),(412779,'1956-05-09','Basil','Klassen','F','1988-02-19'),(412780,'1963-06-24','Bodo','Dymetman','F','1985-05-17'),(412781,'1958-05-24','Doohun','Guting','F','1989-09-26'),(412782,'1962-11-24','Fai','Suomi','M','1989-05-15'),(412783,'1962-10-23','Elzbieta','Birta','M','1986-01-30'),(412784,'1961-03-02','Arvin','Griswold','F','1990-09-18'),(412785,'1952-11-19','Arie','Redmiles','F','1992-12-14'),(412786,'1962-01-11','Ronghao','Rubsam','M','1995-08-02'),(412787,'1954-09-16','Jacqueline','Potthoff','M','1993-09-12'),(412788,'1964-05-30','Vidya','Monkewich','M','1987-10-04'),(412789,'1954-04-02','Shooichi','Morris','F','1985-09-29'),(412790,'1960-03-26','Akeno','Zongker','F','1992-01-15'),(412791,'1957-08-29','Harngdar','Fendler','M','1992-05-21'),(412792,'1962-08-16','Lillian','Bale','M','1990-06-04'),(412793,'1960-01-12','Juyoung','Lamba','F','1993-02-11'),(412794,'1959-07-06','Katsuyuki','Comellas','M','1996-08-26'),(412795,'1955-10-10','Poornachandra','Conry','F','1988-03-18'),(412796,'1964-09-18','Aran','Pluym','M','1987-02-04'),(412797,'1961-05-02','Xudong','Lampe','F','1995-03-10'),(412798,'1963-03-28','Clyde','Unno','F','1985-04-03'),(412799,'1958-05-07','Tomofumi','Wissmann','M','1993-06-23'),(412800,'1955-03-22','Goetz','Peha','M','1985-04-10'),(412801,'1962-05-16','Jungsoon','Basart','M','1987-12-22'),(412802,'1954-08-13','Fox','Ghemri','F','1985-12-24'),(412803,'1958-01-09','Lobel','Rodham','M','1985-07-16'),(412804,'1955-10-26','Aleksandar','Vrecion','F','1985-12-04'),(412805,'1956-02-05','Krassimir','Chinal','M','1996-08-24'),(412806,'1955-04-17','Tianruo','Wynblatt','M','1988-04-13'),(412807,'1960-03-06','Tomoyuki','Vanwelkenhuysen','F','1990-09-04'),(412808,'1957-07-24','Theirry','Talmor','F','1987-01-12'),(412809,'1956-10-19','Demos','Butterworth','F','1991-11-30'),(412810,'1958-08-19','Tesuya','Bazzichi','F','1985-12-18'),(412811,'1961-02-15','Licheng','Camurati','M','1985-07-15'),(412812,'1953-05-03','Richard','Pews','M','1990-05-20'),(412813,'1952-05-30','Nidapan','Matzel','F','1990-07-21'),(412814,'1964-04-27','Khalid','Dahlbom','M','1986-01-02'),(412815,'1959-01-19','Moss','Krzyzanowski','F','1987-07-13'),(412816,'1962-05-09','Sibyl','Radhakrishnan','F','1991-03-02'),(412817,'1955-01-05','Niclas','Garnier','F','1985-04-28'),(412818,'1952-02-11','Wonhee','Marchesini','M','1985-09-14'),(412819,'1963-11-14','Boaz','Molberg','M','1988-03-29'),(412820,'1956-08-29','Zhigen','Wuwongse','F','1987-01-02'),(412821,'1962-05-17','Kwee','Bernick','F','1985-04-28'),(412822,'1956-08-23','Martina','Alpay','F','1988-06-09'),(412823,'1959-12-01','Abdelaziz','Pouyioutas','F','1985-08-15'),(412824,'1960-02-08','Chenyi','Bernardeschi','F','1986-11-29'),(412825,'1961-06-22','Kensei','Miara','M','1989-02-03'),(412826,'1960-03-22','Yuuichi','Hmelo','M','1988-02-12'),(412827,'1959-02-25','Chaosheng','Sambasivam','F','1988-10-28'),(412828,'1953-11-29','Utpal','Passafiume','M','1985-09-23'),(412829,'1962-10-10','Heather','Hofman','M','1986-09-10'),(412830,'1952-09-10','Ingemar','Sidou','M','1990-07-08'),(412831,'1960-08-31','Goh','Lanphier','F','1991-02-20'),(412832,'1956-09-22','Tokuyasu','Bernatsky','F','1991-10-30'),(412833,'1958-07-28','Huican','Lores','F','1989-04-02'),(412834,'1954-04-24','Sverrir','Mitzlaff','F','1992-06-27'),(412835,'1961-07-11','Kannan','Lortz','F','1987-07-13'),(412836,'1954-08-10','Huican','Montemayor','F','1988-11-02'),(412837,'1962-01-03','Gio','Gecsel','F','1995-10-19'),(412838,'1957-08-25','Aksel','Skrikant','M','1990-04-06'),(412839,'1961-07-10','Hyuncheol','Eiter','M','1990-06-21'),(412840,'1955-11-14','Alexius','Qiwen','F','1986-01-11'),(412841,'1956-04-18','Vugranam','Chvatal','M','1995-08-20'),(412842,'1954-06-19','Berry','Hoppenstand','M','1991-08-15'),(412843,'1963-01-18','Claude','Dalphin','M','1995-03-16'),(412844,'1957-07-10','Zejun','Cooman','M','1987-10-22'),(412845,'1953-06-15','Gurbir','Picaronny','F','1990-04-11'),(412846,'1953-05-12','Gennadi','Puppe','M','1989-07-06'),(412847,'1962-05-06','Mong','Baezner','M','1993-08-21'),(412848,'1958-03-26','Arto','Demizu','F','1987-11-19'),(412849,'1959-03-06','Sorina','DuBourdieux','M','1987-10-15'),(412850,'1956-12-18','Stein','Masand','M','1989-01-13'),(412851,'1963-06-04','Dietrich','Bauknecht','M','1993-10-31'),(412852,'1959-07-12','Hidde','Litecky','M','1995-05-12'),(412853,'1960-09-16','Fun','Junot','M','1987-05-28'),(412854,'1954-03-03','Dung','Zedlitz','M','1988-03-21'),(412855,'1952-06-05','Goetz','Hitomi','M','1991-11-01'),(412856,'1955-03-13','Georg','Goodrum','F','1990-10-19'),(412857,'1953-05-25','Jacqueline','Marchesini','M','1987-05-26'),(412858,'1963-11-18','Dayanand','Beutelspacher','M','1992-09-26'),(412859,'1963-09-16','Domenick','Menhardt','M','1993-07-25'),(412860,'1958-06-05','Panayotis','Merlo','M','1986-09-28'),(412861,'1954-02-17','Iara','Esposito','M','1999-08-21'),(412862,'1963-05-19','Udo','Barreiro','F','1994-06-11'),(412863,'1952-09-24','Candida','Veeraraghavan','M','1998-01-26'),(412864,'1962-06-17','Fen','Rattan','M','1990-01-14'),(412865,'1955-04-10','Gudjon','Zallocco','M','1990-10-02'),(412866,'1953-04-05','Torsten','Lyonns','M','1987-04-13'),(412867,'1959-01-16','Itzchak','Sridhar','F','1987-07-04'),(412868,'1958-02-07','Nikolaus','Guenter','M','1990-04-05'),(412869,'1954-08-07','Miomir','Chinin','F','1988-03-18'),(412870,'1956-08-06','Tetsushi','Maraist','M','1987-04-21'),(412871,'1952-07-23','Yucel','Bazzichi','F','1987-02-16'),(412872,'1960-07-20','Arvind','Hertweck','M','1985-11-26'),(412873,'1957-07-16','Michaela','Leaver','M','1996-05-01'),(412874,'1956-08-27','Premal','Azuma','F','1987-04-20'),(412875,'1956-03-07','Morrie','Zwicker','F','1994-03-29'),(412876,'1961-06-19','Godehard','Conta','F','1992-01-02'),(412877,'1954-06-29','Uriel','Sinicrope','F','1991-09-09'),(412878,'1956-03-06','Gurbir','Raoux','M','1985-03-13'),(412879,'1963-03-04','Manohar','Impagliazzo','F','1994-04-25'),(412880,'1963-05-26','Sadok','Gornas','F','1994-06-04'),(412881,'1964-02-03','Luerbio','Meszaros','M','1992-07-21'),(412882,'1958-11-21','Arfst','Manderick','F','1995-09-03'),(412883,'1953-10-20','Bedir','Hinsberger','M','1989-08-01'),(412884,'1952-12-21','Nathan','Selenyi','M','1987-11-11'),(412885,'1952-03-18','Elvis','Couchot','M','1993-05-22'),(412886,'1952-05-23','Masamitsu','Bala','F','1987-09-27'),(412887,'1958-11-10','Angus','Figueira','M','1996-01-07'),(412888,'1958-05-08','Moon','Sidje','M','1988-07-13'),(412889,'1956-03-04','Marc','Stille','M','1993-08-06'),(412890,'1962-05-07','Manibrata','Gunderson','M','1994-07-30'),(412891,'1956-11-04','Troy','Ladret','F','1988-07-17'),(412892,'1953-10-22','Paloma','Kalorkoti','M','1985-06-23'),(412893,'1957-10-17','Aimee','Kaltofen','F','1992-11-26'),(412894,'1963-03-07','Sibyl','Ertl','F','1988-04-14'),(412895,'1960-06-07','Adamantios','dAstous','M','1987-04-26'),(412896,'1958-04-13','Xudong','Stroustrup','M','1992-06-30'),(412897,'1961-02-19','Adam','Eterovic','M','1994-02-10'),(412898,'1963-03-22','Mohan','Zolotykh','M','1989-05-05'),(412899,'1956-05-19','Phuoc','Iwayama','M','1990-06-09'),(412900,'1962-12-01','Moheb','Sherertz','F','1985-07-27'),(412901,'1960-06-08','Fabrizio','Hanratty','M','1990-01-26'),(412902,'1955-07-26','Etsuo','Kaiser','M','1994-05-31'),(412903,'1960-02-29','Khalil','Matzen','F','1985-05-09'),(412904,'1954-09-19','Murthy','Schach','F','1986-02-08'),(412905,'1956-03-30','Radhakrishnan','Zucker','F','1992-07-30'),(412906,'1954-06-01','Masadi','Heystek','M','1987-01-04'),(412907,'1952-10-05','Giap','Comellas','F','1994-09-03'),(412908,'1964-06-25','Pranjal','Frijda','F','1990-11-21'),(412909,'1956-01-03','Akeno','Ranst','M','1990-01-24'),(412910,'1953-01-25','Supot','Koblitz','F','1992-09-15'),(412911,'1962-08-06','Tommaso','Menhoudj','M','1994-11-23'),(412912,'1954-02-10','Dmitry','Rousseau','F','1985-10-27'),(412913,'1954-03-12','Aemilian','Furedi','F','1998-06-03'),(412914,'1956-02-11','Chiranjit','Markovitch','M','1991-04-12'),(412915,'1960-01-06','Anoosh','Luca','F','1986-08-16'),(412916,'1964-08-09','Utz','Taneja','M','1985-11-05'),(412917,'1953-10-20','Arif','Cannane','M','1985-05-19'),(412918,'1954-09-13','Abdelaziz','Assaf','F','1985-07-13'),(412919,'1963-11-22','Lene','Neimat','F','1990-09-29'),(412920,'1957-09-02','Susanne','Hofstetter','M','1985-12-19'),(412921,'1957-04-11','Baziley','Cromarty','M','1989-12-02'),(412922,'1961-02-28','Sumant','Ozeki','M','1987-12-08'),(412923,'1958-10-11','Jayson','Mahmud','M','1989-11-10'),(412924,'1958-03-15','Parke','Karnin','F','1992-11-26'),(412925,'1963-02-28','Arra','Poujol','M','1993-03-03'),(412926,'1957-05-22','Alair','Gente','M','1988-11-17'),(412927,'1955-06-15','Marie','Yemenis','M','1986-08-12'),(412928,'1956-05-21','Franziska','Servieres','M','1990-10-01'),(412929,'1964-05-16','Genki','Merli','M','1998-06-02'),(412930,'1958-10-25','Dekang','Staylopatis','F','1992-02-03'),(412931,'1963-03-26','Maris','Brendel','M','1987-10-27'),(412932,'1964-05-28','Gou','Spataro','M','1996-07-28'),(412933,'1963-09-15','Kerryn','Cardazo','M','1991-09-06'),(412934,'1960-12-05','Jeong','Pargas','M','1991-03-18'),(412935,'1963-02-05','Chriss','Jonsson','M','1999-03-20'),(412936,'1964-03-18','Shichao','Chimia','F','1989-04-14'),(412937,'1958-03-21','Valeska','Granlund','F','1988-09-18'),(412938,'1956-06-27','Xuejun','Tempesti','F','1989-01-15'),(412939,'1954-10-16','Uzi','Chvatal','F','1992-11-13'),(412940,'1960-01-03','Fay','Cichocki','M','1992-11-24'),(412941,'1957-04-17','Arfst','Tramer','F','1985-04-06'),(412942,'1954-10-19','Gian','Percebois','M','1988-11-25'),(412943,'1954-01-10','Siddarth','Hanabata','M','1987-12-03'),(412944,'1959-06-14','Toshimori','Rosen','F','1988-07-28'),(412945,'1959-08-17','Zine','Swen','M','1987-04-17'),(412946,'1961-07-02','Arno','Gammage','M','1986-01-10'),(412947,'1958-07-23','Ugo','Showalter','M','1996-05-29'),(412948,'1959-09-16','Siddarth','Lindqvist','M','1990-08-21'),(412949,'1955-12-27','Falguni','Plotkin','F','1985-04-26'),(412950,'1954-05-29','Garnik','Ouhyoung','M','1986-09-14'),(412951,'1954-04-23','Paris','Barriga','F','1986-02-11'),(412952,'1958-11-14','Fabrizio','Rabejac','F','1995-09-11'),(412953,'1952-07-25','Frederique','Swist','F','1988-04-07'),(412954,'1953-01-21','Rafols','Wissmann','F','1995-02-28'),(412955,'1956-10-04','Manu','Raney','M','1986-08-12'),(412956,'1962-03-14','Ger','Ranai','M','1993-11-02'),(412957,'1958-07-27','Shuzo','Kugler','M','1995-02-09'),(412958,'1962-08-21','Saeko','Preusig','M','1985-10-07'),(412959,'1955-09-01','Tadahiro','Marchesini','F','1990-07-25'),(412960,'1958-01-28','Kien','Poulakidas','M','1985-03-20'),(412961,'1955-05-05','Kankanahalli','Sgarro','F','1991-10-18'),(412962,'1955-11-23','Valter','Smailagic','F','1985-06-18'),(412963,'1960-09-08','Reinhard','Suermann','M','1996-11-13'),(412964,'1952-05-08','Jacqueline','Denna','M','1997-03-14'),(412965,'1958-06-15','Debaprosad','Leonhardt','F','1988-04-26'),(412966,'1956-10-10','Percy','Hofmeyr','F','1989-01-01'),(412967,'1960-09-29','Paraskevi','Schahn','M','1987-08-12'),(412968,'1956-02-28','Mechthild','Ushiama','M','1992-05-23'),(412969,'1957-04-01','Youjian','Porenta','F','1990-07-09'),(412970,'1953-04-18','Khaled','Schaft','F','1993-10-31'),(412971,'1954-11-21','Ger','Fetvedt','M','1993-06-13'),(412972,'1958-01-26','Moti','Rande','M','1994-07-28'),(412973,'1964-01-11','Mani','Schrooten','M','1990-12-09'),(412974,'1952-02-28','Conor','Wursthorn','M','1986-02-10'),(412975,'1960-03-19','Aran','Suomi','M','1985-05-29'),(412976,'1960-09-07','Chuanyi','Tasistro','F','1986-02-26'),(412977,'1963-06-04','Gill','Vieri','M','1992-06-26'),(412978,'1952-07-10','Subir','Billawala','M','1994-03-18'),(412979,'1963-08-02','Hongzhu','Hartvigsen','M','1989-10-07'),(412980,'1955-07-18','Mariangiola','Verspoor','M','1987-09-25'),(412981,'1963-09-28','Shrikanth','Bonifati','M','1987-07-19'),(412982,'1963-02-13','Narain','Beznosov','M','1992-06-03'),(412983,'1963-04-29','Szabolcs','Ritcey','F','1994-09-30'),(412984,'1963-06-18','Collette','Selvestrel','M','1995-10-09'),(412985,'1964-10-19','Muzhong','Kavraki','F','1993-06-19'),(412986,'1959-10-04','Shigeichiro','Quaggetto','M','1992-10-08'),(412987,'1959-07-24','Kristine','Merli','M','1990-06-21'),(412988,'1952-12-13','Odysseas','Fendler','F','1985-10-11'),(412989,'1953-06-24','Kristian','Rosca','M','1990-12-07'),(412990,'1958-01-29','Takahiro','Comyn','M','1986-09-04'),(412991,'1959-10-08','Sungwon','Bazelow','M','1996-05-23'),(412992,'1958-10-04','Barry','Smailagic','M','1991-04-26'),(412993,'1952-05-20','Hsiangchu','Berstel','F','1988-04-24'),(412994,'1963-02-07','Bernd','Whitcomb','F','1989-03-03'),(412995,'1963-01-24','Poorav','Plump','M','1988-10-07'),(412996,'1961-11-20','Guangming','Sudkamp','M','1991-06-05'),(412997,'1952-02-06','Baocai','Samarati','F','1985-08-08'),(412998,'1960-11-23','Taizo','Krohm','F','1994-07-07'),(412999,'1954-01-12','Xiong','Stasinski','M','1993-08-16'),(413000,'1961-10-29','Mart','Demir','M','1992-11-10'),(413001,'1955-04-06','Nitsan','Monkewich','M','1986-10-14'),(413002,'1960-05-11','Arfst','Fairtlough','M','1988-05-29'),(413003,'1953-05-30','Yifei','Heyers','F','1988-01-15'),(413004,'1959-01-14','Saeed','Leijenhorst','M','1993-09-07'),(413005,'1960-01-22','Gennadi','Vendrig','F','1989-07-24'),(413006,'1959-10-13','Stepehn','Heping','M','1991-02-17'),(413007,'1956-07-07','Claudi','Nannarelli','M','1987-09-20'),(413008,'1962-12-04','Danny','Mateescu','M','1990-09-18');
INSERT INTO `employees` VALUES (413009,'1954-12-29','Ranga','Hasenauer','M','1996-02-22'),(413010,'1954-06-24','Zhaofang','Krupka','F','1994-10-09'),(413011,'1960-04-26','Khue','Barinka','F','1996-10-20'),(413012,'1956-11-25','Xiaoshan','Kading','M','1989-11-06'),(413013,'1962-08-05','Shigehito','Azadmanesh','F','1996-01-16'),(413014,'1964-05-16','Deborah','Kornatzky','M','1987-06-15'),(413015,'1962-02-14','Honglan','Raney','M','1988-01-07'),(413016,'1963-03-21','Yurij','Thiran','F','1985-11-18'),(413017,'1961-05-30','Josyula','Heydon','M','1991-05-13'),(413018,'1959-12-26','Shmuel','Ariola','M','1988-07-02'),(413019,'1964-03-11','Rance','Rouquie','F','1992-11-20'),(413020,'1954-07-14','Luigi','Falby','F','1985-02-08'),(413021,'1964-11-24','Kerhong','Radivojevic','F','1995-01-21'),(413022,'1956-10-31','Prasadram','Budinsky','M','1985-08-17'),(413023,'1963-02-26','Kiam','Byoun','M','1991-12-13'),(413024,'1956-03-20','Matk','Bernatsky','F','1985-09-04'),(413025,'1952-11-24','Brigham','Marakhovsky','F','1988-01-04'),(413026,'1962-10-01','Nobuyoshi','Zschoche','F','1989-04-28'),(413027,'1952-11-26','Christoph','Mullainathan','M','1989-05-20'),(413028,'1958-08-26','Hilary','Furudate','M','1991-07-28'),(413029,'1959-02-24','Zhilian','Lally','F','1987-11-19'),(413030,'1954-01-13','Baocai','Beetstra','F','1991-08-15'),(413031,'1955-08-16','Hsiangchu','Berstel','M','1993-11-08'),(413032,'1955-09-02','Iara','Spelt','M','1985-10-12'),(413033,'1959-09-14','Ger','Ghelli','M','1992-07-01'),(413034,'1960-12-07','Stabislas','Barvinok','M','1988-11-30'),(413035,'1952-10-08','Tsuneo','Heiserman','M','1990-06-24'),(413036,'1956-08-03','Lidong','Ghazalie','M','1987-05-16'),(413037,'1960-06-18','Yannis','Fontan','M','1994-09-04'),(413038,'1959-03-12','Woody','Luft','F','1989-09-26'),(413039,'1953-05-24','Diederik','Vesel','F','1986-05-06'),(413040,'1953-01-05','Gil','Pero','F','1994-02-06'),(413041,'1960-10-25','Maren','Luca','M','1987-06-13'),(413042,'1957-12-13','Haldun','Luce','M','1996-11-04'),(413043,'1958-09-15','Tomofumi','Unno','F','1988-02-03'),(413044,'1959-11-19','Sadun','Glinert','M','1990-01-18'),(413045,'1953-01-11','Bodo','Cools','M','1993-01-15'),(413046,'1961-07-01','JoAnna','Millington','M','1987-07-26'),(413047,'1962-09-17','Ingmar','Irland','M','1985-09-28'),(413048,'1963-11-15','Hitomi','Karner','F','1990-01-30'),(413049,'1957-07-11','Eran','Fairtlough','M','1992-11-30'),(413050,'1963-10-04','Dhritiman','Narwekar','F','1989-09-19'),(413051,'1964-11-18','Yucel','Beerel','F','1990-10-09'),(413052,'1954-07-16','Martial','England','M','1985-10-06'),(413053,'1955-01-17','Mountaz','Swen','F','1985-12-22'),(413054,'1963-09-02','Panayotis','Haldar','M','1997-12-16'),(413055,'1964-01-18','Haldon','Stavenow','M','1985-04-01'),(413056,'1962-02-21','Valeska','Vuskovic','M','1985-06-08'),(413057,'1952-09-07','Van','Sewelson','F','1991-09-19'),(413058,'1959-11-19','Kellie','Gerteisen','F','1988-06-02'),(413059,'1962-04-19','Filipe','Matzen','M','1985-10-06'),(413060,'1961-03-24','Akeno','Pettit','F','1987-03-09'),(413061,'1959-03-16','Aram','Kuhnemann','M','1985-04-04'),(413062,'1955-05-24','Jixiang','Grandbois','M','1986-03-18'),(413063,'1964-05-17','Mari','Bazelow','M','1998-05-09'),(413064,'1958-09-06','Maik','Nittel','F','1992-07-12'),(413065,'1958-03-15','Yongdong','Schade','F','1995-04-12'),(413066,'1955-12-07','Rayond','Neimat','F','1985-02-08'),(413067,'1955-01-22','Monique','Basagni','M','1988-12-25'),(413068,'1956-12-12','Shahab','Ernst','F','1989-10-29'),(413069,'1963-11-09','Hidekazu','Maksimenko','M','1994-10-18'),(413070,'1962-02-16','Dharmaraja','Whittlesey','F','1986-12-08'),(413071,'1952-03-08','Muzhong','Benantar','M','1985-04-18'),(413072,'1964-09-01','Teiji','Poupard','F','1986-08-02'),(413073,'1961-05-28','Krister','Cronau','M','1989-10-09'),(413074,'1956-07-14','Gurbir','Varley','M','1994-06-16'),(413075,'1959-05-06','Adamantios','Tempesti','M','1986-11-30'),(413076,'1958-12-17','Sanjeeva','Vandervoorde','F','1985-05-28'),(413077,'1962-01-31','Kristian','Argence','M','1987-12-24'),(413078,'1963-10-01','Genki','Byoun','F','1990-04-04'),(413079,'1954-12-17','Hugh','Clemencon','F','1985-06-24'),(413080,'1960-01-25','Tuval','Ibel','M','1989-12-21'),(413081,'1953-04-02','Arun','Melichar','M','1987-05-17'),(413082,'1959-12-02','Pranay','Frijda','M','1995-04-26'),(413083,'1952-04-18','Saeko','Gubsky','M','1988-03-15'),(413084,'1963-12-14','Ibibia','Munch','F','1989-02-11'),(413085,'1954-04-23','Vatsa','Heering','M','1988-06-29'),(413086,'1961-12-07','Sergi','McClurg','M','1987-12-30'),(413087,'1959-11-23','Tesuro','Madeira','M','1989-09-24'),(413088,'1964-11-12','Shay','Schlegelmilch','M','1989-10-31'),(413089,'1955-07-12','Jinpo','Orsini','M','1989-04-21'),(413090,'1956-08-19','Karlis','Heering','M','1988-06-26'),(413091,'1962-05-21','Arco','Kolinko','F','1995-11-27'),(413092,'1958-10-19','Sumali','Bahi','F','1999-06-14'),(413093,'1962-03-13','Adin','Cangellaris','M','1994-01-17'),(413094,'1958-05-14','Zhiguo','Kadhim','M','1985-06-01'),(413095,'1956-01-05','Nakhoon','Iivonen','M','1992-04-04'),(413096,'1962-12-18','Nahid','Ramaiah','M','1985-09-01'),(413097,'1961-06-18','Hein','Vickson','M','1985-11-25'),(413098,'1965-01-26','Hsiangchu','Taubenfeld','M','1985-05-11'),(413099,'1962-11-24','Troy','Brobst','F','1986-07-08'),(413100,'1962-05-20','Theirry','Gist','F','1985-10-12'),(413101,'1959-12-07','Mitchel','Bennet','F','1987-12-14'),(413102,'1960-02-08','Serenella','Kamber','F','1985-02-03'),(413103,'1956-02-05','Becky','Pardalos','F','1986-02-28'),(413104,'1964-11-08','Hisao','Lichtman','M','1992-05-14'),(413105,'1954-07-08','Alper','Manderick','M','1986-07-07'),(413106,'1961-10-20','Chirstian','Beutelspacher','F','1987-11-26'),(413107,'1961-08-19','Halsur','Kumaresan','F','1985-09-04'),(413108,'1957-04-06','Toshimitsu','Versino','M','1989-04-19'),(413109,'1954-03-16','Jiang','Garnick','M','1994-04-04'),(413110,'1962-09-02','Zhenbing','Masamoto','M','1990-09-20'),(413111,'1963-12-15','Lobel','Raney','F','1990-04-03'),(413112,'1952-07-23','Yongmin','Kroha','M','1987-10-19'),(413113,'1952-03-06','Gita','Morris','M','1987-06-15'),(413114,'1957-11-29','Deborah','Lally','F','1993-05-12'),(413115,'1955-01-11','Georgy','Cooke','F','1986-07-17'),(413116,'1963-03-30','Weidon','Facello','F','1991-11-20'),(413117,'1953-05-28','Stafford','Lichtman','M','1989-09-13'),(413118,'1955-10-01','Becky','Thiria','M','1985-11-12'),(413119,'1959-12-24','Mountaz','Montresor','M','1988-05-08'),(413120,'1960-05-27','Kiyotoshi','Milicic','M','1988-01-19'),(413121,'1960-01-07','Eben','Condotta','F','1989-05-03'),(413122,'1955-10-27','Houman','Erva','M','1995-05-04'),(413123,'1964-03-06','Dante','Makrucki','F','1989-12-14'),(413124,'1962-01-29','Shahid','Hofting','F','1991-10-06'),(413125,'1959-11-17','Shigeo','Nyrup','M','1990-10-24'),(413126,'1960-07-22','Godehard','Syrotiuk','F','1989-05-19'),(413127,'1955-02-06','Marke','Gurbaxani','M','1995-03-20'),(413128,'1963-07-16','Khatoun','Kawashimo','M','1987-11-28'),(413129,'1958-05-30','Eric','Linnainmaa','M','1987-03-03'),(413130,'1953-04-10','Janche','Marzano','M','1989-06-30'),(413131,'1957-07-08','Seongbae','Msuda','M','1988-08-20'),(413132,'1957-11-30','Sungwon','Denti','M','1996-07-11'),(413133,'1953-04-13','Quingbo','Schusler','M','1994-02-01'),(413134,'1955-03-19','Sachem','Denos','M','1986-09-24'),(413135,'1958-06-20','Ashish','Esposito','M','1990-08-29'),(413136,'1964-06-10','Nalini','Jullig','M','1992-02-01'),(413137,'1956-08-13','Lunjin','Swick','M','1985-05-04'),(413138,'1956-07-08','Shigenori','Constantine','F','1985-11-17'),(413139,'1962-03-13','Roded','Kaminger','M','1998-04-06'),(413140,'1954-02-17','Vincent','Demian','M','1985-09-18'),(413141,'1953-05-21','Masamitsu','Erdi','F','1988-02-05'),(413142,'1963-09-24','Subhash','Mattern','F','1989-07-06'),(413143,'1954-07-10','Guadalupe','Luan','M','1996-10-27'),(413144,'1955-09-06','Changho','Spinelli','F','1985-06-27'),(413145,'1957-03-01','Arie','Uhrig','M','1987-09-09'),(413146,'1954-10-22','Yifei','Peot','M','1988-07-01'),(413147,'1954-04-22','Kwok','Pearson','M','1989-11-05'),(413148,'1955-09-26','Jinxi','Pehl','F','1989-07-25'),(413149,'1954-10-23','Radhika','Dulay','M','1992-09-11'),(413150,'1963-06-15','Aiman','Cummings','F','1989-09-20'),(413151,'1962-04-27','Uta','Ferriere','M','1986-04-04'),(413152,'1960-09-13','Xinglin','Chiola','M','1985-05-23'),(413153,'1962-08-31','Shay','Bugaenko','M','1995-08-30'),(413154,'1954-10-10','Patricio','McDermid','M','1986-08-03'),(413155,'1953-07-29','Mrinalini','Zultner','F','1993-08-20'),(413156,'1953-06-24','Gunilla','Fordan','M','1994-01-20'),(413157,'1958-07-27','Shushma','Stasinski','M','1986-08-08'),(413158,'1958-01-06','Feiyu','Conta','M','1988-04-19'),(413159,'1954-03-18','Atreye','Ligten','F','1986-11-29'),(413160,'1954-06-16','Tadanori','Felcyn','F','1986-12-21'),(413161,'1952-08-02','Tomofumi','Comte','F','1996-04-17'),(413162,'1955-05-04','Turgut','Merks','M','1987-08-04'),(413163,'1958-02-22','Maik','Luce','F','1994-01-16'),(413164,'1953-04-26','Rosita','Ashish','M','1998-04-22'),(413165,'1964-06-10','Luerbio','Gente','M','1988-09-16'),(413166,'1955-03-11','Koldo','Salverda','M','1986-01-18'),(413167,'1960-04-10','Ashish','Junot','M','1996-01-01'),(413168,'1963-01-31','Lunjin','Chiola','M','1988-11-18'),(413169,'1955-08-01','Adin','Kropp','M','1988-08-05'),(413170,'1955-02-13','Shmuel','Ananiadou','F','1991-07-25'),(413171,'1956-07-14','Waiman','Lodder','F','1990-02-28'),(413172,'1961-11-27','Fayez','Szmurlo','M','1986-03-15'),(413173,'1960-07-09','Marke','Sethi','M','1993-06-24'),(413174,'1956-03-09','Kwangsub','Kenevan','F','1990-10-12'),(413175,'1960-02-04','Domenico','Masaki','F','1988-01-09'),(413176,'1956-01-06','Koldo','Bednarek','M','1986-09-28'),(413177,'1956-05-07','Cedric','Brattka','F','1987-03-18'),(413178,'1957-08-06','Somnath','Verhaegen','M','1989-09-13'),(413179,'1957-12-24','Mingdong','Pettey','F','1988-05-16'),(413180,'1959-03-21','Sanjoy','Swist','M','1989-03-07'),(413181,'1962-06-11','Mani','Doering','M','1992-06-26'),(413182,'1962-04-08','Berni','Stamatiou','M','1991-09-03'),(413183,'1959-10-17','Babette','Deyuan','F','1989-12-02'),(413184,'1953-02-27','Moon','Asmuth','M','1985-09-15'),(413185,'1964-03-17','Elrique','Rattan','F','1993-10-08'),(413186,'1955-06-16','Patricia','Kugler','M','1986-08-25'),(413187,'1959-08-31','Tommaso','Brizzi','M','1985-05-27'),(413188,'1957-07-14','Marko','Gammage','M','1986-10-20'),(413189,'1963-02-21','Anoosh','Luff','M','1993-08-03'),(413190,'1955-09-30','Karlis','Thebaut','F','1985-11-19'),(413191,'1953-05-20','Conrado','Roohalamini','M','1996-07-27'),(413192,'1954-02-04','Patricia','Andreotta','F','1987-08-09'),(413193,'1962-10-22','Vishv','Cannane','F','1988-05-11'),(413194,'1956-10-27','Leen','Falck','M','1989-10-27'),(413195,'1954-07-25','Sachin','Halloran','F','1986-01-04'),(413196,'1963-05-11','Arlette','Beznosov','M','1986-09-02'),(413197,'1956-03-10','Howell','Bach','M','1987-10-25'),(413198,'1958-09-27','Armond','Melichar','F','1995-03-23'),(413199,'1964-11-20','Kokou','Peac','M','1995-08-05'),(413200,'1962-05-16','Fumitake','Perl','M','1986-03-26'),(413201,'1957-08-29','Torsten','Belinskaya','M','1991-05-24'),(413202,'1963-05-30','Heon','Casley','F','1989-05-07'),(413203,'1956-12-13','Mario','Ghandeharizadeh','F','1991-02-16'),(413204,'1960-12-23','Jingling','Wynblatt','F','1985-11-01'),(413205,'1965-01-09','Mototsugu','Prampolini','M','1988-06-12'),(413206,'1964-03-22','Kshitij','Lung','M','1988-04-03'),(413207,'1954-10-01','Radhia','Solares','F','1992-09-25'),(413208,'1952-05-17','Conal','Reinhard','M','1990-05-22'),(413209,'1964-06-09','Halsur','Perna','M','1988-05-09'),(413210,'1956-09-15','Shigenori','Scallan','F','1988-11-18'),(413211,'1960-09-29','Phillip','Hennebert','M','1985-04-14'),(413212,'1961-10-16','Tiina','Potthoff','F','1985-02-15'),(413213,'1961-08-02','Udaiprakash','Tempesti','M','1985-05-25'),(413214,'1953-03-31','Marin','Greenaway','M','1992-06-24'),(413215,'1962-07-08','Ronghao','Molberg','F','1985-06-20'),(413216,'1954-05-25','Masaru','Lieberherr','M','1992-04-08'),(413217,'1953-03-17','Phule','Waschkowski','F','1988-07-28'),(413218,'1964-10-07','Vitaly','Negoita','M','1986-01-13'),(413219,'1957-03-31','Danil','Kalafatis','F','1985-04-12'),(413220,'1958-07-25','Jianwen','Radwan','M','1986-09-03'),(413221,'1964-04-08','Paloma','Bach','M','1986-05-03'),(413222,'1955-06-10','Stafford','Muhlberg','M','1989-03-22'),(413223,'1963-10-27','Aiichiro','Benzmuller','M','1987-12-02'),(413224,'1955-10-02','Giordano','Naudin','F','1990-02-27'),(413225,'1962-01-16','Junsik','Maliniak','M','1991-07-28'),(413226,'1960-03-21','Venkatesan','Plesums','F','1986-08-12'),(413227,'1959-12-29','Radhika','Jeansoulin','F','1985-02-08'),(413228,'1952-04-01','Toshimitsu','Luce','M','1988-10-14'),(413229,'1958-02-12','Vugranam','Rebaine','M','1993-03-11'),(413230,'1957-01-26','Kien','Gist','M','1986-12-24'),(413231,'1963-01-30','Cheong','Ghelli','M','1988-08-06'),(413232,'1956-03-15','Ranan','Milicic','F','1991-06-18'),(413233,'1959-09-08','Khalid','Masada','M','1991-01-16'),(413234,'1954-07-19','Chanjung','Denna','F','1995-02-19'),(413235,'1961-09-14','Shih','Merro','M','1990-05-14'),(413236,'1962-01-30','Pranav','Wrigley','F','1990-03-03'),(413237,'1959-09-10','Serge','Koshiba','M','1995-02-19'),(413238,'1958-04-19','Adit','Pelc','F','1994-02-07'),(413239,'1962-07-16','Moriyoshi','Moffat','M','1991-10-08'),(413240,'1960-01-03','Yuguang','Vilarrasa','F','1986-07-23'),(413241,'1963-03-20','Kwangsub','Merel','F','1990-10-28'),(413242,'1954-10-16','Siamak','Geffroy','M','1990-01-08'),(413243,'1959-08-13','Tsz','Porotnikoff','M','1990-05-02'),(413244,'1958-12-26','Parto','Rassart','M','1987-03-08'),(413245,'1954-01-28','Remco','Zastre','F','1986-08-29'),(413246,'1964-06-20','Spyrose','Masand','M','1986-10-19'),(413247,'1958-06-26','Changho','Hedayat','M','1994-04-15'),(413248,'1963-04-05','Kazuyasu','Sidhu','M','1989-09-29'),(413249,'1957-11-21','Hidde','Swab','M','1989-01-07'),(413250,'1959-03-05','Shigeichiro','Gihr','M','1989-02-09'),(413251,'1954-08-23','Eckart','Radwan','F','1985-05-23'),(413252,'1964-08-08','Peer','Hofman','M','1988-02-29'),(413253,'1954-11-27','Alselm','Daescu','M','1986-03-06'),(413254,'1959-07-02','Tsvetan','Billawala','M','1989-06-14'),(413255,'1962-10-26','Shooichi','Murtafg','F','1986-05-28'),(413256,'1959-06-19','Kazuhito','Minakawa','M','1985-10-10'),(413257,'1962-08-02','Munehiro','Denos','M','1994-05-16'),(413258,'1963-05-10','Changho','Shackell','F','1985-05-21'),(413259,'1963-03-06','Siddarth','Kranzdorf','F','1988-07-04'),(413260,'1963-06-04','Giri','Luca','M','1989-11-20'),(413261,'1960-05-29','Vivian','Warwick','F','1987-01-30'),(413262,'1964-09-23','Bogdan','Peroz','F','1992-05-31'),(413263,'1960-04-14','Salvador','Farrar','F','1989-09-24'),(413264,'1963-06-10','Zorica','Atchley','M','1989-09-13'),(413265,'1963-07-16','Paris','Pluym','F','1991-02-24'),(413266,'1952-04-05','Gonzalo','Baar','F','1988-03-09'),(413267,'1953-06-03','Feiyu','dAstous','M','1985-02-14'),(413268,'1954-11-03','Salvador','Burnard','F','1990-09-20'),(413269,'1958-10-29','Yechiam','Huttel','F','1993-06-19'),(413270,'1964-10-21','Miomir','Werthner','M','1988-08-26'),(413271,'1962-01-20','Gopalakrishnan','Spelt','M','1987-02-14'),(413272,'1953-01-04','Xianlong','Comellas','M','1986-08-12'),(413273,'1962-04-28','Mong','Trystram','F','1990-08-08'),(413274,'1959-10-03','Kyoichi','Masada','M','1987-08-05'),(413275,'1959-08-25','Kellie','Zielinski','M','1985-12-02'),(413276,'1955-02-11','Bikash','Stamatiou','M','1988-11-21'),(413277,'1957-09-20','Jayesh','Hoogerwoord','F','1994-05-26'),(413278,'1953-06-17','Utz','Felder','M','1986-05-04'),(413279,'1955-06-10','Alper','Scallan','M','1995-01-04'),(413280,'1956-02-03','Radoslaw','Landherr','F','1986-12-24'),(413281,'1958-03-20','Stabislas','Muchinsky','M','1991-03-10'),(413282,'1956-07-11','Tomoyuki','Mukaidono','M','1987-05-05'),(413283,'1954-09-18','Sampalli','Bednarek','M','1986-04-29'),(413284,'1957-07-25','Yifei','Denti','M','1989-07-26'),(413285,'1963-01-15','Fai','Burnard','M','1985-09-19'),(413286,'1952-04-04','Behnaam','Avouris','M','1992-05-04'),(413287,'1955-12-20','Kitty','Brender','M','1991-03-14'),(413288,'1955-02-01','Kenton','Ramras','M','1988-03-13'),(413289,'1961-06-05','Guangming','Furudate','F','1986-04-11'),(413290,'1954-01-10','Arto','Montemayor','M','1992-08-17'),(413291,'1961-09-24','Shakhar','Gubsky','M','1992-09-08'),(413292,'1953-06-25','Baziley','Garnick','M','1995-07-19'),(413293,'1953-12-01','Mohamadou','Kroft','F','1991-11-03'),(413294,'1962-08-24','Dipayan','Diderrich','M','1995-05-22'),(413295,'1955-02-06','Eckart','Foong','M','1988-09-29'),(413296,'1959-10-14','Katsuo','Brlek','M','1989-03-13'),(413297,'1954-11-07','Bernt','Schade','F','1986-11-08'),(413298,'1961-04-21','Gladys','Broder','M','1985-08-23'),(413299,'1952-10-09','Murthy','Dalton','M','1995-06-17'),(413300,'1963-07-26','King','Kakkar','M','1997-12-23'),(413301,'1954-08-06','Xiaoheng','Langford','M','1989-03-30'),(413302,'1957-11-29','Shao','Chappelet','F','1987-09-02'),(413303,'1963-04-05','Prasadram','Swiler','M','1987-10-18'),(413304,'1953-01-28','Iara','Cronau','F','1988-05-03'),(413305,'1959-04-11','Zsolt','Duclos','M','1989-02-16'),(413306,'1955-01-12','Nathan','Alencar','F','1991-02-02'),(413307,'1956-12-03','Yongmao','Azevdeo','M','1986-03-17'),(413308,'1954-11-19','Holgard','Ibel','M','1994-12-21'),(413309,'1956-12-27','Satoru','Passino','F','1988-05-27'),(413310,'1959-11-23','Garnik','Oxenboll','M','1987-12-24'),(413311,'1961-01-08','Navin','Levergood','M','1988-09-16'),(413312,'1963-03-31','Toshimo','Fiutem','M','1987-03-19'),(413313,'1957-03-24','Minghong','Zucker','M','1988-05-01'),(413314,'1961-03-03','Krister','Ozery','M','1986-08-22'),(413315,'1958-02-26','Monique','Bellone','M','1990-04-22'),(413316,'1963-09-02','Kerryn','Mamelak','F','1985-02-22'),(413317,'1957-09-04','Yoshinari','Lubachevsky','M','1986-08-26'),(413318,'1962-07-06','Harngdar','Diderrich','M','1986-11-14'),(413319,'1964-08-11','Udaiprakash','Toyoshima','M','1985-08-23'),(413320,'1960-08-19','Gian','DuBourdieux','F','1989-02-18'),(413321,'1953-12-04','Tooru','Chepyzhov','M','1989-10-25'),(413322,'1959-12-12','Sashi','Tischendorf','F','1997-05-02'),(413323,'1959-10-06','Kristof','Shanbhogue','M','1989-10-08'),(413324,'1954-06-14','Holgard','Rusmann','M','1991-08-16'),(413325,'1960-06-14','Chinhyun','Hartvigsen','M','1985-06-20'),(413326,'1961-06-18','Yannis','Bouloucos','M','1987-05-23'),(413327,'1960-01-15','Heejo','Ellozy','F','1987-05-20'),(413328,'1955-12-07','Sibyl','Stasinski','M','1990-02-14'),(413329,'1962-12-22','Taizo','Hiraishi','M','1990-04-11'),(413330,'1953-03-09','Amalendu','Streit','M','1994-02-20'),(413331,'1958-05-17','Cedric','Delaune','M','1987-03-15'),(413332,'1963-04-22','Kristinn','Marquardt','M','1988-10-05'),(413333,'1954-08-29','Martijn','Spell','F','1985-05-13'),(413334,'1962-09-16','Sampalli','Cairo','M','1991-03-13'),(413335,'1957-07-15','Denny','Etalle','F','1986-03-18'),(413336,'1952-06-03','Toshimo','Barriga','M','1987-02-07'),(413337,'1954-09-26','Moty','Schaft','M','1986-10-12'),(413338,'1964-02-18','Sadun','Comte','F','1991-12-08'),(413339,'1963-10-12','Richara','Kuszyk','F','1996-03-15'),(413340,'1958-04-03','Siddarth','Paludetto','M','1990-07-23'),(413341,'1960-12-04','Ravishankar','Bage','M','1994-08-06'),(413342,'1962-07-07','Tadahiro','Scharstein','F','1999-10-03'),(413343,'1953-02-17','Terresa','Saoudi','M','1987-09-02'),(413344,'1953-11-05','Bluma','Serra','M','1990-01-12'),(413345,'1964-08-18','Masami','Baak','M','1990-07-17'),(413346,'1964-04-08','Dayanand','Molenaar','M','1991-08-28'),(413347,'1957-01-15','Miquel','Spell','F','1987-03-16'),(413348,'1958-02-10','Srinidhi','Talmor','M','1986-11-16'),(413349,'1953-01-31','Sverrir','Pettit','M','1995-02-01'),(413350,'1960-03-25','Badri','Debuse','M','1985-08-24'),(413351,'1964-07-09','Remko','Murtha','F','1988-02-18'),(413352,'1959-10-28','Shridhar','Piveteau','F','1993-06-20'),(413353,'1963-09-10','Rajmohan','Perelgut','M','1995-09-26'),(413354,'1958-11-10','Doowon','Mansanne','M','1991-07-30'),(413355,'1955-09-09','Luisa','Luby','M','1989-04-11'),(413356,'1953-04-01','Giri','Mansanne','M','1988-01-01'),(413357,'1962-05-07','Conrado','Callaway','M','1986-03-02'),(413358,'1964-01-31','Lena','Escriba','F','1986-02-01'),(413359,'1960-07-21','Tetsurou','Cummings','F','1989-04-06'),(413360,'1961-12-14','Bernice','Bain','M','1985-04-13'),(413361,'1955-03-05','Licheng','Lambe','F','1989-04-04'),(413362,'1959-02-20','Michaela','Maierhofer','M','1985-06-18'),(413363,'1954-12-12','Dayanand','Simmel','M','1998-11-13'),(413364,'1955-02-15','Fay','Encarnacion','F','1993-06-13'),(413365,'1958-01-06','Navid','Picaronny','M','1995-11-23'),(413366,'1953-07-25','Weiwu','Uhrik','M','1990-10-05'),(413367,'1962-01-11','Marc','Schiettecatte','F','1990-08-10'),(413368,'1956-12-30','Piyush','Wrigley','M','1990-07-09'),(413369,'1958-01-17','Kish','Zedlitz','M','1990-06-04'),(413370,'1962-05-26','Mack','Gruenwald','M','1988-12-19'),(413371,'1959-04-04','Jiakeng','Iisaku','M','1989-01-30'),(413372,'1958-07-17','Koichi','Pero','M','1990-07-08'),(413373,'1960-05-05','Zvonko','Roison','M','1989-08-06'),(413374,'1960-04-30','Zvonko','Pollacia','M','1995-01-21'),(413375,'1957-07-29','Kensei','Danlos','M','1993-01-17'),(413376,'1957-10-26','Jaroslava','Kading','M','1987-08-05'),(413377,'1957-08-15','Rafail','Hedayat','F','1990-03-03'),(413378,'1960-06-01','Luigi','Bisiani','M','1987-09-24'),(413379,'1957-08-09','Georgy','Ozeki','M','1988-05-12'),(413380,'1954-12-23','Steen','Azumi','M','1985-08-02'),(413381,'1960-04-14','Terresa','Velasco','F','1990-03-31'),(413382,'1964-08-06','Ugo','Basawa','F','1989-06-13'),(413383,'1957-11-03','Jianwen','Swen','M','1986-10-14'),(413384,'1959-12-10','Vitali','Cheshire','M','1995-01-02'),(413385,'1958-09-23','Xiaoshan','Tagansky','M','1991-09-19'),(413386,'1960-12-19','Anneli','Sethi','M','1988-07-04'),(413387,'1959-05-17','Jessie','Apsitis','F','1985-11-07'),(413388,'1956-06-07','Shigehiro','Murthy','M','1992-05-24'),(413389,'1952-03-31','Hyuckchul','Randi','F','1987-04-25'),(413390,'1957-06-25','Yagil','Lanzelotte','F','1989-07-12'),(413391,'1955-04-11','Hitomi','Morrey','F','1994-10-23'),(413392,'1954-12-04','Xiadong','Henders','M','1990-04-27'),(413393,'1955-02-08','Remco','Biros','F','1986-02-28'),(413394,'1958-04-28','Kasidit','Belinskaya','M','1985-06-14'),(413395,'1963-09-30','Atreyi','Schahn','F','1993-12-01'),(413396,'1953-09-03','Arumugam','Ullian','M','1987-10-06'),(413397,'1960-02-21','Udi','Lienhardt','M','1989-06-20'),(413398,'1963-10-10','Kazuhiko','Leivant','F','1996-02-11'),(413399,'1963-03-14','Val','Delgrange','M','1992-10-21'),(413400,'1954-12-05','Almudena','Fendler','F','1986-03-15'),(413401,'1956-12-26','Baoqiu','Cincotta','M','1992-10-19'),(413402,'1961-01-18','Nechama','Christ','F','1987-09-02'),(413403,'1959-11-10','Naraig','Ananiadou','F','1993-09-26'),(413404,'1956-10-14','Zhanqiu','Liesche','F','1989-01-28'),(413405,'1953-03-31','Samphel','Kemmerer','M','1996-08-13'),(413406,'1953-01-19','Elrique','Molberg','M','1985-07-09'),(413407,'1959-12-11','Jouko','Esposito','M','1993-04-14'),(413408,'1957-02-17','Aamod','Luon','F','1992-01-03'),(413409,'1961-12-29','Pranav','Petersohn','F','1991-10-26'),(413410,'1954-06-21','Yongmao','Matzen','M','1985-12-27'),(413411,'1954-04-12','Sajjad','Heping','F','1990-11-14'),(413412,'1957-06-02','Arunas','Swiss','M','1992-07-26'),(413413,'1954-10-15','Dipayan','Busillo','F','1987-12-20'),(413414,'1960-03-22','Mingzeng','Maksimenko','M','1985-10-13'),(413415,'1957-04-20','Sastry','Ranze','M','1993-05-23'),(413416,'1961-11-23','Oguz','Peak','F','1987-07-28'),(413417,'1952-11-04','Hongzue','Bonifati','F','1991-03-31'),(413418,'1964-07-30','Richard','Peternell','M','1985-11-05'),(413419,'1960-06-13','Houman','Frolund','F','1993-01-29'),(413420,'1954-03-05','Jeong','Lamba','M','1986-04-22'),(413421,'1960-03-07','Dzung','Nannarelli','M','1987-01-17'),(413422,'1959-10-10','Ortrud','Murtafg','M','1986-05-24'),(413423,'1960-07-13','Fai','Conti','F','1995-02-07'),(413424,'1953-11-03','Akeel','Thorensen','M','1990-03-27'),(413425,'1956-07-08','Rildo','Trogemann','F','1992-11-23'),(413426,'1964-04-23','Kensyu','Tsukuda','M','1986-05-14'),(413427,'1953-03-15','Kauko','Luce','F','1987-03-05'),(413428,'1964-12-21','Arup','Litvinov','M','1989-10-25'),(413429,'1961-05-02','LiMin','Haddadi','M','1986-04-03'),(413430,'1964-05-25','Piyawadee','Kabayashi','F','1988-10-16'),(413431,'1954-08-21','Moss','Denis','M','1987-06-15'),(413432,'1953-03-27','Basant','Alpin','M','1991-11-07'),(413433,'1955-10-21','Chikara','Zastre','F','1991-05-18'),(413434,'1964-06-18','KayLiang','Michaeli','F','1988-02-15'),(413435,'1963-07-05','Lijie','Gadepally','F','1997-02-02'),(413436,'1953-05-08','Haldun','Segond','M','1989-12-29'),(413437,'1960-07-03','Kristine','Randt','M','1986-05-27'),(413438,'1963-10-13','Nobuyoshi','Schaad','M','1990-03-10'),(413439,'1963-09-26','Satyanarayana','Itschner','M','1985-05-22'),(413440,'1962-04-29','Marl','Wendorf','M','1994-09-25'),(413441,'1954-06-11','Fumiko','Koshiba','F','1985-04-17'),(413442,'1958-08-24','Brewster','Rosch','M','1995-02-18'),(413443,'1958-12-26','Kristen','Skafidas','F','1985-07-11'),(413444,'1963-01-29','Boguslaw','Pietracaprina','F','1993-03-12'),(413445,'1964-08-06','Zito','Cooman','F','1988-04-28'),(413446,'1959-09-01','Debaprosad','Kusakari','M','1999-05-21'),(413447,'1960-08-22','Weicheng','Baalen','M','1991-11-19'),(413448,'1959-07-19','Hongzue','Maccarone','M','1992-09-14'),(413449,'1954-04-21','Eishiro','Scallan','M','1992-06-20'),(413450,'1954-01-06','Hongzhu','Atrawala','F','1996-01-20'),(413451,'1964-12-07','Zijian','Wolniewicz','M','1988-11-12'),(413452,'1952-06-29','Siamak','Butterworth','F','1994-07-05'),(413453,'1953-11-07','Bokyung','Matzov','M','1991-07-05'),(413454,'1953-07-11','Haldon','Einsfeld','M','1987-08-13'),(413455,'1953-02-04','Gita','Luca','F','1990-02-11'),(413456,'1954-09-25','Hyuckchul','Schrooten','M','1989-08-22'),(413457,'1957-03-20','Amstein','Landherr','M','1990-10-11'),(413458,'1958-10-17','Hidde','Pellegrinelli','F','1986-11-02'),(413459,'1960-11-12','Gro','Trumbly','M','1989-07-06'),(413460,'1954-06-11','Baoqiu','Kawashimo','M','1989-04-11'),(413461,'1952-05-07','Mong','Vickson','M','1990-12-05'),(413462,'1954-06-04','Gudjon','Bottner','F','1992-04-14'),(413463,'1952-02-29','Shunichi','Knightly','F','1993-03-06'),(413464,'1952-10-08','Sham','Ratnakar','M','1993-03-30'),(413465,'1964-06-26','Herbert','Selenyi','M','1994-02-20'),(413466,'1956-09-12','Atreye','Schaft','M','1991-10-04'),(413467,'1961-10-10','Kiyotoshi','Papadias','M','1996-08-09'),(413468,'1955-10-13','Kristina','Czaja','F','1985-08-19'),(413469,'1953-10-15','Jouko','Einsfeld','M','1988-05-16'),(413470,'1960-12-08','Margo','Perl','M','1989-05-05'),(413471,'1960-10-01','Kersti','Cunliffe','M','1991-08-17'),(413472,'1962-04-11','Froduald','McFarlin','M','1993-06-03'),(413473,'1963-03-07','Faiza','Silva','M','1995-10-30'),(413474,'1953-11-06','Gen','Ermel','M','1998-01-24'),(413475,'1955-09-01','Vitaly','Michaeli','M','1994-08-14'),(413476,'1959-10-03','Aemilian','Senzako','F','1988-02-08'),(413477,'1953-06-06','Morrie','Hinsberger','M','1993-08-26'),(413478,'1952-03-05','Martijn','Kossowski','F','1986-09-21'),(413479,'1954-04-26','Chenxi','Ambroszkiewicz','F','1989-02-23'),(413480,'1955-04-16','Mang','Peac','M','1986-05-23'),(413481,'1956-09-11','Khosrow','Langford','M','1988-01-29'),(413482,'1952-10-09','Along','Marrakchi','F','1988-05-05'),(413483,'1957-01-25','Mona','Shimshoni','M','1993-03-23'),(413484,'1956-09-29','Kerhong','Furedi','F','1989-12-17'),(413485,'1963-03-11','Tonny','Stellhorn','M','1986-02-22'),(413486,'1952-04-23','Shigeo','Binding','M','1992-12-28'),(413487,'1959-03-15','Inderjeet','Pargas','M','1986-03-25'),(413488,'1960-01-28','Wojceich','Ciolek','F','1986-01-16'),(413489,'1957-04-06','Miyeon','Falby','M','1988-06-14'),(413490,'1958-07-22','Mani','Kakkar','F','1991-03-06'),(413491,'1958-07-12','Tran','Schurmann','F','1993-03-16'),(413492,'1961-03-29','Kenroku','Lanzelotte','M','1985-04-01'),(413493,'1955-04-04','Cathie','Schaft','M','1989-01-25'),(413494,'1963-02-12','Harjit','Perz','M','1985-02-26'),(413495,'1960-02-10','Brewster','Swift','M','1990-05-24'),(413496,'1952-06-05','Naftaly','Acton','F','1988-08-11'),(413497,'1952-04-12','Bluma','Eickenmeyer','F','1994-07-22'),(413498,'1956-04-13','Uli','Snedden','M','1996-10-18'),(413499,'1955-05-11','Serenella','Berendt','M','1992-08-16'),(413500,'1963-12-06','Qingxiang','Bolsens','F','1988-10-06'),(413501,'1955-10-01','Visit','Hartvigsen','F','1986-10-29'),(413502,'1952-06-12','Masamitsu','Danecki','F','1985-02-08'),(413503,'1956-09-18','Abdulah','Luff','M','1987-10-22'),(413504,'1955-03-16','Flemming','Dayana','M','1985-07-24'),(413505,'1963-09-28','Jingling','Kugler','F','1989-07-22'),(413506,'1958-04-17','Zeljko','Varker','M','1987-01-21'),(413507,'1962-02-03','Aemilian','Spell','M','1996-02-15'),(413508,'1963-04-27','Mahmut','Trogemann','M','1986-01-30'),(413509,'1954-03-27','Fumitake','Pappas','M','1995-02-19'),(413510,'1959-09-09','Takahiro','Trogemann','F','1987-11-26'),(413511,'1959-06-10','Xuedong','Pashtan','F','1996-01-19'),(413512,'1952-11-19','Mana','Serot','M','1996-05-06'),(413513,'1959-02-13','Arno','Renear','M','1993-12-07'),(413514,'1962-12-01','Denny','Ramamoorthy','M','1989-07-16'),(413515,'1955-06-09','Ayakannu','Nitto','F','1990-02-06'),(413516,'1958-05-08','Siamak','McFarlin','M','1987-04-25'),(413517,'1961-03-02','Sajjad','Beausoleil','F','1985-10-31'),(413518,'1953-07-10','Salvador','Thorelli','F','1998-01-06'),(413519,'1964-10-15','Paloma','Chenoweth','F','1987-09-14'),(413520,'1959-05-28','Baruch','Murtagh','M','1986-04-22'),(413521,'1960-06-13','Charmane','Speel','F','1985-11-17'),(413522,'1955-09-08','Larisa','Braccini','M','1990-03-10'),(413523,'1954-09-03','Hinrich','Harllee','M','1989-04-06'),(413524,'1955-10-04','Mark','Marsiglia','F','1991-07-26'),(413525,'1963-07-23','Marla','Huttel','M','1987-07-21'),(413526,'1964-08-23','Tzu','Hofstetter','M','1987-04-21'),(413527,'1953-11-27','Ioana','Gilg','M','1989-12-11'),(413528,'1956-08-05','Mandell','Schach','M','1991-12-03'),(413529,'1960-06-21','Isaac','Improta','M','1994-01-31'),(413530,'1957-03-26','Dietrich','Choobineh','M','1987-08-22'),(413531,'1959-10-20','Salvador','Erni','F','1991-06-28'),(413532,'1958-04-12','Fusako','Luce','F','1985-05-20'),(413533,'1961-06-10','Janche','Huhdanpaa','M','1988-06-15'),(413534,'1953-03-11','Matk','Murtafg','M','1991-07-30'),(413535,'1961-03-05','Bogdan','Parhami','M','1994-09-02'),(413536,'1956-12-12','Zhilian','Luby','M','1986-01-21'),(413537,'1960-02-03','Mototsugu','Hinsberger','F','1986-11-27'),(413538,'1956-04-26','Torsten','Kaelbling','M','1989-05-28'),(413539,'1964-11-13','Jiang','Versino','F','1988-08-18'),(413540,'1954-11-26','Soenke','Miake','F','1989-01-19'),(413541,'1958-11-28','Toong','Legleitner','M','1990-01-22'),(413542,'1953-01-28','Elvis','Hebert','M','1985-11-15'),(413543,'1963-12-21','Florian','Kalloufi','F','1990-08-09'),(413544,'1953-07-09','Arie','Douceur','M','1985-09-05'),(413545,'1963-07-21','Mabry','Cromarty','M','1991-06-22'),(413546,'1959-09-27','Hyuncheol','dAstous','M','1987-11-13'),(413547,'1955-04-18','Mingsen','Perri','M','1998-02-11'),(413548,'1963-10-12','Dietrich','Grabner','M','1989-04-05'),(413549,'1955-11-03','Jouko','Henseler','F','1987-04-26'),(413550,'1959-06-12','Zhigen','Ananiadou','M','1992-04-18'),(413551,'1959-01-10','Anoosh','Liedekerke','M','1990-09-29'),(413552,'1952-03-23','Valery','Prochazka','F','1992-05-22'),(413553,'1952-12-31','Sariel','Lorin','M','1998-04-19'),(413554,'1965-01-20','Elvia','Schwartzburd','M','1991-10-16'),(413555,'1957-02-13','Phuoc','Swen','M','1989-01-18'),(413556,'1960-06-15','Ziyad','Denna','M','1992-09-06'),(413557,'1963-07-20','Lenore','Suppi','M','1997-10-11'),(413558,'1964-12-17','Houman','Guerreiro','M','1989-03-07'),(413559,'1956-11-29','Zito','Fiutem','M','1987-10-14'),(413560,'1959-11-08','Kersti','Slaats','M','1995-08-13'),(413561,'1958-05-26','Bedrich','Showalter','M','1992-03-12'),(413562,'1964-05-06','Boguslaw','Khamsi','F','1987-02-28'),(413563,'1962-06-24','Mart','Bergere','F','1992-10-11'),(413564,'1956-08-03','Jixiang','Stifter','M','1986-10-31'),(413565,'1953-12-30','Sudharsan','Spell','M','1989-02-13'),(413566,'1955-09-06','Teunis','Massonet','M','1986-07-23'),(413567,'1954-08-07','Mamdouh','Gimbel','M','1994-04-20'),(413568,'1960-06-20','Ramalingam','Lally','M','1992-07-11'),(413569,'1964-12-16','Dulce','Jayawardene','F','1994-09-05'),(413570,'1960-06-29','Foong','Mellouli','M','1987-05-18'),(413571,'1961-10-01','Mahmut','Byoun','F','1992-06-02'),(413572,'1964-04-20','Poornachandra','Buescher','M','1989-08-16'),(413573,'1954-04-21','Giordano','Aloia','F','1995-05-16'),(413574,'1953-08-27','Yurij','Kampfer','M','1987-04-08'),(413575,'1962-03-03','Arup','Peir','F','1987-03-02'),(413576,'1955-02-25','Susumu','Luce','M','1988-01-08'),(413577,'1962-07-06','Hideo','Merel','M','1991-11-08'),(413578,'1954-09-02','Dayanand','Babu','M','1990-03-22'),(413579,'1952-03-08','Serif','Sinicrope','M','1990-01-14'),(413580,'1961-10-13','Kensei','Mawatari','M','1985-05-08'),(413581,'1955-08-29','Pramod','Deverell','F','1991-10-20'),(413582,'1962-07-20','Erez','Crooks','F','1986-03-26'),(413583,'1955-01-19','Sachio','Ritcey','M','1988-06-24'),(413584,'1961-02-26','Inderjeet','Facello','M','1987-06-03'),(413585,'1963-07-14','Mingdong','Llado','F','1989-09-18'),(413586,'1958-01-07','Xiaobin','Apsitis','F','1994-01-21'),(413587,'1964-12-09','Elrique','Delgrange','F','1991-06-03'),(413588,'1952-11-19','Saeko','Dehkordi','F','1990-03-31'),(413589,'1958-12-10','Fumiyo','Karcich','M','1997-07-29'),(413590,'1961-12-04','Nathalie','Picel','F','1991-02-03'),(413591,'1964-06-17','Georgy','Ranta','M','1985-03-20'),(413592,'1960-12-03','Masaki','McFarlan','F','1989-06-10'),(413593,'1962-09-25','Salvador','Norsworthy','F','1985-07-24'),(413594,'1953-09-20','Shietung','Kakkar','M','1988-05-03'),(413595,'1960-10-24','Saddek','Rodier','M','1991-08-23'),(413596,'1956-09-25','Peternela','Olano','M','1995-05-24'),(413597,'1962-07-29','Dipayan','Syrzycki','M','1990-09-14'),(413598,'1955-12-29','Boriana','Lunn','F','1986-08-06'),(413599,'1962-10-20','Abdelwaheb','Lieblein','F','1988-03-01'),(413600,'1963-08-16','Gal','Pocchiola','M','1992-12-01'),(413601,'1957-05-28','Shimshon','Lamma','F','1993-03-23'),(413602,'1959-12-18','Shem','Byoun','M','1987-04-01'),(413603,'1955-03-03','Vincent','Ohori','M','1988-01-04'),(413604,'1961-08-26','Indrajit','Eiron','M','1995-12-30'),(413605,'1961-06-17','Chrisa','Restivo','F','1986-10-26'),(413606,'1955-12-03','Gil','Raczkowsky','M','1993-07-01'),(413607,'1958-04-12','Radhia','Magalhaes','F','1986-05-25'),(413608,'1955-01-30','Mantis','Serra','M','1986-03-30'),(413609,'1955-12-11','Rasiah','Rosar','M','1990-05-12'),(413610,'1957-06-06','Alexius','Emden','M','1989-01-13'),(413611,'1955-10-15','Vasiliy','Granlund','M','1985-08-31'),(413612,'1958-11-20','Sachin','Akaboshi','M','1991-10-24'),(413613,'1964-01-11','Khun','Gulla','M','1993-01-01'),(413614,'1960-01-25','Teruyuki','Syrotiuk','M','1986-07-05'),(413615,'1961-12-29','Vojin','Bahk','M','1992-07-12'),(413616,'1957-04-18','Baziley','Schusler','F','1992-10-25'),(413617,'1957-04-06','Ymte','Chiodo','F','1985-10-17'),(413618,'1955-05-26','Erzsebet','Avouris','M','1993-06-26'),(413619,'1963-08-16','Phuoc','Velasco','M','1986-12-06'),(413620,'1953-12-31','Sukumar','Kamber','F','1996-04-27'),(413621,'1959-09-25','Jeong','Krohm','F','1985-05-24'),(413622,'1960-09-04','Mari','Varley','M','1990-08-14'),(413623,'1962-03-12','Elrique','Krychniak','F','1985-02-09'),(413624,'1953-11-19','Rayond','Simmel','F','1986-03-06'),(413625,'1964-12-27','Achilleas','Soicher','M','1992-11-16'),(413626,'1953-07-20','Haldun','Ashish','F','1990-06-19'),(413627,'1964-10-05','Kauko','Kropatsch','F','1991-07-10'),(413628,'1960-10-26','Subbu','Begiun','M','1986-07-21'),(413629,'1954-07-08','Kasturi','Aingworth','F','1987-12-12'),(413630,'1956-12-17','Ohad','Dichev','M','1997-02-23'),(413631,'1952-07-14','Yinlin','Kemmerer','M','1986-09-22'),(413632,'1961-03-03','Mitsuyuki','Oxman','M','1985-09-06'),(413633,'1960-09-02','Bernice','Kropp','M','1985-06-10'),(413634,'1963-01-12','Kotesh','Rodiger','F','1988-07-10'),(413635,'1962-01-10','Khun','Ghelli','M','1993-05-02'),(413636,'1960-05-07','Martien','Pezzoli','F','1985-10-01'),(413637,'1961-02-05','Chuanyi','Birnbaum','M','1992-10-16'),(413638,'1957-07-25','Khatoun','Sommen','M','1991-08-30'),(413639,'1960-06-26','Stafford','Murillo','M','1993-12-24'),(413640,'1955-10-08','Takahiro','Millington','M','1990-06-20'),(413641,'1958-05-21','Guiseppe','Ananiadou','M','1987-03-07'),(413642,'1954-06-07','Elliott','Bergere','M','1986-04-26'),(413643,'1955-01-02','Atreyi','Yeung','M','1991-06-07'),(413644,'1953-02-09','Hatsukazu','Picht','M','1987-12-24'),(413645,'1964-02-02','Jovan','Kropatsch','F','1986-03-18'),(413646,'1958-10-18','Marlo','Zuberek','M','1992-01-19'),(413647,'1960-03-19','Frazer','Pramanik','M','1996-07-15'),(413648,'1957-11-18','Willard','Ariola','F','1985-08-15'),(413649,'1954-06-24','Teruyuki','Farrel','F','1986-04-11'),(413650,'1954-09-13','Yuichiro','Koyama','M','1988-02-13'),(413651,'1962-06-25','Kwangho','Schach','F','1992-06-19'),(413652,'1963-09-09','Sanjeeva','Terkki','M','1985-06-20'),(413653,'1961-04-21','Mohd','Serna','M','1986-05-14'),(413654,'1953-04-04','Olivera','Birke','F','1991-01-29'),(413655,'1960-08-18','Toong','Monkewich','F','1992-09-24'),(413656,'1961-08-12','Krisda','Morrey','F','1990-06-19'),(413657,'1953-04-24','Ronnie','Rande','M','1993-10-31'),(413658,'1959-02-20','Girolamo','Nitsch','F','1989-12-11'),(413659,'1963-07-10','Beshir','Malabarba','F','1991-01-26'),(413660,'1963-07-11','Stein','Esteva','F','1989-09-19'),(413661,'1964-10-15','Jixiang','Sankaranarayanan','M','1990-03-28'),(413662,'1961-08-14','Arve','Azadmanesh','M','1988-02-06'),(413663,'1964-05-26','Tomoyuki','Dulin','M','1993-02-04'),(413664,'1953-01-15','Visit','Naumovich','F','1989-10-03'),(413665,'1954-04-05','Tzu','Shumilov','M','1988-04-07'),(413666,'1965-01-05','Remco','Duclos','M','1988-04-18'),(413667,'1961-09-20','Howell','Wolniewicz','M','1985-09-01'),(413668,'1954-03-25','Kwangyoen','Vuskovic','F','1986-06-28'),(413669,'1952-05-13','Alejandro','Compeau','M','1995-01-05'),(413670,'1953-09-11','Yucai','Stamatiou','F','1989-01-10'),(413671,'1952-02-04','Aral','Moehrke','F','1986-01-08'),(413672,'1960-12-05','Krisda','Gilg','M','1985-07-30'),(413673,'1957-05-07','Keiichiro','Munoz','M','1985-09-14'),(413674,'1955-06-11','Przemyslawa','Plotkin','M','1985-12-10'),(413675,'1964-05-02','Bernt','Litecky','F','1987-03-22'),(413676,'1962-12-17','Chanjung','Adachi','M','1989-12-22'),(413677,'1958-10-18','Juichirou','Angel','F','1990-08-28'),(413678,'1957-03-02','Heping','Reeken','M','1995-04-29'),(413679,'1957-10-29','Oscar','Renear','M','1988-05-27'),(413680,'1958-03-04','Gonzalo','Shimshoni','M','1985-12-11'),(413681,'1957-03-29','Spyrose','Szilard','F','1986-02-04'),(413682,'1964-07-26','Sangeeta','Leonhardt','M','1985-02-06'),(413683,'1957-04-30','Hirochika','Rosar','M','1990-05-25'),(413684,'1964-07-31','Uli','Snedden','M','1987-12-11'),(413685,'1952-10-24','Caolyn','Lakshmanan','M','1994-08-08'),(413686,'1953-06-27','Youngkon','Oskamp','F','1985-07-30'),(413687,'1954-12-25','Dines','Lubachevsky','F','1990-08-06'),(413688,'1955-06-26','Aamer','Azuma','M','1989-12-10'),(413689,'1963-07-01','Mabhin','Erbe','M','1991-08-31'),(413690,'1955-03-08','Alejandro','Radwan','F','1988-09-06'),(413691,'1960-07-12','Kwun','Anandan','F','1988-03-22'),(413692,'1956-09-24','Fumitaka','Ferriere','M','1996-10-26'),(413693,'1955-08-28','Karsten','Suri','M','1992-09-30'),(413694,'1956-11-12','Hatem','Tanemo','M','1993-01-12'),(413695,'1962-12-18','Theron','Slutz','M','1985-03-04'),(413696,'1955-11-12','Baoqiu','Sundgren','M','1988-03-21'),(413697,'1958-04-12','Tristan','DuBourdieux','F','1989-01-31'),(413698,'1958-04-26','Richard','Lamba','M','1986-10-15'),(413699,'1964-06-11','Yinghua','Wossner','F','1997-08-15'),(413700,'1961-12-25','Zsolt','Liedekerke','M','1986-05-13'),(413701,'1962-10-30','Alair','Nyanchama','F','1993-03-31'),(413702,'1960-05-15','Siamak','Detkin','M','1995-11-14'),(413703,'1956-12-28','Aran','Mullainathan','M','1985-06-07'),(413704,'1961-11-04','Guangming','Rindone','F','1989-09-20'),(413705,'1952-12-19','Constantine','Kolvik','F','1997-08-27'),(413706,'1952-06-23','Faiza','Lorys','M','1991-09-20'),(413707,'1956-06-15','JoAnne','Muhlberg','M','1992-11-03'),(413708,'1955-08-26','Arnould','Krzyzanowski','M','1987-02-14'),(413709,'1962-03-17','Chinya','Khasidashvili','M','1987-11-27'),(413710,'1956-07-19','Bernd','Janetzko','F','1985-03-23'),(413711,'1959-06-13','Adil','Stasinski','F','1988-06-26'),(413712,'1957-08-03','Turgut','Bierman','F','1993-09-10'),(413713,'1957-05-03','Cordelia','Bruckman','M','1985-04-11'),(413714,'1964-07-07','Ung','McAffer','M','1991-03-23'),(413715,'1961-05-19','Niteen','Vecchio','M','1994-09-01'),(413716,'1955-02-01','Samphel','Straney','F','1991-09-04'),(413717,'1954-10-15','Gino','Cusworth','M','1985-08-17'),(413718,'1957-02-02','Jolita','Menhoudj','F','1987-05-03'),(413719,'1953-03-24','Shigenori','Orsini','M','1985-09-02'),(413720,'1960-05-01','Ramachenga','Madeira','F','1993-05-01'),(413721,'1964-03-30','Lijia','Paciorek','M','1993-06-07'),(413722,'1954-04-24','Subhankar','Demeyer','M','1996-05-30'),(413723,'1959-09-02','Sibyl','Hockney','F','1988-01-07'),(413724,'1963-05-19','Alexius','Keustermans','M','1985-07-25'),(413725,'1952-08-11','Shigehito','Kaelbling','M','1988-11-08'),(413726,'1952-06-05','Abdulah','Kirkerud','M','1989-04-09'),(413727,'1963-02-20','Ghassan','Barreiro','F','1992-09-12'),(413728,'1952-09-13','Chriss','Hofstetter','M','1985-11-30'),(413729,'1965-01-02','Harjit','Ernst','M','1992-04-26'),(413730,'1958-10-19','Emran','Xiaoshan','M','1990-09-02'),(413731,'1952-09-22','Inderjeet','Underwood','M','1988-03-03'),(413732,'1957-10-24','Maik','Birge','F','1994-09-19'),(413733,'1957-09-12','Guttorm','Botman','F','1995-04-28'),(413734,'1963-04-29','Leif','Christ','F','1989-08-12'),(413735,'1952-04-29','Giordano','Garrabrants','F','1990-11-30'),(413736,'1952-12-10','Vitali','Fiebach','F','1989-10-25'),(413737,'1961-11-26','Billie','Vieri','M','1996-01-01'),(413738,'1959-12-21','Insup','Emden','M','1985-11-24'),(413739,'1954-01-28','Ohad','Pouyioutas','F','1986-05-05'),(413740,'1960-08-11','Oscar','Neimat','F','1989-11-12'),(413741,'1955-01-18','Gill','Remmers','F','1988-06-01'),(413742,'1962-10-24','Jungsoon','Trystram','F','1988-02-27'),(413743,'1964-03-15','Nikolaus','Chenney','M','1987-11-25'),(413744,'1963-02-08','Renee','Argence','M','1987-10-06'),(413745,'1960-07-03','Marko','Kropf','M','1986-03-02'),(413746,'1958-11-19','Make','Peak','M','1992-12-14'),(413747,'1961-06-01','Angus','Ruther','F','1995-12-25'),(413748,'1959-09-14','Zeydy','Rajcani','M','1997-12-18'),(413749,'1956-01-03','Oscar','Willoner','F','1985-12-07'),(413750,'1957-01-22','Hidde','Improta','F','1990-08-19'),(413751,'1955-06-04','Kwun','Wegerle','M','1995-09-10'),(413752,'1954-08-24','Christophe','Anger','M','1991-03-24'),(413753,'1953-09-16','Rosalyn','Shihab','F','1989-02-22'),(413754,'1960-11-10','Tsz','Seiwald','M','1992-04-16'),(413755,'1954-10-05','Serap','Munke','M','1988-11-11'),(413756,'1957-07-21','Navid','Kirkerud','M','1985-10-02'),(413757,'1962-07-22','Francesca','Wallrath','F','1985-09-12'),(413758,'1958-01-11','Satyanarayana','Motley','F','1989-03-13'),(413759,'1964-10-30','Nikolaos','Colorni','F','1989-05-31'),(413760,'1963-02-03','Valter','Ertl','M','1988-06-30'),(413761,'1964-09-29','Reuven','Meszaros','F','1985-08-04'),(413762,'1957-05-08','Jungsoon','Gerlach','M','1988-04-16'),(413763,'1956-03-18','Munehiro','Laurillard','M','1994-05-17'),(413764,'1961-05-19','Yannik','Heuser','M','1986-06-19'),(413765,'1960-05-03','Lansing','Mandelberg','F','1986-09-19'),(413766,'1960-12-21','Barun','Cannard','M','1985-04-03'),(413767,'1953-06-16','Yuuichi','Merlo','M','1985-06-15'),(413768,'1963-08-23','Almudena','Sherertz','M','1992-10-10'),(413769,'1959-06-29','Taiji','Templeman','F','1989-01-13'),(413770,'1954-03-03','Weidon','Farrow','F','1990-09-27'),(413771,'1956-01-20','Jingling','Siochi','F','1990-12-30'),(413772,'1952-03-11','Xumin','Lodder','F','1991-01-28'),(413773,'1960-07-02','Randi','Radhakrishnan','F','1993-11-21'),(413774,'1952-02-21','Jacqueline','Butterworth','M','1988-01-22'),(413775,'1953-12-27','Kensyu','Heuser','F','1988-05-19'),(413776,'1956-11-17','Dekang','Frolund','M','1989-03-09'),(413777,'1961-11-18','DAIDA','Kranzdorf','M','1987-11-08'),(413778,'1956-01-28','Ramachenga','Ressouche','F','1987-01-25'),(413779,'1955-03-15','Denny','Stroustrup','F','1993-02-08'),(413780,'1964-07-15','Bodo','Iivonen','M','1985-10-15'),(413781,'1957-08-08','Ymte','Krupka','F','1996-02-11'),(413782,'1962-04-18','Weijing','Collavizza','M','1995-06-10'),(413783,'1962-04-14','Hidefumi','Ermel','M','1995-11-29'),(413784,'1956-01-10','Duangkaew','Cusworth','F','1988-05-16'),(413785,'1955-04-05','Bluma','Mitsuhashi','M','1992-04-26'),(413786,'1963-11-27','Uinam','Gulak','F','1986-01-06'),(413787,'1961-04-10','Mana','Fairtlough','M','1989-09-23'),(413788,'1956-11-14','Herbert','Jumpertz','M','1988-07-12'),(413789,'1960-03-21','Stamatina','Bernardeschi','F','1992-06-05'),(413790,'1963-11-01','Vasilii','Aingworth','F','1994-03-26'),(413791,'1955-10-21','Jiong','Zaumen','M','1985-12-04'),(413792,'1960-04-19','Keung','Rosaz','M','1986-09-25'),(413793,'1961-11-24','Gen','Grabner','M','1990-09-12'),(413794,'1952-09-27','Shunichi','Katzenelson','F','1989-07-08'),(413795,'1960-09-13','Marc','Hertweck','F','1987-01-26'),(413796,'1961-12-16','Stafford','Champarnaud','F','1997-05-09'),(413797,'1955-01-01','Tesuya','Perfilyeva','F','1986-10-28'),(413798,'1958-08-30','Byong','Busillo','M','1991-05-06'),(413799,'1959-02-24','Kasturi','Schwabacher','F','1988-03-13'),(413800,'1963-05-27','Moto','Pollacia','M','1989-01-02'),(413801,'1955-02-16','Francesca','Beeson','F','1987-08-26'),(413802,'1958-10-16','Tua','Remmers','M','1995-04-27'),(413803,'1957-09-19','Trygve','Wixon','M','1988-06-17'),(413804,'1956-09-02','Yahiko','Anick','F','1986-04-03'),(413805,'1954-04-09','Xinglin','Undy','M','1991-05-14'),(413806,'1957-02-06','Susanna','Akazan','M','1987-02-14'),(413807,'1962-12-23','Sungwon','Pulkowski','M','1987-12-30'),(413808,'1958-03-02','Houman','Sankaranarayanan','M','1995-09-07'),(413809,'1963-09-20','Basim','Kandlur','M','1993-03-24'),(413810,'1963-12-31','Oscar','Dolinsky','M','1989-04-29'),(413811,'1953-02-23','Danco','Kuszyk','M','1990-12-14'),(413812,'1960-02-16','Martine','Lyonns','F','1985-09-28'),(413813,'1955-06-11','Franziska','Pesch','F','1989-09-20'),(413814,'1954-06-19','Genevieve','Pulkowski','M','1986-10-02'),(413815,'1960-12-26','Lansing','Hiroyama','M','1996-08-06'),(413816,'1953-11-18','Uma','Vieri','M','1991-07-08'),(413817,'1964-06-27','Gina','Samarati','M','1986-08-06'),(413818,'1959-07-14','Satoru','Standera','M','1990-02-27'),(413819,'1960-04-22','Rajmohan','Thiria','F','1988-03-17'),(413820,'1962-01-28','Alper','Kroft','F','1992-12-12'),(413821,'1955-11-10','Lein','Felcyn','M','1993-01-09'),(413822,'1963-02-16','Gilbert','Haraldson','F','1988-05-16'),(413823,'1956-10-27','Jagoda','Angelov','M','1995-10-16'),(413824,'1960-11-01','Val','Christianini','M','1985-10-26'),(413825,'1955-04-23','Divine','Ertl','F','1985-05-04'),(413826,'1961-09-14','Nathan','Ashish','M','1989-12-21'),(413827,'1963-06-10','Masasuke','Lorch','M','1988-11-04'),(413828,'1962-11-10','Temple','Boudaillier','F','1990-09-20'),(413829,'1961-10-27','Xuejun','Ohori','M','1987-07-28'),(413830,'1953-03-02','Shay','Kowalchuk','M','1992-05-06'),(413831,'1965-01-09','Mohamadou','Grabner','M','1991-11-25'),(413832,'1965-01-24','Marco','Jahnichen','M','1993-08-13'),(413833,'1953-12-07','Kannan','Krupka','F','1986-08-04'),(413834,'1964-12-06','Ayonca','Muhling','F','1992-08-06'),(413835,'1961-06-30','Gill','Klyachko','M','1985-04-30'),(413836,'1954-06-19','Hironobu','Collette','F','1986-10-21'),(413837,'1959-11-20','Fayez','Chelton','M','1994-07-28'),(413838,'1960-12-08','Boriana','Talmor','M','1989-01-02'),(413839,'1955-05-14','Mostafa','Herath','F','1991-09-17'),(413840,'1958-06-04','Dzung','Rajcani','F','1990-09-10'),(413841,'1957-05-04','Toshimori','Alameldin','F','1987-12-17'),(413842,'1962-10-20','Christoph','Bahr','F','1990-10-09'),(413843,'1957-03-22','Shahab','Rando','M','1986-01-16'),(413844,'1961-06-25','Mariangiola','Masand','M','1990-07-20'),(413845,'1964-09-25','Mabry','Murthy','F','1991-10-26'),(413846,'1952-02-20','Nitsan','Chiola','M','1988-02-20'),(413847,'1953-04-04','Mart','Remmele','M','1989-03-07'),(413848,'1962-05-22','Vitaly','Kitai','M','1995-11-21'),(413849,'1964-07-03','Hyuncheol','Edelhoff','F','1985-07-19'),(413850,'1963-05-20','Jeanna','Azadmanesh','M','1992-01-22'),(413851,'1962-10-28','Uma','Muntz','F','1988-01-20'),(413852,'1964-11-21','Carrsten','Jiang','M','1987-01-11'),(413853,'1962-03-01','Gunilla','Kolvik','F','1991-11-01'),(413854,'1952-04-04','Taizo','Viele','M','1996-09-25'),(413855,'1953-01-10','Marit','Sooriamurthi','M','1986-03-09'),(413856,'1961-03-20','Nikolaos','Hofmeyr','F','1996-07-06'),(413857,'1960-11-01','Gennady','Baek','M','1998-01-08'),(413858,'1954-04-16','Gregory','Veldwijk','F','1991-01-11'),(413859,'1953-08-27','Uma','Gulik','F','1990-08-09'),(413860,'1964-02-06','Houman','Kieras','F','1985-06-11'),(413861,'1959-01-18','Ult','Ozeki','M','1995-06-09'),(413862,'1959-06-12','Arco','Tasistro','M','1988-08-26'),(413863,'1954-03-27','Godehard','Gips','F','1998-10-30'),(413864,'1962-06-10','Shigeu','Baik','M','1986-01-09'),(413865,'1960-08-21','Xiaobin','Figueira','M','1994-04-14'),(413866,'1958-03-20','Paddy','Collavizza','F','1992-09-25'),(413867,'1964-09-30','Sachar','Zielinski','M','1990-08-09'),(413868,'1954-08-21','Kristinn','Callaway','M','1996-11-12'),(413869,'1952-04-01','Nidapan','Dalphin','M','1989-06-06'),(413870,'1964-02-24','Patricia','Gajiwala','F','1991-10-31'),(413871,'1953-05-24','Alois','Kaiser','M','1994-01-03'),(413872,'1963-09-26','Hidefumi','Nitsch','F','1990-10-13'),(413873,'1960-05-10','Dinkar','Eickenmeyer','M','1989-04-21'),(413874,'1958-11-02','Haldon','Yurek','M','1988-12-26'),(413875,'1956-02-10','Susumu','Yamaashi','M','1986-12-02'),(413876,'1953-05-12','Tianruo','Birrer','F','1987-03-21'),(413877,'1956-11-22','Gal','Peek','F','1989-07-19'),(413878,'1961-02-27','Vishwani','Eppinger','M','1996-01-26'),(413879,'1960-09-06','Dharmaraja','Zuberek','F','1985-06-23'),(413880,'1959-09-07','Takushi','Azevdeo','M','1988-10-23'),(413881,'1957-06-14','Wayne','Christ','F','1990-02-22'),(413882,'1961-06-02','Dung','Ratnaker','M','1988-09-04'),(413883,'1960-02-10','Saeko','Pokrovskii','F','1985-02-23'),(413884,'1959-02-18','Zhaofang','Engelmann','M','1992-12-12'),(413885,'1964-06-14','Alejandra','Poehlman','F','1985-12-19'),(413886,'1959-10-31','Arto','Erol','M','1995-08-13'),(413887,'1958-07-27','Jolita','Eastman','F','1988-12-06'),(413888,'1955-12-28','Spyrose','Ranze','F','1986-11-24'),(413889,'1959-03-14','Martina','Luef','F','1990-01-30'),(413890,'1961-06-19','Alagu','Irland','F','1991-10-18'),(413891,'1961-05-07','Boriana','Azumi','M','1993-10-19'),(413892,'1961-04-29','Fabrizio','Mukaidono','F','1991-03-02'),(413893,'1964-07-17','Iara','Usdin','M','1985-02-08'),(413894,'1962-08-17','Nitsan','Vigier','M','1986-09-20'),(413895,'1956-06-09','Rayond','Simmen','M','1985-06-08'),(413896,'1962-02-10','Katsuo','Simmel','F','1993-12-21'),(413897,'1960-09-26','Fuqing','Litzkow','M','1988-06-30'),(413898,'1962-03-18','Sivanarayana','Perl','F','1986-02-01'),(413899,'1963-11-15','Yurii','Kalorkoti','M','1986-06-21'),(413900,'1955-08-11','Luise','Vingron','M','1993-05-11'),(413901,'1959-06-13','Breannda','Kroft','M','1986-09-03'),(413902,'1963-04-18','Ranan','Vidal','F','1987-01-04'),(413903,'1960-08-06','Weiye','Dayana','M','1997-02-16'),(413904,'1962-06-02','Yurij','Heijenga','M','1989-12-05'),(413905,'1953-02-11','Piyawadee','Gelosh','M','1988-10-13'),(413906,'1963-11-20','Arfst','Wrigley','M','1986-06-21'),(413907,'1962-08-20','Genki','Brodie','F','1992-01-07'),(413908,'1955-11-04','Hein','Stassinopoulos','M','1990-10-07'),(413909,'1955-09-02','Zhonghui','Shiratori','M','1990-06-11'),(413910,'1954-04-04','Yuriy','Serra','F','1989-03-17'),(413911,'1955-04-09','Siamak','Karlin','M','1986-06-15'),(413912,'1960-04-28','Rimon','Lieberherr','M','1987-05-09'),(413913,'1960-04-09','Reuven','Bresenham','M','1996-02-23'),(413914,'1954-12-21','Rajmohan','Covnot','F','1986-07-12'),(413915,'1955-07-07','Lillian','Maccarone','M','1989-01-09'),(413916,'1955-01-31','Freyja','Luks','F','1987-06-10'),(413917,'1959-02-01','Seongbin','Willoner','M','1986-02-10'),(413918,'1962-02-13','Conor','Lamparter','F','1987-08-08'),(413919,'1954-06-28','Shushma','Nergos','M','1987-10-20'),(413920,'1958-12-25','Weiru','Kusakabe','F','1988-07-20'),(413921,'1964-01-23','Tzvetan','Erni','M','1991-05-10'),(413922,'1964-12-05','Nakhoon','Cronan','M','1992-10-13'),(413923,'1953-04-30','Jaihie','Koshino','F','1986-12-10'),(413924,'1960-12-29','Emran','Garigliano','M','1999-12-04'),(413925,'1964-07-11','Nigel','Pauthner','M','1989-02-28'),(413926,'1964-04-09','Hausi','Valiente','F','1985-04-07'),(413927,'1953-12-18','Erez','Ressouche','F','1987-07-02'),(413928,'1953-07-13','Adas','Plump','M','1985-05-20'),(413929,'1956-11-15','Elzbieta','Ermel','M','1993-09-11'),(413930,'1955-01-25','Gil','Ferriere','M','1987-12-24'),(413931,'1961-08-29','Marl','Simkin','M','1991-08-04'),(413932,'1961-02-26','Sugwoo','Horswill','F','1985-03-30'),(413933,'1959-10-18','Munehiro','Uhrik','F','1997-05-18'),(413934,'1959-01-18','Murthy','Poehlman','M','1993-09-21'),(413935,'1953-04-24','Akemi','McClure','M','1995-05-03'),(413936,'1960-12-11','Marl','Ozeki','M','1991-10-30'),(413937,'1961-06-06','Pohua','Anguita','F','1990-07-29'),(413938,'1964-08-07','Pascal','Molberg','F','1990-11-07'),(413939,'1963-06-01','Gill','Rissanen','M','1986-01-22'),(413940,'1963-02-07','Udo','Seghrouchni','M','1991-03-24'),(413941,'1954-06-30','Perla','Beetstra','M','1986-03-28'),(413942,'1957-12-11','Hitomi','Lubachevsky','M','1989-11-27'),(413943,'1962-04-16','Shigeu','Docker','F','1991-09-04'),(413944,'1960-12-26','Shooichi','Mundy','M','1986-12-20'),(413945,'1964-09-25','Yuguang','Emmerich','M','1985-07-16'),(413946,'1957-01-01','Satoru','Feldhoffer','F','1990-10-02'),(413947,'1960-05-31','Janalee','Petersohn','M','1988-09-16'),(413948,'1958-01-27','Rafail','Cappello','M','1990-09-03'),(413949,'1956-02-29','Aruna','Ranum','M','1994-05-14'),(413950,'1957-10-12','Lalit','Ozery','F','1986-03-28'),(413951,'1959-11-12','Danai','Servieres','M','1987-12-14'),(413952,'1962-11-01','Ranga','Casperson','M','1986-05-23'),(413953,'1963-05-12','Jolita','Ruemmler','M','1985-03-31'),(413954,'1959-03-26','Nahum','Stafford','M','1996-09-14'),(413955,'1953-07-02','Ger','Mansanne','M','1987-07-12'),(413956,'1959-10-08','Sanjeeva','McClurg','F','1985-12-21'),(413957,'1962-07-22','Mana','Rosay','M','1986-09-08'),(413958,'1953-11-10','Kazuyasu','Swick','M','1998-03-21'),(413959,'1960-04-09','Nidapan','Picel','F','1998-06-16'),(413960,'1960-05-05','Mingsen','Ashish','F','1988-03-05'),(413961,'1956-07-05','Adil','Gist','M','1992-10-20'),(413962,'1958-06-13','Takanari','Emiris','M','1997-01-12'),(413963,'1964-11-21','Huan','Cichocki','F','1988-01-01'),(413964,'1960-08-20','Guttorm','Jonsson','M','1995-01-04'),(413965,'1964-02-23','Miomir','Sankaranarayanan','F','1985-06-09'),(413966,'1954-07-11','Weiwu','Demian','F','1985-11-05'),(413967,'1953-06-07','Sandeepan','Peyn','M','1988-01-17'),(413968,'1958-01-23','Yuichiro','Krider','F','1986-06-17'),(413969,'1960-07-06','Zhonghui','Toyoshima','M','1987-06-02'),(413970,'1960-04-04','Hideo','Xiaoshan','F','1990-12-14'),(413971,'1962-10-11','Van','Brattka','M','1985-12-11'),(413972,'1963-06-22','Yoshinari','Guenter','F','1988-01-04'),(413973,'1954-02-12','Arunachalam','Rosay','F','1989-06-12'),(413974,'1960-08-14','Gererd','Wrigley','M','1993-01-05'),(413975,'1958-04-26','Arif','Selenyi','M','1991-03-08'),(413976,'1954-06-04','Erez','Kalloufi','F','1988-11-25'),(413977,'1952-09-14','Oksana','Lubachevsky','F','1990-11-09'),(413978,'1952-08-24','Jianwen','Buchter','F','1994-04-10'),(413979,'1954-06-14','Chaitali','Marquardt','M','1993-04-04'),(413980,'1963-05-12','Alassane','Khasidashvili','F','1992-08-23'),(413981,'1959-06-08','Hiroyasu','Naudin','M','1985-07-03'),(413982,'1954-10-10','Jiakeng','Baca','M','1991-09-20'),(413983,'1963-02-27','Nidapan','Zykh','M','1985-12-07'),(413984,'1953-09-29','Shuky','Saoudi','M','1989-04-05'),(413985,'1954-11-24','Neelam','Coombs','F','1986-04-25'),(413986,'1952-02-09','Nechama','Rassart','F','1987-09-30'),(413987,'1958-05-29','Kagan','Cairo','F','1988-10-29'),(413988,'1953-03-18','Elrique','Openshaw','M','1986-12-20'),(413989,'1953-10-11','Shuho','Prochazka','M','1989-06-12'),(413990,'1961-07-23','Quingbo','Papadias','M','1987-07-31'),(413991,'1958-08-23','Kerryn','Merlo','M','1987-12-28'),(413992,'1964-12-13','Mary','Heusch','M','1987-10-22'),(413993,'1962-10-22','Zijian','Schapiro','M','1989-03-02'),(413994,'1960-08-28','Masami','Pargaonkar','F','1987-01-03'),(413995,'1959-03-06','Dayanand','Bach','M','1986-08-06'),(413996,'1964-06-23','Mohua','Schapire','F','1987-12-20'),(413997,'1958-06-12','Houman','Narahara','M','1986-04-27'),(413998,'1956-10-30','Akeno','Mahmud','M','1995-11-03'),(413999,'1961-06-04','Pramod','Tibblin','F','1990-06-11'),(414000,'1961-03-06','Duri','Riexinger','M','1987-07-30'),(414001,'1964-03-16','Hatem','Hmelo','F','1992-08-15'),(414002,'1964-09-14','Renny','Lienhardt','M','1989-12-21'),(414003,'1964-12-03','Hironoby','Setlzner','M','1990-05-08'),(414004,'1962-09-21','Shigenori','Kaiser','M','1988-12-08'),(414005,'1964-06-16','Oscar','Condotta','M','1986-04-13'),(414006,'1953-12-12','Hongzue','Mikschl','M','1988-12-13'),(414007,'1954-07-28','Karoline','Luga','F','1993-08-25'),(414008,'1959-08-28','Chriss','Baja','M','1986-11-10'),(414009,'1953-09-05','Conal','Hockney','M','1991-05-26'),(414010,'1953-12-26','Khaled','Ranft','M','1987-12-31'),(414011,'1952-12-31','Arif','Vilarrasa','M','1989-03-22'),(414012,'1954-03-21','Ashish','Speckmann','M','1988-10-08'),(414013,'1962-06-28','Shridhar','Kambil','M','1992-10-08'),(414014,'1960-07-23','Hatem','Mandelberg','M','1989-05-24'),(414015,'1960-11-20','Mostafa','Piveteau','M','1998-05-10'),(414016,'1955-07-02','Uno','Griswold','F','1997-01-20'),(414017,'1959-03-03','Bingning','Perl','M','1995-06-06'),(414018,'1955-01-25','Adas','Berendt','F','1994-07-22'),(414019,'1960-01-06','Abdulah','Wallrath','F','1996-02-18'),(414020,'1960-09-13','Teruyuki','Pellegrinelli','M','1988-11-14'),(414021,'1954-06-02','Dekang','Feinberg','M','1992-06-02'),(414022,'1958-03-11','Byong','Katiyar','F','1987-07-08'),(414023,'1961-02-15','Tzvetan','Pargas','F','1988-12-26'),(414024,'1953-05-10','Jacqueline','Dulli','M','1990-01-17'),(414025,'1955-10-08','Hein','Ulupinar','F','1990-12-24'),(414026,'1960-01-23','Eishiro','Penn','F','1994-03-18'),(414027,'1965-01-31','Tadanori','Msuda','M','1988-11-06'),(414028,'1964-11-27','Ashish','Luke','M','1990-10-17'),(414029,'1953-07-15','Leni','Bach','F','1991-12-12'),(414030,'1955-11-18','Murthy','Impagliazzo','F','1989-12-17'),(414031,'1957-07-24','Abdelaziz','Vickson','M','1991-03-30'),(414032,'1954-01-07','Taisook','Baba','M','1985-05-25'),(414033,'1961-06-07','Kensyu','Hebden','M','1988-02-25'),(414034,'1959-07-27','Kristen','Walstra','F','1986-09-03'),(414035,'1959-05-05','Deniz','Cairo','M','1993-05-02'),(414036,'1958-08-17','Marie','Streng','F','1989-06-19'),(414037,'1957-09-21','Manton','Nooteboom','F','1997-01-28'),(414038,'1964-06-28','Constantino','Goldhammer','M','1988-06-20'),(414039,'1953-06-24','Juichirou','Lundstrom','F','1990-06-11'),(414040,'1964-06-07','Arto','Perko','M','1989-08-20'),(414041,'1962-07-14','Gopalakrishnan','Lung','F','1992-09-22'),(414042,'1954-01-30','Giri','Cummings','M','1990-05-13'),(414043,'1960-11-21','Manton','Tyugu','F','1990-12-11'),(414044,'1955-04-29','Padma','Pillow','M','1985-07-17'),(414045,'1961-03-08','Akhilish','Spataro','M','1986-01-02'),(414046,'1962-07-09','Djelloul','Iivonen','M','1985-05-19'),(414047,'1960-06-25','Theron','Preusig','M','1985-08-20'),(414048,'1959-09-26','Stamatina','Shihab','M','1986-08-01'),(414049,'1957-06-15','Willard','Akiyama','F','1996-11-04'),(414050,'1964-03-29','Wojceich','Foong','M','1992-03-08'),(414051,'1958-09-30','Subbu','Janocha','F','1989-11-14'),(414052,'1962-08-05','Navin','Rosiles','F','1987-04-08'),(414053,'1956-07-08','Falguni','Michaels','F','1986-05-06'),(414054,'1953-07-08','Yongdong','Suppi','F','1985-10-26'),(414055,'1953-09-22','Yannis','Barbanera','M','1989-10-16'),(414056,'1963-03-29','Hatsukazu','Pelz','M','1988-10-14'),(414057,'1954-08-30','Faiza','Suri','F','1996-01-31'),(414058,'1959-09-26','Roselyn','Vural','F','1987-11-06'),(414059,'1954-06-17','Gully','Picci','F','1989-06-11'),(414060,'1964-12-08','Fumitake','Lindqvist','F','1996-10-19'),(414061,'1960-03-16','Flemming','Terkki','M','1998-11-19'),(414062,'1958-06-16','Jingling','Mitchem','F','1997-01-26'),(414063,'1958-06-18','Navid','Litecky','M','1993-05-31'),(414064,'1958-07-05','Lalit','Brandsma','M','1996-12-21'),(414065,'1959-11-30','Mariusz','Conry','M','1987-12-04'),(414066,'1954-10-03','Morris','Giarratana','M','1990-07-30'),(414067,'1961-06-20','Basil','Prampolini','F','1997-10-08'),(414068,'1957-09-25','Zhiwei','Hennings','M','1987-12-05'),(414069,'1954-10-13','Pasqua','Ramsay','F','1996-07-28'),(414070,'1958-07-29','Ziyad','Muhling','M','1988-05-22'),(414071,'1960-06-28','Fei','Bugrara','F','1990-11-03'),(414072,'1961-12-07','Eben','Rosca','F','1986-05-01'),(414073,'1964-07-26','Kristian','Lamba','M','1993-10-09'),(414074,'1962-04-04','Kirk','Tischendorf','M','1986-08-09'),(414075,'1955-05-24','Maia','Pollock','M','1989-03-02'),(414076,'1959-05-06','Tonny','Schaar','F','1985-02-16'),(414077,'1956-04-24','Tokuyasu','Impagliazzo','F','1985-09-29'),(414078,'1963-08-28','Chaosheng','Schrift','M','1992-02-25'),(414079,'1960-06-05','Jaana','Henders','F','1990-12-13'),(414080,'1963-06-11','Demos','Vecchi','M','1985-08-17'),(414081,'1963-02-24','Masadi','Ruemmler','M','1991-04-09'),(414082,'1957-06-21','Gritta','Kakkar','F','1994-12-13'),(414083,'1953-10-12','Heping','Minakawa','F','1993-08-13'),(414084,'1957-08-26','Khalil','Facello','M','1992-06-12'),(414085,'1963-12-04','Parviz','Bratten','M','1987-06-06'),(414086,'1954-09-19','Van','Marrakchi','M','1985-07-08'),(414087,'1961-11-10','Christophe','Emmerich','F','1990-02-11'),(414088,'1953-04-05','Khun','Marakhovsky','M','1987-04-26'),(414089,'1953-08-21','Ayakannu','Terlouw','M','1995-08-20'),(414090,'1952-05-18','Bernice','Peek','M','1992-07-27'),(414091,'1965-01-17','Wuxu','Kuhnemann','M','1985-11-18'),(414092,'1958-08-06','Eldridge','Farrow','F','1986-12-03'),(414093,'1954-06-30','Magy','Marciano','M','1992-12-11'),(414094,'1960-07-06','Manu','Lanzelotte','M','1990-06-30'),(414095,'1959-10-29','Candida','Erni','F','1992-05-16'),(414096,'1956-11-25','Lucien','Birch','M','1993-02-16'),(414097,'1955-02-12','Piyawadee','Krychniak','F','1985-05-22'),(414098,'1961-02-19','Luise','Isaac','F','1988-08-31'),(414099,'1952-08-08','Sadok','Alpin','F','1987-07-14'),(414100,'1956-06-08','Troy','Radwan','M','1991-10-23'),(414101,'1958-10-13','Subhankar','Danlos','F','1992-06-06'),(414102,'1958-05-31','Nishit','Murtha','M','1993-11-19'),(414103,'1960-02-27','Shaleah','Baaleh','F','1997-10-10'),(414104,'1964-09-19','Honesty','Wrigley','M','1986-02-11'),(414105,'1963-10-08','Teiji','Gips','F','1997-03-24'),(414106,'1964-08-17','Jaewoo','Genther','F','1993-02-09'),(414107,'1963-06-08','Dipayan','Kugler','M','1986-05-10'),(414108,'1960-10-14','Lein','Serra','M','1990-05-28'),(414109,'1959-07-22','Mikhail','Mullainathan','F','1987-01-29'),(414110,'1956-07-12','Boutros','Ishibashi','M','1987-05-16'),(414111,'1959-08-21','Byong','Engelmann','F','1987-09-13'),(414112,'1957-09-28','Raimond','Olano','F','1989-01-23'),(414113,'1953-05-08','Subhash','Zeleznik','M','1997-04-30'),(414114,'1959-08-29','Chaosheng','Woycyznski','F','1987-08-22'),(414115,'1962-07-31','Kokou','Krone','F','1988-09-11'),(414116,'1958-09-18','Miquel','Pews','M','1993-04-03'),(414117,'1953-07-15','Anyuan','Karner','F','1994-09-16'),(414118,'1954-02-19','Godehard','Tibblin','M','1989-01-15'),(414119,'1963-01-14','Tetsurou','Piancastelli','M','1991-01-13'),(414120,'1961-09-04','Hairong','Sevcikova','F','1987-02-24'),(414121,'1964-08-24','Sibyl','Toyoshima','M','1992-06-02'),(414122,'1960-06-21','Goetz','Avouris','M','1985-08-08'),(414123,'1958-05-01','Remko','Hinsberger','F','1987-05-17'),(414124,'1953-06-02','Moty','Luders','F','1993-12-01'),(414125,'1963-04-03','Nagui','Marrevee','F','1989-09-24'),(414126,'1961-10-03','Edwin','Lung','M','1995-08-16'),(414127,'1960-06-10','Basant','Babb','M','1985-04-26'),(414128,'1960-03-09','Saniya','Desikan','M','1993-08-08'),(414129,'1954-06-23','Kristof','Speer','F','1988-12-14'),(414130,'1953-07-14','Etsuo','Gyimothy','M','1988-01-26'),(414131,'1953-01-27','Taisook','Neiman','F','1988-05-08'),(414132,'1964-04-02','Martine','Czaja','M','1989-10-11'),(414133,'1956-12-31','Stafford','Ballarin','M','1985-02-11'),(414134,'1953-06-27','Maja','Molberg','F','1988-01-29'),(414135,'1960-06-08','Deniz','Picel','M','1987-09-10'),(414136,'1956-12-03','Aamod','Mandell','M','1993-07-17'),(414137,'1962-05-01','Demos','Pavlopoulou','F','1991-04-18'),(414138,'1952-11-14','Conal','Rassart','M','1990-06-20'),(414139,'1960-01-31','Yakkov','Soicher','M','1986-06-04'),(414140,'1954-02-17','Leucio','Vickson','F','1988-09-01'),(414141,'1963-08-17','Valter','Fandrianto','M','1991-08-22'),(414142,'1952-06-08','Xinglin','Chenney','F','1988-11-22'),(414143,'1957-02-02','Alois','Breugel','F','1985-09-27'),(414144,'1958-11-24','Taiji','Madeira','M','1985-11-07'),(414145,'1959-09-12','George','Billawala','M','1996-10-01'),(414146,'1955-05-08','Laurentiu','Snyers','F','1991-06-15'),(414147,'1952-09-06','Jianwen','Matzat','M','1985-06-06'),(414148,'1952-08-13','Pranjal','Collette','M','1996-04-15'),(414149,'1956-10-19','Shimshon','Duclos','M','1987-05-14'),(414150,'1959-04-16','Dietrich','Waeselynck','M','1990-05-28'),(414151,'1958-10-24','Sibyl','Gecseg','M','1986-04-05'),(414152,'1956-02-17','Brendon','Oaver','F','1990-09-14'),(414153,'1959-07-30','Fan','Debuse','F','1985-04-03'),(414154,'1962-08-28','Feipei','Fujisawa','M','1988-05-30'),(414155,'1953-08-20','Doowon','Nitsch','M','1986-03-11'),(414156,'1957-03-02','Samphel','Fabrizio','M','1990-09-22'),(414157,'1957-12-06','Moon','Schwabacher','M','1986-05-19'),(414158,'1957-06-08','Vivian','Perly','F','1985-06-09'),(414159,'1963-06-14','Kendra','Swen','M','1987-09-06'),(414160,'1962-09-19','Bodh','Hiltgen','M','1986-06-16'),(414161,'1952-11-05','Udo','Mahnke','F','1994-12-04'),(414162,'1953-12-06','Maik','Granlund','F','1992-12-08'),(414163,'1955-08-23','Sorina','Conte','M','1986-12-26'),(414164,'1952-05-17','Marsja','Pouyioutas','M','1996-11-22'),(414165,'1964-12-22','Stamatina','Jarecki','F','1990-11-28'),(414166,'1958-03-02','Armond','Kobuchi','F','1985-12-26'),(414167,'1962-04-10','Arnd','Luks','M','1993-06-15'),(414168,'1953-09-24','Ortrun','Gomatam','M','1989-05-22'),(414169,'1956-06-09','Sanjeeva','Gammage','F','1991-11-13'),(414170,'1956-04-11','Martial','Werthner','M','1993-10-19'),(414171,'1952-04-05','Pintsang','Siksek','M','1985-04-01'),(414172,'1961-03-07','Kwangho','Karcich','F','1989-08-19'),(414173,'1954-09-25','Gina','Jonsson','M','1988-11-13'),(414174,'1961-11-07','Abdulah','Whitcomb','M','1992-10-02'),(414175,'1954-09-20','Ipke','Luders','M','1991-04-29'),(414176,'1964-07-30','Fumiyo','Angelopoulos','M','1991-05-02'),(414177,'1954-06-10','Hideo','Schrooten','M','1988-05-01'),(414178,'1960-08-01','Evgueni','Atrawala','M','1996-12-20'),(414179,'1958-09-29','Marin','Assaf','F','1997-08-08'),(414180,'1954-05-12','Kinh','Dengi','M','1986-09-10'),(414181,'1962-06-09','Vojin','Emden','M','1991-02-21'),(414182,'1961-02-12','Marin','Camarinopoulos','M','1993-02-07'),(414183,'1958-12-24','Cathie','Furedi','F','1987-01-07'),(414184,'1959-10-02','Martine','Thibadeau','M','1985-12-25'),(414185,'1958-08-27','Serenella','Peng','M','1991-12-26'),(414186,'1953-06-03','Satosi','Miara','M','1991-08-17'),(414187,'1957-06-27','Gal','Vilarrasa','F','1987-04-04'),(414188,'1954-10-29','Taizo','Juneja','M','1988-01-24'),(414189,'1959-08-27','Parviz','Eldridge','M','1992-06-24'),(414190,'1959-06-03','Rajmohan','Improta','F','1985-05-17'),(414191,'1954-11-07','Arnd','Nanard','M','1985-10-22'),(414192,'1952-02-07','Chinho','Ozery','F','1993-09-12'),(414193,'1963-03-24','Lansing','Gubsky','M','1988-12-27'),(414194,'1961-12-12','Akhilish','Whittlesey','M','1985-11-09'),(414195,'1953-03-03','Gal','Vilarrasa','M','1993-10-26'),(414196,'1961-06-22','Masato','Pfau','M','1997-07-16'),(414197,'1956-11-11','Genki','Trumbly','M','1989-05-09'),(414198,'1955-07-30','Saniya','Kieras','F','1986-09-10'),(414199,'1958-06-04','Houman','Woycyznski','M','1988-06-06'),(414200,'1960-01-19','Mohan','Shinomoto','M','1993-09-13'),(414201,'1961-04-12','Shigeichiro','Honglei','M','1993-10-25'),(414202,'1960-01-03','Jeong','Kohling','F','1988-03-12'),(414203,'1961-09-28','Mads','Harllee','M','1985-02-14'),(414204,'1957-08-29','Branimir','Cullers','F','1987-04-30'),(414205,'1954-03-28','Mrinalini','Salvesen','F','1997-09-18'),(414206,'1952-02-10','Yonghong','Picci','M','1988-06-23'),(414207,'1963-07-13','Candida','Vingron','F','1985-11-04'),(414208,'1952-05-15','Mingsen','Steenbeek','M','1988-09-30'),(414209,'1960-10-17','Sangeeta','Biron','F','1985-08-15'),(414210,'1954-12-24','Xiaopeng','Msuda','F','1990-11-04'),(414211,'1955-10-26','Jaewoo','Pelc','F','1988-01-05'),(414212,'1960-07-17','Theron','Pehl','M','1991-07-06'),(414213,'1952-06-11','Debatosh','Templeman','F','1993-05-20'),(414214,'1957-06-21','Luerbio','Luck','M','1990-01-28'),(414215,'1956-01-06','Koichi','Wendorf','F','1986-09-19'),(414216,'1959-06-25','Debatosh','Worfolk','M','1985-05-28'),(414217,'1953-02-04','Demos','Binding','M','1989-07-16'),(414218,'1953-12-30','Shugo','Kusakari','M','1985-06-28'),(414219,'1961-03-14','Tomoyuki','Alencar','F','1988-06-26'),(414220,'1953-10-30','Marla','Fandrianto','M','1985-09-22'),(414221,'1952-07-03','Golgen','Hooghiemstra','F','1992-05-15'),(414222,'1955-07-02','Pantung','Nitta','M','1992-01-05'),(414223,'1963-04-04','Stella','Ramaiah','M','1987-03-10'),(414224,'1961-05-10','Wuxu','Vickson','F','1987-03-10'),(414225,'1959-09-08','Gaetan','Falco','M','1993-05-29'),(414226,'1953-07-17','Bingning','Joslin','M','1995-11-26'),(414227,'1956-07-16','Kenton','Ramamoorthy','M','1990-10-14'),(414228,'1952-09-23','Abdulla','Maksimenko','M','1987-02-20'),(414229,'1955-01-24','Naftali','Conta','M','1992-06-22'),(414230,'1961-09-27','Gro','Eastman','M','1988-09-30'),(414231,'1961-07-05','Arun','Kriebel','F','1988-11-08'),(414232,'1958-06-27','Girolamo','Boudaillier','F','1987-02-18'),(414233,'1961-04-24','Janalee','Schahn','M','1996-06-29'),(414234,'1956-08-21','Tamiya','Borovoy','F','1995-12-05'),(414235,'1959-05-08','Maik','Marakhovsky','M','1992-09-09'),(414236,'1959-01-30','Youngkon','Tibblin','M','1997-07-01'),(414237,'1959-08-05','Aria','Menhardt','M','1989-12-20'),(414238,'1964-05-09','Georgi','Unno','M','1986-06-26'),(414239,'1960-12-26','Aron','Genin','M','1998-04-11'),(414240,'1959-07-20','Ewing','Tyugu','M','1996-01-17'),(414241,'1958-07-07','Zhonghua','Tsukuda','M','1988-05-19'),(414242,'1960-02-04','Lucian','Crelier','M','1988-05-08'),(414243,'1956-11-23','Gita','Magalhaes','M','1990-02-10'),(414244,'1958-01-02','Hugh','Sridhar','F','1995-04-23'),(414245,'1954-05-04','Domenico','Krupka','M','1986-11-15'),(414246,'1953-11-14','Amstein','Unno','M','1988-08-06'),(414247,'1954-10-07','Jixiang','Thisen','M','1988-10-18'),(414248,'1960-08-19','Barna','Wossner','M','1988-06-12'),(414249,'1960-12-30','Jongsuk','Frijda','M','1986-04-04'),(414250,'1961-07-03','Moss','Niizuma','F','1988-01-25'),(414251,'1954-09-26','Akeno','Kulisch','F','1992-03-22'),(414252,'1954-07-19','Sedat','Pouyioutas','F','1986-11-28'),(414253,'1956-02-04','Fumiyo','Plotkin','M','1988-04-11'),(414254,'1962-12-17','Maia','Castellani','M','1994-10-09'),(414255,'1953-11-22','Mats','Spelt','F','1985-06-25'),(414256,'1955-04-06','Rosalie','Nannarelli','F','1986-01-21'),(414257,'1953-08-13','Leon','Farrel','M','1994-02-13'),(414258,'1961-01-01','Martial','Fritzsche','F','1989-05-04'),(414259,'1963-10-24','Percy','Pollock','M','1985-10-03'),(414260,'1961-02-20','Sedat','Kuhnemann','F','1986-06-02'),(414261,'1954-01-29','Mahmut','Guting','M','1988-09-21'),(414262,'1962-12-03','Haldon','Armand','M','1986-11-21'),(414263,'1957-05-05','Hongzhu','Gist','F','1992-11-03'),(414264,'1952-07-13','Sandeepan','Nergos','F','1993-12-22'),(414265,'1954-10-22','Shigeichiro','Cunliffe','F','1986-03-14'),(414266,'1961-12-10','Takushi','Gajiwala','M','1985-05-14'),(414267,'1958-06-14','Khaled','Demos','M','1991-12-19'),(414268,'1953-11-08','Zijian','Pollock','F','1996-02-24'),(414269,'1953-07-05','Jamaludin','Flowers','M','1987-10-11'),(414270,'1960-09-14','Chinho','Kalloufi','F','1989-05-17'),(414271,'1955-08-27','Sanjit','Kermarrec','F','1986-05-28'),(414272,'1958-01-31','Sibyl','Ratnakar','F','1991-05-01'),(414273,'1961-09-23','Yannik','Lueh','F','1987-10-13'),(414274,'1964-12-27','Mikhail','Angel','F','1995-03-16'),(414275,'1957-09-16','Lijie','Haldar','F','1989-10-10'),(414276,'1961-10-13','Alair','Selenyi','F','1988-11-20'),(414277,'1953-08-21','Dung','Waleschkowski','M','1995-01-06'),(414278,'1954-07-04','Alois','Openshaw','M','1990-11-17'),(414279,'1953-05-28','Koldo','Stassinopoulos','M','1990-11-17'),(414280,'1953-09-27','Genki','Arlazarov','M','1992-03-13'),(414281,'1956-06-25','Radoslaw','Schlumberger','F','1988-10-21'),(414282,'1953-05-12','Cristinel','Uehara','F','1985-03-10'),(414283,'1956-10-18','Hidekazu','Jiang','F','1987-07-23'),(414284,'1963-01-07','Hidefumi','Colorni','M','1987-08-15'),(414285,'1958-05-09','Yongmin','Muniz','M','1992-02-12'),(414286,'1955-05-16','Remmert','Stiles','M','1985-09-06'),(414287,'1959-11-16','Dines','Busillo','M','1991-10-14'),(414288,'1954-01-16','Gou','Sabnani','F','1989-11-22'),(414289,'1956-03-01','Uma','Verhaegen','M','1994-06-22'),(414290,'1961-02-21','Sachem','Lagarias','F','1993-07-29'),(414291,'1958-08-17','Kwun','Heydon','M','1987-01-29'),(414292,'1953-01-22','Josyula','Mandell','M','1989-12-06'),(414293,'1964-08-20','Seongbae','Varker','M','1988-04-06'),(414294,'1960-04-16','Tokuyasu','Bellone','F','1988-06-23'),(414295,'1952-07-02','Alejandra','Streng','F','1993-12-28'),(414296,'1961-01-11','Kazuhisa','Zwicker','M','1989-07-20'),(414297,'1962-08-08','Panayotis','Ashish','M','1993-05-28'),(414298,'1955-11-26','Fai','Macedo','M','1988-03-23'),(414299,'1955-09-06','Adib','Mahmud','F','1991-04-03'),(414300,'1956-08-22','Aria','Syrotiuk','F','1992-02-02'),(414301,'1955-05-27','Bernardo','Streit','M','1997-09-24'),(414302,'1960-09-15','Gritta','Kushnir','F','1986-12-04'),(414303,'1964-01-24','Sibyl','Serre','M','1991-10-16'),(414304,'1953-12-01','Krassimir','Duclos','M','1987-02-23'),(414305,'1957-01-12','Shigehiro','Ramaiah','M','1990-05-11'),(414306,'1959-02-05','Theron','DiGiano','F','1986-12-20'),(414307,'1962-09-28','Zhensheng','Khasidashvili','F','1986-07-17'),(414308,'1952-04-02','Leaf','Piveteau','M','1992-11-21'),(414309,'1952-08-10','Freyja','Pramanik','M','1996-04-10'),(414310,'1956-06-23','Godehard','Stassinopoulos','F','1995-10-20'),(414311,'1953-08-16','Slavian','Barriga','M','1997-08-21'),(414312,'1962-08-17','Serif','Schneeberger','M','1987-07-14'),(414313,'1958-02-10','Valeska','dAstous','M','1986-07-28'),(414314,'1959-12-13','Dipayan','Waymire','F','1987-04-25'),(414315,'1957-03-10','Sadegh','Cairo','M','1993-06-27'),(414316,'1954-12-04','Goetz','Merkl','M','1995-03-28'),(414317,'1955-08-05','Shem','Lamma','M','1996-05-04'),(414318,'1961-09-05','Zhigen','Gerteisen','M','1988-11-30'),(414319,'1956-09-10','Zengping','Brendel','M','1985-07-29'),(414320,'1952-03-27','Mariusz','Henseler','F','1993-08-16'),(414321,'1956-12-14','Vitali','Zielinski','F','1987-09-30'),(414322,'1961-10-12','Bezalel','Swist','M','1985-02-12'),(414323,'1963-11-22','Alper','Matzel','M','1994-04-21'),(414324,'1960-01-02','Billur','Marwedel','F','1991-06-11'),(414325,'1957-01-13','Make','Harnett','M','1988-07-09'),(414326,'1952-10-06','Magdalena','Percebois','M','1985-06-17'),(414327,'1960-02-24','Xiadong','Birge','M','1988-08-19'),(414328,'1963-11-09','Xiaopeng','Leppanen','M','1986-10-26'),(414329,'1962-02-16','Vesna','Falco','F','1993-06-12'),(414330,'1957-01-05','Saeko','Hooghiemstra','M','1986-04-24'),(414331,'1952-11-27','Along','Azuma','M','1990-03-08'),(414332,'1960-12-18','Jiong','Thisen','M','1987-12-19'),(414333,'1959-01-21','Mart','Reinhart','M','1992-08-13'),(414334,'1960-01-08','Zhaofang','Perri','F','1994-02-10'),(414335,'1964-11-08','Mang','Bahk','M','1988-05-24'),(414336,'1959-06-19','Stafford','Mungall','M','1994-02-26'),(414337,'1961-10-25','Nahid','Haddadi','F','1985-09-16'),(414338,'1955-04-22','Yefim','Makinen','M','1993-09-12'),(414339,'1962-07-15','Behnaam','Perly','M','1985-08-30'),(414340,'1958-07-29','Isamu','Ratnakar','M','1987-07-15'),(414341,'1954-04-04','Khaled','Chepyzhov','M','1990-10-10'),(414342,'1960-04-20','Sungwon','Comellas','M','1988-06-19'),(414343,'1961-01-24','Aemilian','Serov','F','1988-04-14'),(414344,'1952-09-19','Saeko','Lichtman','M','1986-08-15'),(414345,'1964-07-06','Taisook','Murillo','F','1992-08-25'),(414346,'1958-07-03','Xiaopeng','Provine','F','1990-06-15'),(414347,'1953-05-29','Seshu','Baez','M','1987-04-11'),(414348,'1959-11-07','Tomofumi','Birke','M','1985-02-11'),(414349,'1956-10-20','Janalee','Rikino','M','1990-04-18'),(414350,'1960-06-26','Roddy','Falck','M','1992-08-11'),(414351,'1960-12-24','Basil','Maierhofer','M','1986-12-23'),(414352,'1957-10-30','Arco','Stanger','F','1987-02-28'),(414353,'1958-01-12','Billur','Linnainmaa','F','1988-04-09'),(414354,'1961-06-15','Otilia','Schlegelmilch','M','1985-05-21'),(414355,'1955-09-04','Subhankar','Przulj','F','1986-04-25'),(414356,'1955-09-05','Gurbir','Cooley','M','1986-11-19'),(414357,'1963-10-19','Pranas','Baek','M','1986-01-01'),(414358,'1962-02-21','Woody','Peroz','F','1988-03-30'),(414359,'1963-02-01','Shim','Thiran','F','1995-07-06'),(414360,'1954-11-23','Marc','Stille','F','1991-11-12'),(414361,'1954-09-09','Uzi','Kaelbling','M','1986-09-08'),(414362,'1956-10-21','Tzvetan','Vakili','M','1985-02-21'),(414363,'1956-06-22','Vesna','Douceur','M','1986-07-21'),(414364,'1960-01-27','Shaleah','Toyoshima','M','1985-04-22'),(414365,'1964-07-22','Marla','Schapiro','F','1985-07-24'),(414366,'1956-05-05','Jeane','Menhoudj','M','1988-11-29'),(414367,'1960-02-27','Sreekrishna','Ginneken','M','1990-06-25'),(414368,'1956-05-19','Jaideep','Emden','M','1986-05-06'),(414369,'1955-11-05','Feiyu','Lovengreen','F','1992-12-06'),(414370,'1964-04-19','Moriyoshi','Levergood','M','1992-03-27'),(414371,'1953-03-25','Pohua','Beznosov','M','1986-09-07'),(414372,'1963-05-04','Masamitsu','Bach','M','1993-07-04'),(414373,'1962-07-28','Mariusz','Kumaresan','M','1992-12-23'),(414374,'1957-08-28','Kristen','Malabarba','F','1988-08-12'),(414375,'1963-01-12','Kenton','Szmurlo','F','1986-03-29'),(414376,'1963-08-27','Haldun','Garnier','M','1986-06-28'),(414377,'1958-04-15','Vincent','Lund','M','1996-03-06'),(414378,'1952-04-13','Malu','Sinicrope','F','1986-06-03'),(414379,'1964-07-03','Pranjal','Jullig','F','1990-07-16'),(414380,'1953-09-23','Zhonghua','Raoux','M','1988-03-03'),(414381,'1952-03-18','King','Thombley','F','1989-05-20'),(414382,'1959-08-20','Adel','Tokunaga','M','1990-12-30'),(414383,'1963-07-09','Remko','Karner','M','1988-01-30'),(414384,'1956-08-28','Badri','Kolvik','M','1998-05-18'),(414385,'1959-02-07','Mana','Beutelspacher','F','1986-12-01'),(414386,'1964-05-24','Bangqing','Eiter','M','1994-05-07'),(414387,'1962-05-18','Fatemeh','Busillo','M','1988-02-07'),(414388,'1957-04-19','Subhankar','Merel','F','1994-02-10'),(414389,'1964-07-02','Amabile','Gire','M','1996-12-10'),(414390,'1957-06-23','Leszek','Litzler','M','1992-07-05'),(414391,'1958-02-04','Geoffrey','Garnier','M','1988-11-16'),(414392,'1959-03-24','Muzhong','Gischer','M','1990-07-15'),(414393,'1957-12-23','Willard','Honglei','F','1993-05-04'),(414394,'1961-08-10','Heather','Rebaine','F','1985-10-16'),(414395,'1953-08-27','Sanjeeva','Pashtan','F','1985-04-20'),(414396,'1958-01-12','Reinhard','Suessmith','F','1996-08-01'),(414397,'1961-06-22','Tonia','Jenevein','F','1986-09-25'),(414398,'1952-08-13','Peer','Rosti','F','1987-05-27'),(414399,'1962-03-22','Chinho','Narlikar','M','1997-12-18'),(414400,'1952-08-03','Stella','Dayang','F','1985-03-17'),(414401,'1959-02-10','Zongyan','Gerlach','M','1985-10-01'),(414402,'1959-02-23','Serge','Aumann','F','1985-02-10'),(414403,'1959-05-05','Armond','Rusterholz','M','1997-05-26'),(414404,'1953-07-03','Supot','Danley','F','1989-11-10'),(414405,'1960-01-03','Sanjit','Baak','M','1989-10-03'),(414406,'1961-05-19','Nathan','Zeleznik','F','1997-10-11'),(414407,'1961-06-02','Arve','Rosaz','M','1988-01-20'),(414408,'1959-01-27','Yagil','Salvesen','M','1986-09-11'),(414409,'1952-02-28','Boguslaw','Maksimenko','F','1987-02-02'),(414410,'1961-12-18','Percy','Jayawardene','M','1987-01-08'),(414411,'1957-03-01','Sven','Liesche','F','1988-06-12'),(414412,'1962-08-11','Kenton','Vesel','F','1994-05-15'),(414413,'1963-02-02','Howell','Cyne','F','1985-04-16'),(414414,'1962-01-05','Leucio','Chenney','F','1987-12-02'),(414415,'1956-06-29','Maha','Erdmenger','M','1993-08-26'),(414416,'1958-01-15','Elliott','Trumbly','F','1987-06-17'),(414417,'1958-12-17','Tsz','Birnbaum','M','1987-12-14'),(414418,'1959-09-25','Yongdong','Vidya','M','1987-03-02'),(414419,'1959-02-21','Kensyu','Swan','M','1993-02-08'),(414420,'1961-02-11','Hideyuki','Morrin','F','1989-02-02'),(414421,'1955-11-29','Shai','Griswold','M','1988-08-10'),(414422,'1964-09-15','Moto','Gips','F','1986-08-18'),(414423,'1964-06-29','Duro','Masada','M','1985-09-22'),(414424,'1962-08-02','Anneke','Picel','M','1992-10-21'),(414425,'1962-11-07','Remmert','Randi','F','1986-06-19'),(414426,'1959-08-10','Junsik','Hofting','F','1986-03-02'),(414427,'1957-05-25','Huai','Itzigehl','M','1989-03-30'),(414428,'1958-02-09','Fuqing','Calkin','M','1986-09-27'),(414429,'1954-04-14','Shushma','Alencar','M','1995-05-14'),(414430,'1963-06-11','Kazuhiko','Ferretti','F','1986-01-27'),(414431,'1957-04-16','Xiong','Kitsuregawa','F','1995-06-16'),(414432,'1964-07-14','Uno','Greibach','F','1994-11-11'),(414433,'1956-11-24','Yuchang','Yetim','F','1986-12-11'),(414434,'1960-03-01','Kazuhide','Schaap','M','1988-08-31'),(414435,'1955-10-20','Aloke','Schoegge','F','1989-04-08'),(414436,'1961-07-28','Srinidhi','Ventosa','F','1991-04-19'),(414437,'1953-03-25','Remko','Zizka','F','1994-04-20'),(414438,'1960-09-23','Jianhao','Quaggetto','F','1994-12-31'),(414439,'1956-11-30','Seshu','Pintelas','F','1985-03-31'),(414440,'1952-09-20','Basem','Gniady','F','1995-12-29'),(414441,'1960-05-18','Howell','Koshiba','M','1995-01-25'),(414442,'1955-04-19','Jiafu','Ashish','M','1987-04-10'),(414443,'1957-01-31','Kwee','Basagni','M','1987-06-19'),(414444,'1961-08-14','Siamak','Debuse','M','1998-06-25'),(414445,'1964-10-16','Valeska','Reinhart','F','1990-03-21'),(414446,'1960-08-13','Fai','Lemarechal','F','1986-10-04'),(414447,'1964-01-02','Chirstian','Christianini','F','1992-10-25'),(414448,'1952-09-01','Navin','Merli','M','1989-09-11'),(414449,'1960-03-19','Kwangjo','Bardell','F','1986-09-22'),(414450,'1955-12-21','Theron','Bednarek','M','1991-01-05'),(414451,'1960-07-06','Avishai','Denti','F','1996-05-03'),(414452,'1959-03-21','Ult','Gils','F','1988-04-27'),(414453,'1960-05-09','Hideo','Versino','M','1990-05-25'),(414454,'1958-07-12','Apostol','Validov','M','1989-06-04'),(414455,'1957-12-15','Wojceich','Vadhan','M','1991-12-09'),(414456,'1961-01-22','Janche','Terkki','F','1985-03-04'),(414457,'1958-05-06','Moriyoshi','Bashian','F','1986-09-21'),(414458,'1956-02-06','Weidon','Lorin','M','1998-06-05'),(414459,'1963-04-17','Janalee','Pintelas','M','1991-10-04'),(414460,'1954-05-11','Toshimo','Radwan','M','1994-03-18'),(414461,'1965-01-22','Somnath','Bierbaum','M','1996-04-16'),(414462,'1959-10-11','Poorav','Schreiter','M','1993-01-27'),(414463,'1963-10-03','Yonghong','Schaft','F','1994-06-26'),(414464,'1963-09-10','Radhika','Azevdeo','F','1989-06-09'),(414465,'1958-02-19','Kirk','Businaro','M','1991-05-15'),(414466,'1953-12-24','Sastry','Chinal','M','1986-01-05'),(414467,'1962-04-03','Aleksandar','Bale','M','1989-07-29'),(414468,'1953-12-24','Josyula','Luga','M','1986-09-04'),(414469,'1957-02-13','Danae','Pena','F','1985-10-05'),(414470,'1957-11-10','Yannis','Bael','M','1995-01-12'),(414471,'1962-06-16','Moie','Chimia','M','1990-04-19'),(414472,'1955-10-09','Alassane','Roisin','M','1985-03-28'),(414473,'1960-05-05','Tiina','Talmon','M','1988-06-13'),(414474,'1962-01-08','Dharmaraja','Cannata','F','1991-10-06'),(414475,'1955-07-23','Caolyn','Marrakchi','M','1987-12-05'),(414476,'1959-03-16','Hailing','Caine','M','1994-10-17'),(414477,'1956-01-29','Arif','Beidas','F','1985-08-24'),(414478,'1962-11-07','Brendon','Melton','M','1989-12-29'),(414479,'1958-10-22','Kazuhira','Bultermann','F','1988-12-09'),(414480,'1964-10-01','Weidon','Vieri','M','1987-01-06'),(414481,'1964-04-02','Younwoo','Suppi','F','1986-10-10'),(414482,'1953-09-17','Maya','Baalen','M','1988-10-29'),(414483,'1960-05-13','Toney','Aumann','M','1991-04-02'),(414484,'1959-08-02','Bernardo','Bage','M','1986-10-05'),(414485,'1959-04-24','Sanjit','Schonegge','M','1995-01-08'),(414486,'1952-07-02','Chinya','Jayawardene','F','1987-07-22'),(414487,'1963-08-02','Odysseas','Dechter','F','1991-04-24'),(414488,'1962-01-15','Leni','Curless','F','1988-08-18'),(414489,'1959-12-17','Abdulla','Mawatari','M','1992-10-24'),(414490,'1960-01-18','Salvador','Lindqvist','F','1991-01-09'),(414491,'1961-10-15','Shigeichiro','Erez','F','1989-03-10'),(414492,'1952-06-27','Emdad','Azevdeo','M','1985-05-07'),(414493,'1961-05-19','Sachem','Rindone','M','1989-11-01'),(414494,'1959-11-15','Narain','Staudhammer','M','1990-10-03'),(414495,'1963-07-06','Baruch','Goldhammer','M','1993-02-12'),(414496,'1956-05-03','Zhensheng','Auria','F','1986-03-29'),(414497,'1952-12-18','Shaowen','Cappello','F','1986-10-24'),(414498,'1958-11-25','Remzi','Olano','M','1985-08-27'),(414499,'1958-08-01','Cullen','Gimarc','M','1986-10-06'),(414500,'1956-10-25','Fox','Aseltine','M','1990-04-05'),(414501,'1955-12-29','Arto','Kobara','M','1985-08-08'),(414502,'1955-08-05','Emran','Hiraishi','F','1989-06-21'),(414503,'1954-11-22','Gio','Aloia','F','1992-11-26'),(414504,'1953-05-22','Dmitri','Peroz','M','1990-08-16'),(414505,'1961-07-12','Tsuneo','Kalsbeek','M','1987-08-25'),(414506,'1958-01-04','Leif','Chartres','F','1985-02-16'),(414507,'1962-04-26','Mitsuyuki','Butner','F','1985-12-31'),(414508,'1954-08-13','Yonghoan','Rosaz','M','1988-08-25'),(414509,'1953-08-27','Yakkov','Pfau','M','1986-02-25'),(414510,'1953-02-09','Zhonghui','Maksimenko','M','1987-05-16'),(414511,'1964-05-09','Kwok','Moffat','M','1986-10-19'),(414512,'1964-05-24','Sreenivas','Steinauer','M','1988-10-24'),(414513,'1956-06-10','Eben','Ranst','M','1989-11-25'),(414514,'1960-08-10','Nathalie','Stiles','F','1991-05-10'),(414515,'1953-01-15','Nishit','Reinhard','F','1986-03-08'),(414516,'1957-05-14','Geraldo','Saoudi','F','1985-09-30'),(414517,'1960-04-21','Weiru','Markovitch','M','1995-01-11'),(414518,'1962-06-16','Richara','Thiran','M','1989-08-02'),(414519,'1957-03-25','Eberhardt','Hiraishi','F','1991-03-27'),(414520,'1962-06-08','Neven','Swab','M','1990-03-06'),(414521,'1963-03-06','Nikolaos','Zuberek','M','1988-04-29'),(414522,'1960-11-03','Filipe','Gornas','M','1985-11-17'),(414523,'1953-09-09','Adamantios','Pavlopoulou','M','1994-04-25'),(414524,'1954-12-21','Shaowei','Mattern','M','1995-01-26'),(414525,'1956-07-11','Candido','Emmart','M','1987-09-17'),(414526,'1954-06-17','Zine','Passafiume','M','1989-10-30'),(414527,'1953-08-07','Tetsushi','Boudaillier','M','1986-09-03'),(414528,'1962-07-31','Boutros','Mayerwieser','M','1988-12-03'),(414529,'1964-08-05','Remko','Hiltgen','F','1992-12-18'),(414530,'1963-06-27','Nobuyoshi','Redmiles','M','1994-11-11'),(414531,'1959-09-17','Dante','Schmittgen','M','1989-01-22'),(414532,'1963-09-12','Wilmer','Kobara','M','1990-05-13'),(414533,'1959-02-06','Denis','Rullman','F','1991-05-03'),(414534,'1961-05-31','Goa','Matzen','F','1986-11-24'),(414535,'1959-12-18','Nitsan','Chachaty','M','1988-04-30'),(414536,'1962-07-29','Mack','Kadhim','F','1989-10-19'),(414537,'1960-08-13','Chikara','Businaro','M','1987-01-04'),(414538,'1960-09-04','Thodoros','Cannane','M','1988-04-21'),(414539,'1957-08-29','Mayuko','Impagliazzo','M','1993-03-09'),(414540,'1963-08-22','Paddy','Hofman','F','1989-01-17'),(414541,'1963-12-25','Odoardo','Range','M','1989-03-01'),(414542,'1962-07-27','Kazuhide','Heering','M','1989-12-18'),(414543,'1965-01-03','Bernd','Anick','F','1985-09-25'),(414544,'1952-04-02','Bowen','Alvarado','M','1986-10-30'),(414545,'1959-08-03','Chandrasekaran','Chaudhury','F','1985-05-18'),(414546,'1957-08-06','Sakthirel','Litvinov','M','1993-07-20'),(414547,'1957-10-18','Udo','Vidal','M','1991-03-01'),(414548,'1961-06-15','Xiaoheng','Cannard','F','1987-10-21'),(414549,'1963-01-04','Hilari','Spinelli','F','1989-07-20'),(414550,'1960-02-01','Sandeepan','Krogh','F','1992-01-04'),(414551,'1965-01-22','Elliott','Copas','M','1993-07-04'),(414552,'1956-02-06','Sham','Kroon','M','1985-12-08'),(414553,'1952-03-23','Djelloul','Brodal','F','1992-07-06'),(414554,'1960-05-02','Tomoyuki','Lunt','M','1995-01-20'),(414555,'1955-11-14','Etsuo','Duclos','M','1989-01-25'),(414556,'1962-05-27','Hisao','Theuretzbacher','F','1986-08-23'),(414557,'1956-11-28','Branimir','Pleszkun','F','1988-05-28'),(414558,'1952-03-08','Mooi','Chepyzhov','F','1990-12-23'),(414559,'1962-02-07','Jovan','Oxenboll','M','1991-06-06'),(414560,'1959-08-05','LiMin','Redmiles','M','1987-08-16'),(414561,'1961-05-11','Lihong','Varman','M','1986-12-18'),(414562,'1959-05-29','Roddy','Masand','M','1997-09-21'),(414563,'1963-08-16','Otmar','Schaar','M','1990-09-10'),(414564,'1963-12-18','Martina','Rijckaert','F','1987-07-21'),(414565,'1955-05-18','Hairong','Erol','M','1994-07-08'),(414566,'1955-09-12','Aiman','Khalil','F','1987-04-02'),(414567,'1958-06-21','Cedric','Lemarechal','F','1994-05-18'),(414568,'1963-03-26','Sivanarayana','Molenkamp','F','1987-02-09'),(414569,'1964-11-21','Wonhee','Stranks','M','1990-11-14'),(414570,'1958-08-21','Yannik','Suermann','M','1996-10-19'),(414571,'1964-10-09','Jinya','Hiltgen','M','1986-04-04'),(414572,'1956-07-28','Yongmin','Karlin','F','1985-06-01'),(414573,'1958-04-30','Ottavia','Marrevee','F','1990-06-10'),(414574,'1960-04-06','Florian','Hashii','M','1985-12-27'),(414575,'1962-08-01','Aris','Georg','F','1986-10-01'),(414576,'1956-05-31','Dipankar','Ariola','F','1987-11-17'),(414577,'1960-08-27','Rafols','Douceur','M','1990-06-03'),(414578,'1959-05-09','Djelloul','Leaver','M','1986-09-06'),(414579,'1955-06-07','Flemming','Plesums','F','1996-02-24'),(414580,'1959-03-31','Alejandra','Lorch','F','1986-04-19'),(414581,'1954-08-11','Chrisa','Lienhardt','F','1995-12-19'),(414582,'1959-11-03','Minghong','Ertl','F','1997-09-08'),(414583,'1958-05-16','Rafael','Coullard','M','1989-08-17'),(414584,'1957-07-26','Abdulah','Henders','F','1997-06-16'),(414585,'1964-02-12','Debatosh','Bahl','M','1990-12-03'),(414586,'1956-02-16','Fay','McFarlan','M','1989-06-15'),(414587,'1958-03-27','Mani','Milicic','F','1991-04-16'),(414588,'1952-02-06','Mamdouh','Varker','M','1988-11-05'),(414589,'1964-09-24','Weijing','Munck','F','1986-04-22'),(414590,'1963-04-19','Sampalli','Heystek','F','1988-07-07'),(414591,'1963-04-03','Cordelia','Eickenmeyer','F','1994-06-18'),(414592,'1958-02-25','Eric','Auria','F','1986-02-24'),(414593,'1954-01-31','Masaru','Siegrist','M','1987-03-23'),(414594,'1964-07-13','Xiaoheng','Schicker','M','1990-02-11'),(414595,'1954-09-02','Naftali','Hettesheimer','M','1995-12-23'),(414596,'1961-02-04','Becky','Babu','M','1987-07-15'),(414597,'1962-06-03','Tonia','Ressouche','F','1988-06-12'),(414598,'1954-03-30','Aksel','Ranta','F','1997-06-18'),(414599,'1964-09-24','Yucel','Jenevein','M','1990-03-19'),(414600,'1962-06-29','Luigi','Whitcomb','M','1985-10-19'),(414601,'1953-11-24','Mohammed','Kranzdorf','F','1985-10-20'),(414602,'1961-08-10','Valeska','Feldmann','F','1997-11-24'),(414603,'1956-05-08','Arnould','Stafford','M','1986-03-25'),(414604,'1955-06-24','Pranjal','Snedden','F','1986-12-18'),(414605,'1955-01-29','Hyuncheol','Vickson','M','1992-04-09'),(414606,'1955-05-22','Sachin','Vieri','M','1990-05-26'),(414607,'1958-01-31','Thanasis','Apsitis','M','1989-02-10'),(414608,'1954-07-14','Pranjal','Undy','F','1987-09-20'),(414609,'1957-09-18','Soenke','Bouloucos','F','1987-12-17'),(414610,'1961-01-06','Pohua','Manderick','M','1992-12-08'),(414611,'1958-03-23','Monique','Picel','M','1991-02-05'),(414612,'1962-09-19','Mats','Gajiwala','M','1997-06-15'),(414613,'1960-06-07','Bedir','Puppo','F','1991-04-26'),(414614,'1953-01-14','Shigenori','Greenaway','F','1993-02-21'),(414615,'1959-09-06','Larisa','Huttel','M','1993-11-03'),(414616,'1963-12-23','Premsyl','Docker','F','1989-02-22'),(414617,'1960-11-24','Alejandro','Baalen','M','1985-03-02'),(414618,'1954-02-02','Tokuyasu','Wissmann','F','1993-07-24'),(414619,'1961-12-21','Atreyi','Muchinsky','F','1985-08-12'),(414620,'1963-12-23','Surveyors','Vecchi','M','1985-03-28'),(414621,'1957-12-08','Shay','Francisci','M','1992-07-03'),(414622,'1960-07-29','Sashi','Bernatsky','F','1985-02-13'),(414623,'1964-10-29','Prodip','Luca','M','1986-03-19'),(414624,'1952-05-25','Danai','Heystek','M','1995-01-09'),(414625,'1953-08-25','Arun','Valiente','M','1993-03-15'),(414626,'1958-04-07','Fayez','Jahnichen','M','1987-02-01'),(414627,'1962-02-06','Yoshimitsu','Baby','F','1987-07-09'),(414628,'1955-05-22','Mahmut','McAlpine','M','1989-08-27'),(414629,'1961-09-27','Terresa','Karunanithi','M','1998-07-31'),(414630,'1956-12-29','Shietung','Ullian','M','1989-07-30'),(414631,'1952-04-08','Theirry','Maliniak','M','1987-08-26'),(414632,'1958-04-23','Jianhao','Sullins','F','1986-11-10'),(414633,'1961-05-03','Shunichi','Munro','M','1985-06-22'),(414634,'1962-07-26','Uinam','Staylopatis','F','1989-11-01'),(414635,'1959-06-09','Quingbo','Czap','M','1989-01-10'),(414636,'1952-08-23','Valery','Falck','M','1995-02-05'),(414637,'1962-04-11','Heping','Chvatal','F','1985-04-12'),(414638,'1959-11-12','Zeydy','Gill','F','1985-02-11'),(414639,'1962-09-20','Akemi','Pearson','M','1990-11-20'),(414640,'1955-03-26','Aran','Soicher','M','1994-06-06'),(414641,'1958-03-01','Sorina','Sifakis','F','1994-04-23'),(414642,'1953-02-27','Bartek','Huttel','F','1986-10-23'),(414643,'1953-01-30','Flemming','Neiman','M','1985-03-02'),(414644,'1953-09-14','Janalee','Passino','F','1985-07-31'),(414645,'1954-10-17','Mingzeng','Boguraev','F','1988-04-24'),(414646,'1962-04-04','Toshimori','DiGiano','M','1989-05-25'),(414647,'1957-01-04','Amalendu','Hiltgen','M','1985-03-21'),(414648,'1959-04-13','Golgen','Perz','F','1986-04-27'),(414649,'1952-03-13','Xiaoqiu','Herath','F','1990-02-22'),(414650,'1958-02-27','Ibibia','Bahr','F','1995-08-23'),(414651,'1956-01-04','Gen','Hofstetter','M','1987-06-11'),(414652,'1955-08-21','Make','Cronan','M','1991-04-30'),(414653,'1964-05-18','Nectarios','Stifter','M','1985-05-20'),(414654,'1960-07-14','Mircea','Merey','F','1988-11-05'),(414655,'1955-10-11','Constantino','Taubman','M','1985-02-28'),(414656,'1963-11-04','Weicheng','Boudaillier','M','1990-05-28'),(414657,'1957-10-31','Jayson','Oaver','M','1985-05-02'),(414658,'1963-02-23','Toong','Babb','M','1989-07-04'),(414659,'1952-11-02','Kerhong','Hainaut','F','1996-05-17'),(414660,'1955-11-10','Shridhar','Deyuan','M','1996-09-06'),(414661,'1954-03-30','Bowen','Pouyioutas','M','1995-09-13'),(414662,'1965-01-21','Ipke','Schneeberger','M','1985-09-20'),(414663,'1964-10-08','Sungwon','Zykh','F','1993-11-24'),(414664,'1958-04-06','Ohad','Huhdanpaa','F','1988-03-23'),(414665,'1952-03-13','Pranav','Angelov','M','1992-11-28'),(414666,'1955-02-23','Fai','Alpay','M','1986-07-16'),(414667,'1955-07-12','Vidya','Stavenow','F','1987-12-15'),(414668,'1962-05-01','Brewster','Candan','M','1990-09-14'),(414669,'1962-06-07','Raimond','Lanzelotte','F','1986-09-25'),(414670,'1954-02-24','Udi','Dulin','M','1986-02-03'),(414671,'1960-02-27','Salvador','Feinberg','M','1987-12-21'),(414672,'1952-09-23','Pasqua','Marwedel','M','1986-02-11'),(414673,'1954-03-08','Khue','Farris','M','1989-12-06'),(414674,'1952-12-30','Guozhong','Stemann','M','1986-06-10'),(414675,'1964-12-21','Valdiodio','Riefers','M','1987-11-23'),(414676,'1962-06-17','Ger','Chachaty','M','1990-03-19'),(414677,'1957-02-16','Jessie','Biran','F','1986-08-16'),(414678,'1955-12-07','Elrique','Malabarba','M','1987-06-08'),(414679,'1964-06-28','Chaoyi','Rothe','F','1996-02-05'),(414680,'1960-09-18','Ult','Harbusch','M','1985-05-26'),(414681,'1964-12-27','IEEE','Smailagic','F','1985-05-29'),(414682,'1963-05-05','Jinpo','Egerstedt','M','1988-02-26'),(414683,'1961-10-01','Ute','Nastansky','F','1988-05-04'),(414684,'1959-09-28','Kwangyoen','Gyimothy','F','1988-07-11'),(414685,'1957-03-29','Nevin','Pehl','F','1987-07-18'),(414686,'1964-11-03','Chinya','Sinitsyn','M','1987-02-15'),(414687,'1961-02-11','Kwangyoen','Ullian','M','1986-12-26'),(414688,'1958-08-20','Morrie','Shanbhogue','M','1985-12-06'),(414689,'1954-05-22','Karsten','Olivero','M','1992-03-04'),(414690,'1960-09-08','Kolar','Rossi','M','1986-09-26'),(414691,'1961-07-18','Siddarth','Khalid','M','1993-04-30'),(414692,'1956-06-05','Masami','Lubachevsky','M','1994-12-31'),(414693,'1953-12-27','Richard','Shobatake','M','1987-11-19'),(414694,'1961-12-05','Shin','Fiutem','F','1989-10-08'),(414695,'1957-04-02','Ziva','Munro','F','1987-04-20'),(414696,'1962-08-25','Oscar','Hanabata','F','1988-08-17'),(414697,'1963-03-07','Gilbert','Walstra','M','1989-08-17'),(414698,'1954-04-24','Katsuo','Yavatkar','M','1992-12-09'),(414699,'1952-12-02','Barun','Spieker','F','1992-01-24'),(414700,'1958-10-01','Uzi','Frezza','M','1996-04-14'),(414701,'1952-08-03','Xiaoheng','Aumann','M','1989-12-01'),(414702,'1960-04-19','Billur','Schwaller','F','1994-07-17'),(414703,'1963-01-12','Jaana','Lalonde','M','1989-08-28'),(414704,'1962-09-28','Toshiki','Luft','F','1995-02-21'),(414705,'1953-06-11','Shaz','Bernatsky','M','1988-01-16'),(414706,'1960-11-13','Nitsan','Jansch','M','1991-02-18'),(414707,'1954-07-22','Conrado','Perez','M','1991-04-06'),(414708,'1954-06-06','Gift','Wielonsky','M','1985-06-30'),(414709,'1962-05-11','Amalendu','Simmel','F','1991-04-11'),(414710,'1961-04-05','Rosalyn','Aumann','F','1993-03-04'),(414711,'1956-02-27','Lihong','Garrabrants','M','1986-04-25'),(414712,'1964-06-22','Hironobu','Schicker','M','1991-01-06'),(414713,'1964-08-06','Richara','Baar','M','1995-07-02'),(414714,'1965-01-06','Chinho','Delgrande','M','1992-09-25'),(414715,'1964-01-16','Masali','Zyda','F','1992-12-11'),(414716,'1958-08-12','Adin','Przulj','M','1991-07-05'),(414717,'1961-09-28','Mitchel','Papadias','F','1985-08-28'),(414718,'1957-01-06','Palash','Einsfeld','M','1987-05-20'),(414719,'1957-01-13','IEEE','Varker','F','1992-12-25'),(414720,'1963-01-31','Mototsugu','Lambe','M','1992-11-24'),(414721,'1953-05-24','Shigeu','Kieras','M','1986-01-30'),(414722,'1953-06-22','Miyeon','Prochazka','F','1989-11-21'),(414723,'1963-11-18','Volkmar','Kisuki','M','1988-12-08'),(414724,'1954-05-07','Phuoc','Bottner','M','1988-05-31'),(414725,'1959-02-27','Shahab','Rikino','F','1986-05-19'),(414726,'1963-01-07','Divier','Setia','F','1985-09-15'),(414727,'1952-07-15','Rimli','Weisert','M','1987-03-08'),(414728,'1963-10-23','Pragnesh','Paciorek','M','1985-04-01'),(414729,'1960-04-27','Geoffrey','Marsiglia','F','1988-11-09'),(414730,'1955-03-30','Yakkov','Syang','M','1997-10-08'),(414731,'1958-04-29','Abdulla','Onuegbe','F','1986-11-07'),(414732,'1960-04-18','Nishit','Jiafu','M','1997-10-07'),(414733,'1961-08-11','Kwangsub','Penz','M','1993-07-24'),(414734,'1962-04-12','Alejandra','Undy','M','1992-10-26'),(414735,'1955-09-12','Mitsuyuki','Rosen','F','1987-11-28'),(414736,'1957-08-10','Krisda','Siprelle','F','1986-10-28'),(414737,'1961-01-24','Palash','Rullman','F','1992-04-22'),(414738,'1958-12-08','Beshir','Ramras','M','1990-02-20'),(414739,'1953-02-18','Yuguang','Veldwijk','M','1987-01-18'),(414740,'1954-04-29','Mingsen','Snedden','F','1988-09-17'),(414741,'1952-06-27','Branimir','Hasham','F','1987-12-11'),(414742,'1959-04-19','Shaowei','Lenart','F','1990-02-25'),(414743,'1959-01-11','Pramod','Litzler','M','1996-04-16'),(414744,'1959-09-07','Zsolt','Schicker','F','1988-08-10'),(414745,'1960-12-29','Marek','Antonakopoulos','M','1991-06-10'),(414746,'1958-06-18','Margo','Sommer','M','1987-01-24'),(414747,'1962-05-28','Maik','Niizuma','M','1988-05-12'),(414748,'1957-02-03','Ayakannu','Michaels','M','1987-02-16'),(414749,'1957-01-13','Bernt','Jullig','F','1987-08-17'),(414750,'1954-05-13','Gaetan','Tyugu','M','1988-04-07'),(414751,'1958-04-23','Tuval','Hennebert','M','1990-07-12'),(414752,'1961-06-02','Xiong','Tokunaga','M','1992-01-16'),(414753,'1957-10-27','Honesty','Bojadziev','M','1987-06-02'),(414754,'1952-07-01','Dietrich','Furedi','M','1989-09-22'),(414755,'1961-01-21','Hugh','Peak','M','1987-07-02'),(414756,'1958-11-08','Georg','Jansch','M','1986-05-10'),(414757,'1952-04-23','Martine','Gecsei','M','1995-12-29'),(414758,'1964-05-19','Hitomi','Neimat','F','1985-05-12'),(414759,'1953-12-06','Siamak','Oxman','M','1988-06-14'),(414760,'1961-09-12','Fuqing','Randt','M','1986-03-04'),(414761,'1959-11-26','Pohua','McAffer','F','1989-11-20'),(414762,'1960-07-03','Rafael','Heering','F','1991-04-10'),(414763,'1964-09-11','Yonghong','Zuberek','F','1988-05-09'),(414764,'1961-01-15','Raimond','Besselaar','M','1988-11-11'),(414765,'1953-09-27','Elgin','Ghazalie','M','1988-10-11'),(414766,'1959-07-11','Eckart','Vidal','F','1995-02-12'),(414767,'1957-03-29','Sushant','Kaminger','F','1993-08-25'),(414768,'1960-09-11','Jaber','Ozeki','F','1992-05-29'),(414769,'1964-11-02','Khosrow','Beetstra','M','1993-11-05'),(414770,'1952-03-03','Kwee','Oberman','F','1986-09-07'),(414771,'1953-10-15','Srinidhi','Gimarc','M','1988-06-20'),(414772,'1952-05-25','Fumiya','Raney','M','1985-11-05'),(414773,'1963-07-05','Mingzeng','Silva','F','1990-01-05'),(414774,'1952-05-07','Haldon','Ginneken','F','1985-07-14'),(414775,'1954-06-07','Jagoda','Siochi','F','1996-08-28'),(414776,'1958-08-02','Kasturi','Schaar','F','1986-03-05'),(414777,'1962-04-25','True','Falster','F','1985-09-13'),(414778,'1954-08-18','Georgy','Ishibashi','M','1993-12-03'),(414779,'1960-07-04','Arnd','Erol','M','1988-01-25'),(414780,'1954-08-28','Xiaobin','Strehl','F','1987-10-12'),(414781,'1963-05-28','Mingzeng','Dratva','F','1989-11-08'),(414782,'1959-02-27','KayLiang','Gischer','F','1990-08-05'),(414783,'1952-11-24','Yinlin','Matzel','M','1988-04-19'),(414784,'1952-10-17','Hitofumi','Waterhouse','M','1992-10-14'),(414785,'1963-05-22','Hein','Ghandeharizadeh','F','1989-10-24'),(414786,'1954-10-06','Guiseppe','Furedi','F','1985-09-19'),(414787,'1963-08-21','Poorav','Kobara','M','1987-02-20'),(414788,'1964-02-05','Lansing','Ginesta','F','1985-03-30'),(414789,'1955-11-16','Petter','Trystram','M','1993-08-04'),(414790,'1959-09-23','Rayond','Zolotykh','M','1985-08-28'),(414791,'1952-02-29','Junichi','Litzler','M','1985-05-03'),(414792,'1956-09-19','Munenori','Ermel','F','1985-05-26'),(414793,'1957-08-06','Nakhoon','Farrel','M','1996-12-01'),(414794,'1958-06-10','Hinrich','Hanabata','F','1986-06-24'),(414795,'1955-05-05','Gaetan','Serre','F','1995-04-19'),(414796,'1956-06-14','Kazuhira','Sinicrope','M','1986-09-04'),(414797,'1956-05-27','Nectarios','Cannard','M','1988-09-26'),(414798,'1958-10-04','Ziya','Munke','M','1989-09-30'),(414799,'1957-09-26','Prasadram','Lunt','M','1992-04-29'),(414800,'1962-01-10','Gro','Ulupinar','M','1985-06-13'),(414801,'1962-08-31','Arne','Papsdorf','F','1994-07-01'),(414802,'1960-07-24','Shirish','Cools','M','1989-09-01'),(414803,'1961-10-18','Sedat','Heijenga','M','1987-01-15'),(414804,'1956-12-28','Torsten','Verspoor','M','1988-04-01'),(414805,'1960-06-20','Chriss','Guerreiro','M','1989-05-02'),(414806,'1956-08-03','Aimee','Jumpertz','M','1991-09-08'),(414807,'1964-07-24','Brewster','Chiodo','M','1987-06-03'),(414808,'1965-01-05','Aris','Sambasivam','M','1988-02-21'),(414809,'1957-08-12','Jovan','Perna','F','1986-04-30'),(414810,'1960-03-04','Bartek','Przulj','M','1985-07-30'),(414811,'1958-11-23','Ranga','Lorho','F','1986-10-16'),(414812,'1959-10-07','Mohamadou','Eastman','F','1993-05-09'),(414813,'1963-09-07','Bilhanan','Ulupinar','M','1988-09-22'),(414814,'1965-01-28','Dayanand','Wielonsky','M','1998-06-22'),(414815,'1956-11-11','Wanqing','Katzenelson','M','1988-08-04'),(414816,'1959-08-01','Hideo','Chaudhury','M','1991-11-09'),(414817,'1961-08-13','Eberhardt','Cincotta','M','1992-02-12'),(414818,'1963-02-08','Pintsang','Qiwen','M','1990-12-07'),(414819,'1952-07-14','Aimee','Willoner','M','1989-08-21'),(414820,'1964-04-27','Shaleah','Giveon','F','1986-05-11'),(414821,'1960-11-18','Yongqiao','Serra','M','1989-03-11'),(414822,'1960-08-31','Mohamadou','Pusterhofer','M','1985-11-22'),(414823,'1961-08-04','Cedric','Beilner','M','1993-11-23'),(414824,'1958-10-18','Reuven','Jonsson','M','1989-11-02'),(414825,'1964-11-12','Reinhold','Peral','F','1988-01-20'),(414826,'1956-11-02','Sudhanshu','Vernadat','M','1987-03-13'),(414827,'1963-04-14','Hitomi','Gire','M','1993-01-31'),(414828,'1959-05-21','Cullen','Hutton','F','1988-12-24'),(414829,'1957-04-08','Bernardo','Dayang','F','1987-04-26'),(414830,'1956-01-15','Lubomir','Isard','F','1991-03-07'),(414831,'1961-09-30','Mario','Randi','M','1990-04-01'),(414832,'1954-03-05','Gladys','Heping','M','1985-03-23'),(414833,'1954-04-14','Horward','Naumovich','M','1994-06-17'),(414834,'1962-07-31','Taegyun','Itzigehl','M','1985-04-03'),(414835,'1957-04-23','Rosalie','McDermid','F','1992-08-11'),(414836,'1959-05-07','Alair','Servi','M','1988-01-18'),(414837,'1962-11-17','Falguni','Fandrianto','F','1996-01-03'),(414838,'1958-12-07','Xiaoqiu','Kitai','M','1989-08-02'),(414839,'1960-04-17','Apostol','Schieder','F','1991-04-09'),(414840,'1959-01-26','Sadok','Dusink','M','1993-12-27'),(414841,'1954-12-01','Wuxu','Smeets','M','1987-06-17'),(414842,'1960-09-27','Baruch','Thiria','M','1990-05-30'),(414843,'1963-12-16','Hatem','Speel','M','1987-12-16'),(414844,'1955-06-24','Genevieve','Stroustrup','M','1988-10-27'),(414845,'1957-12-10','Salvador','Penz','F','1988-06-01'),(414846,'1953-11-23','Candido','Merlo','M','1999-05-28'),(414847,'1955-06-20','Edwin','Kabayashi','F','1985-08-18'),(414848,'1960-11-04','Soenke','Tramer','M','1988-10-09'),(414849,'1959-03-14','Hinrich','Farrow','M','1986-09-17'),(414850,'1957-04-24','Arco','Falby','F','1997-05-03'),(414851,'1960-05-09','Surveyors','Gischer','M','1994-12-05'),(414852,'1959-04-07','Aris','Strandh','M','1987-09-23'),(414853,'1962-12-18','Odoardo','Raoux','F','1989-11-06'),(414854,'1955-03-13','Valeska','Usery','F','1993-03-21'),(414855,'1955-08-23','Torsten','Piazza','F','1999-04-13'),(414856,'1960-09-16','Vishu','Bednarek','F','1988-07-12'),(414857,'1957-08-06','Zhigen','Eiter','F','1985-09-15'),(414858,'1954-11-01','Kenton','Plump','M','1993-10-07'),(414859,'1964-11-04','Sanjeeva','Mitina','M','1988-05-09'),(414860,'1954-04-25','Hatem','Gluchowski','M','1995-03-28'),(414861,'1960-07-17','Lihong','Lichtman','F','1990-03-17'),(414862,'1961-02-04','Pranas','McConalogue','M','1995-09-08'),(414863,'1957-02-01','Florian','Eterovic','M','1992-06-17'),(414864,'1958-05-29','Tiina','Marciano','F','1989-07-11'),(414865,'1962-03-28','Mohammad','Prenel','M','1987-07-11'),(414866,'1958-11-27','Boalin','Veeraraghavan','M','1995-08-24'),(414867,'1952-03-29','JiYoung','McAffer','M','1997-04-07'),(414868,'1953-08-19','Vincent','Felder','M','1986-10-11'),(414869,'1952-04-20','Kwan','Farrar','F','1994-06-12'),(414870,'1955-02-27','Mountaz','Ruemmler','M','1989-04-01'),(414871,'1954-04-10','Chanjung','Glowinski','M','1988-07-20'),(414872,'1963-02-04','Yakichi','Kaelbling','M','1985-07-12'),(414873,'1957-06-18','Sugwoo','Auyong','F','1985-04-18'),(414874,'1959-06-28','Christophe','Petersohn','M','1989-02-02'),(414875,'1961-03-01','Rasikan','Nitto','M','1998-05-02'),(414876,'1959-04-22','Claude','Borovoy','F','1985-06-02'),(414877,'1956-06-01','Peternela','Zucker','F','1986-06-04'),(414878,'1960-06-03','Zhaofang','Decaestecker','M','1988-02-14'),(414879,'1964-07-30','Nechama','Honiden','F','1992-06-24'),(414880,'1959-02-19','Kazuhide','Bharadwaj','M','1987-02-02'),(414881,'1961-07-25','Srinidhi','Fargier','M','1995-12-23'),(414882,'1959-06-14','Mary','Panangaden','M','1985-08-30'),(414883,'1960-11-17','Martine','Lupu','F','1997-05-11'),(414884,'1962-11-10','Spyrose','McDermid','F','1988-09-28'),(414885,'1962-08-03','Candido','Vecchi','M','1995-08-27'),(414886,'1960-06-22','Teunis','Vuskovic','M','1986-04-10'),(414887,'1961-07-05','Luerbio','Argence','M','1985-03-21'),(414888,'1953-08-28','Constantine','Speel','M','1991-12-02'),(414889,'1958-01-08','Zengping','Broomell','F','1991-03-21'),(414890,'1957-01-22','Tzu','Rebaine','M','1985-12-10'),(414891,'1958-07-02','Collette','Lupu','M','1995-11-25'),(414892,'1958-10-26','Felicidad','Schmiedel','F','1986-05-12'),(414893,'1955-07-11','Aloke','Vendrig','F','1995-04-10'),(414894,'1959-11-09','Garnet','Diderrich','F','1985-09-17'),(414895,'1964-11-01','Gina','Tanemo','F','1985-09-12'),(414896,'1963-01-23','Michaela','Busillo','M','1987-08-15'),(414897,'1965-01-17','Juyoung','Willoner','M','1989-11-03'),(414898,'1961-05-23','Georgy','Servi','M','1986-08-12'),(414899,'1959-06-18','Cristinel','Ferriere','M','1992-04-22'),(414900,'1960-04-02','Masako','Schade','F','1996-03-19'),(414901,'1952-03-28','Udaiprakash','Asser','M','1991-03-12'),(414902,'1952-04-17','Denis','Riefers','M','1991-08-01'),(414903,'1954-03-24','Jeanna','Iisaka','M','1985-03-19'),(414904,'1954-11-10','Miyeon','Ghalwash','M','1986-11-17'),(414905,'1956-04-01','Leif','Bernardeschi','M','1985-09-13'),(414906,'1953-11-16','Anwar','Suessmith','M','1995-07-30'),(414907,'1956-07-13','Oddvar','Karcich','F','1995-01-15'),(414908,'1956-04-27','Jiann','Tagansky','F','1986-01-18'),(414909,'1962-09-05','Augustine','Ginesta','M','1990-06-18'),(414910,'1958-09-04','Gianluca','Brendel','F','1995-06-14'),(414911,'1952-04-15','Toshiki','Gimbel','M','1985-02-16'),(414912,'1959-07-02','Lokesh','Plesums','F','1993-03-19'),(414913,'1959-09-18','Susanne','Perng','M','1986-05-17'),(414914,'1959-06-18','Aloys','Schoegge','M','1987-01-21'),(414915,'1956-11-23','Danai','Ferriere','M','1990-04-15'),(414916,'1963-02-12','Mansur','Rothenberg','F','1992-08-03'),(414917,'1955-07-22','Chikara','Delgrange','M','1987-05-14'),(414918,'1961-10-19','Kwangjo','Terkki','F','1992-12-19'),(414919,'1963-01-31','Rosella','Beausoleil','M','1988-05-13'),(414920,'1959-02-05','Valter','Hitomi','M','1991-09-13'),(414921,'1963-11-06','Suebskul','Rassart','M','1988-12-08'),(414922,'1965-01-20','Prasadram','Piazza','M','1987-06-05'),(414923,'1955-12-30','True','Delgrande','M','1992-04-24'),(414924,'1958-04-22','Ziyad','Bael','F','1997-10-03'),(414925,'1953-06-01','Doohun','Walston','F','1989-02-04'),(414926,'1958-04-17','Mohua','Limongiello','M','1996-08-30'),(414927,'1962-07-29','JoAnne','Passino','M','1989-03-27'),(414928,'1956-03-15','Gay','Luft','F','1988-02-22'),(414929,'1963-09-19','Shridhar','Perelgut','F','1989-12-11'),(414930,'1959-04-11','Kaijung','Danner','M','1994-12-23'),(414931,'1952-03-05','Patricio','Pintelas','M','1990-05-31'),(414932,'1961-05-21','Arto','Lortz','F','1986-07-16'),(414933,'1955-03-24','Khalil','Perly','M','1989-02-02'),(414934,'1961-03-23','Kazuhiro','Kroha','F','1990-10-01'),(414935,'1958-07-11','Ute','Preusig','M','1992-01-17'),(414936,'1953-01-08','Heejo','Segond','M','1987-11-01'),(414937,'1964-10-17','Arvin','Marletta','M','1987-03-03'),(414938,'1954-09-09','Hongzhu','Stenning','F','1995-03-02'),(414939,'1956-05-10','Bedir','Marakhovsky','M','1986-04-13'),(414940,'1952-07-10','Shahaf','Wossner','M','1988-07-15'),(414941,'1960-01-24','Danil','Radivojevic','M','1985-04-12'),(414942,'1959-05-02','Paloma','Perna','M','1987-06-07'),(414943,'1958-10-21','Gio','Koblitz','F','1991-09-14'),(414944,'1964-09-26','Younwoo','Berstel','M','1997-06-12'),(414945,'1959-04-26','Zdislav','Roisin','M','1989-04-21'),(414946,'1960-12-31','Aleksandar','Candan','M','1994-08-08'),(414947,'1954-03-19','Kristine','Grandbois','F','1992-01-04'),(414948,'1963-05-01','Francesca','Kropp','F','1994-09-20'),(414949,'1952-09-28','Toshimo','Guerreiro','F','1991-05-11'),(414950,'1958-11-12','Satoru','Birke','M','1985-11-06'),(414951,'1963-03-03','Jaewon','Schicker','M','1985-09-03'),(414952,'1959-10-25','Rildo','Masamoto','F','1991-09-20'),(414953,'1958-08-27','Emdad','Pavlopoulou','F','1990-04-30'),(414954,'1958-12-01','Hatem','Miara','M','1989-11-12'),(414955,'1963-09-03','Piyawadee','Matzke','F','1992-07-03'),(414956,'1961-01-06','Yunming','Besselaar','M','1989-01-04'),(414957,'1962-05-17','Deniz','Rodier','M','1989-12-18'),(414958,'1964-06-16','Ennio','Belinskaya','M','1985-07-02'),(414959,'1953-11-29','Tristan','Birta','F','1988-02-22'),(414960,'1961-07-01','Doowon','Dehkordi','F','1986-09-05'),(414961,'1960-05-29','Bernice','Plavsic','M','1995-05-10'),(414962,'1953-08-29','Hilari','Denny','M','1988-01-03'),(414963,'1956-08-15','Guangming','Ohori','F','1995-03-17'),(414964,'1956-10-14','Florian','Stifter','F','1995-08-15'),(414965,'1957-03-20','Abdelghani','Hmelo','F','1987-02-12'),(414966,'1953-07-29','Nakhoon','Cochrane','F','1993-08-17'),(414967,'1955-01-01','Kirk','Marwedel','M','1990-03-05'),(414968,'1962-11-02','Hongzue','Hammerschmidt','M','1987-10-19'),(414969,'1953-02-27','Xinglin','Schurmann','F','1994-03-18'),(414970,'1956-04-27','Kellie','Leaver','M','1986-04-04'),(414971,'1963-03-08','Fox','Brookman','M','1985-11-08'),(414972,'1953-06-10','Weidon','Merle','F','1996-11-10'),(414973,'1953-05-14','Fei','Gips','F','1987-11-11'),(414974,'1954-05-29','Arlette','Schwabacher','M','1991-07-10'),(414975,'1959-07-30','Tomofumi','Hoppenstand','M','1986-12-09'),(414976,'1960-12-03','Perla','Cappello','F','1986-04-21'),(414977,'1961-01-12','Cedric','Highland','M','1997-08-01'),(414978,'1952-07-15','Sorina','Jiafu','F','1986-01-04'),(414979,'1964-12-17','Weiwu','Matzat','M','1990-08-27'),(414980,'1961-06-23','Mingdong','Nivat','F','1985-11-18'),(414981,'1964-01-31','Aiichiro','Ghandeharizadeh','M','1988-06-29'),(414982,'1963-04-06','Danae','Kalefeld','M','1994-04-20'),(414983,'1957-11-27','Ugo','Pfau','M','1996-06-26'),(414984,'1964-04-04','Krisda','Barbanera','M','1985-07-21'),(414985,'1964-07-21','Suebskul','Raczkowsky','M','1987-07-01'),(414986,'1960-03-20','Sanjit','Kuhnemann','F','1986-10-11'),(414987,'1954-01-30','Mohamadou','Setiz','M','1992-11-22'),(414988,'1952-03-24','Chandrasekaran','Bondorf','F','1995-01-28'),(414989,'1952-10-19','Theirry','Kambil','F','1990-02-22'),(414990,'1960-10-23','Chiranjit','Maksimenko','M','1992-08-04'),(414991,'1963-03-27','Khoa','Yurov','F','1996-12-04'),(414992,'1960-05-14','Jayesh','Burnard','M','1997-01-10'),(414993,'1953-06-05','Guiseppe','DasSarma','F','1987-01-02'),(414994,'1956-03-20','Sushant','Srimani','M','1997-03-21'),(414995,'1952-12-13','Pranas','Boyle','M','1987-03-19'),(414996,'1957-10-30','Gregory','Kusalik','M','1986-03-23'),(414997,'1956-03-11','Alassane','Kamble','F','1995-07-16'),(414998,'1964-11-02','Toshiko','Shobatake','F','1997-01-26'),(414999,'1962-01-13','Toong','Remmers','M','1991-10-08'),(415000,'1964-02-01','Lidong','Hiltgen','M','1985-09-02'),(415001,'1954-03-22','Indrajit','Giaccio','M','1994-08-04'),(415002,'1962-04-20','Ingemar','Thisen','F','1990-05-02'),(415003,'1962-01-12','Shakhar','Sullins','F','1991-05-22'),(415004,'1958-12-28','Lena','Lueh','M','1985-11-11'),(415005,'1961-10-04','Shmuel','Zielinski','F','1986-06-03'),(415006,'1956-03-12','Fumino','Meszaros','M','1987-10-10'),(415007,'1952-09-02','Fabrizio','Rissland','M','1990-06-24'),(415008,'1958-03-02','Qunsheng','Bauknecht','F','1986-08-14'),(415009,'1957-02-06','Zhiwei','Zschoche','F','1991-01-06'),(415010,'1959-09-13','Ebru','Dusink','M','1991-10-09'),(415011,'1962-02-12','Aleksander','Ramalingam','M','1989-12-27'),(415012,'1958-11-24','Xiaoshan','Perfilyeva','M','1996-07-10'),(415013,'1959-10-25','Lidong','Pillow','M','1985-07-24'),(415014,'1960-03-19','Adam','Snedden','F','1991-03-01'),(415015,'1953-06-26','Anyuan','Pokrovskii','M','1986-01-31'),(415016,'1957-02-09','Dietrich','Brodie','M','1997-10-26'),(415017,'1955-01-28','Troy','Bael','M','1990-06-01'),(415018,'1955-02-21','Waiman','Marquardt','F','1990-02-08'),(415019,'1957-11-03','Aral','Rothenberg','F','1987-05-27'),(415020,'1955-10-08','Gift','Taubman','M','1990-11-17'),(415021,'1955-12-02','Gen','Merli','M','1985-12-31'),(415022,'1957-10-10','Falguni','Furudate','F','1991-04-16'),(415023,'1955-09-16','Toshiko','Rijsenbrij','M','1990-11-14'),(415024,'1960-05-13','Kazuhiko','Viele','M','1987-02-05'),(415025,'1961-05-31','Jagoda','Gornas','M','1987-03-21'),(415026,'1952-03-02','Trygve','Sooriamurthi','M','1994-06-07'),(415027,'1961-06-01','Kwun','Luga','F','1993-05-14'),(415028,'1958-10-19','Brigham','Worfolk','F','1995-10-16'),(415029,'1954-01-08','Masaki','Butner','F','1988-03-07'),(415030,'1953-09-24','Bouchung','Belinskaya','F','1986-07-08'),(415031,'1955-11-08','Jiang','Lakshmanan','F','1985-11-09'),(415032,'1954-04-20','Sarita','Kropf','F','1987-02-09'),(415033,'1952-03-15','Bowen','Ermel','M','1997-01-13'),(415034,'1962-01-28','Fen','Birrer','F','1992-05-08'),(415035,'1961-11-19','Josyula','Perko','M','1987-08-28'),(415036,'1961-07-30','Serenella','Tzvieli','M','1992-10-12'),(415037,'1962-12-14','Fatemeh','Undy','M','1986-03-22'),(415038,'1961-06-13','Hailing','Roison','F','1985-03-13'),(415039,'1958-06-06','Chuanyi','Tokunaga','F','1985-02-04'),(415040,'1956-08-17','Mikhail','Encarnacion','M','1988-01-11'),(415041,'1957-03-07','Youjian','Kitai','M','1986-03-23'),(415042,'1957-11-07','Mark','Erdmenger','M','1985-10-16'),(415043,'1954-04-22','Zhenhua','Hopewell','M','1987-07-16'),(415044,'1959-03-20','Fumitaka','Chartres','F','1995-05-30'),(415045,'1964-12-22','Werner','Matteis','M','1989-02-14'),(415046,'1964-08-09','Teiji','Lunt','F','1995-05-05'),(415047,'1960-01-28','Kristina','Hutton','F','1988-10-15'),(415048,'1957-02-10','Tzvetan','Gerlach','M','1987-08-02'),(415049,'1953-04-26','Mansur','Sundgren','M','1993-12-13'),(415050,'1963-11-29','Howell','Farrar','M','1992-12-26'),(415051,'1963-09-19','Leif','Dusink','F','1995-07-31'),(415052,'1955-09-23','Dipankar','Openshaw','M','1990-03-31'),(415053,'1957-07-22','Marsal','Falby','M','1989-03-11'),(415054,'1959-07-20','Taiji','Luca','F','1985-10-17'),(415055,'1955-07-19','Shim','Sherertz','M','1986-12-01'),(415056,'1962-10-28','Tiina','Munke','M','1986-05-26'),(415057,'1959-10-23','Falguni','Spelt','F','1995-02-01'),(415058,'1957-06-29','Kwok','Thiria','M','1991-07-09'),(415059,'1962-10-10','Kristen','Fiutem','M','1996-10-10'),(415060,'1963-06-12','Maya','Heemskerk','M','1987-03-05'),(415061,'1961-08-04','Zhigen','Bhattacharjee','M','1987-01-05'),(415062,'1963-11-06','Randi','Szilard','M','1993-05-01'),(415063,'1957-02-13','Charlene','Harnett','M','1985-08-26'),(415064,'1956-03-19','Subir','Suwa','F','1996-09-01'),(415065,'1956-06-08','Maya','Dayana','M','1987-06-02'),(415066,'1963-01-17','Sanjai','Sridhar','M','1990-02-23'),(415067,'1962-05-23','Seongbae','Peyn','F','1987-04-22'),(415068,'1960-06-22','Takushi','Minakawa','M','1993-06-28'),(415069,'1957-08-28','Yonghong','Murrill','M','1992-01-15'),(415070,'1957-10-27','Nikolaus','Perez','M','1987-05-06'),(415071,'1957-04-23','Kellyn','Spell','M','1993-05-27'),(415072,'1954-10-13','Nigel','Spell','F','1992-01-25'),(415073,'1952-06-06','Luerbio','Uehara','M','1987-02-12'),(415074,'1956-12-13','Aksel','Cooman','M','1993-04-13'),(415075,'1959-10-30','Lihong','Falster','M','1987-10-10'),(415076,'1957-07-03','Mang','Kalorkoti','M','1996-03-24'),(415077,'1962-02-18','Utz','Czap','M','1988-08-31'),(415078,'1963-03-13','Jianhao','Miyakawa','F','1989-03-20'),(415079,'1963-01-09','Subir','Zedlitz','M','1989-02-18'),(415080,'1961-02-25','Holgard','Ventosa','M','1991-05-27'),(415081,'1964-05-09','Kellyn','Cooman','F','1996-08-11'),(415082,'1957-06-01','Jaewoo','Chelton','F','1985-10-30'),(415083,'1964-12-28','Moto','Karcich','F','1992-09-20'),(415084,'1964-06-14','King','Budinsky','F','1997-01-13'),(415085,'1964-03-21','Ger','Usery','F','1989-09-21'),(415086,'1959-02-28','Kenton','Fritzsche','M','1987-12-08'),(415087,'1959-07-05','Masami','Kaelbling','F','1985-06-20'),(415088,'1959-09-29','Toshiko','Mellouli','M','1991-05-16'),(415089,'1963-07-29','Heng','Bala','M','1987-01-06'),(415090,'1962-05-25','Khun','Edelhoff','M','1991-02-05'),(415091,'1964-12-10','Eirik','Mahmud','F','1997-12-10'),(415092,'1962-10-09','Heather','Decaestecker','M','1991-10-16'),(415093,'1955-02-27','Shigeu','Juneja','M','1985-02-24'),(415094,'1963-07-03','Babette','Pargas','M','1988-04-30'),(415095,'1964-09-25','Duke','Welham','F','1986-04-11'),(415096,'1963-06-12','Constantijn','Demri','M','1992-01-21'),(415097,'1961-05-19','Saddek','Wallrath','M','1985-10-25'),(415098,'1960-10-31','Mayuri','Ghelli','F','1986-07-20'),(415099,'1962-11-11','Debatosh','Magliocco','F','1989-06-25'),(415100,'1953-05-30','Armond','Antonakopoulos','F','1985-07-04'),(415101,'1959-03-30','Toshimo','Brlek','F','1985-07-07'),(415102,'1959-07-22','Sven','Uhrik','M','1986-09-18'),(415103,'1961-01-20','Mart','Bala','F','1987-04-28'),(415104,'1960-12-10','Rosella','Baezner','M','1987-07-21'),(415105,'1960-11-03','Mona','Showalter','M','1989-12-10'),(415106,'1959-08-21','Somnath','Zizka','M','1986-11-06'),(415107,'1957-12-15','Jaewon','Sudbeck','M','1987-01-24'),(415108,'1958-09-16','Srinidhi','Siochi','M','1986-04-24'),(415109,'1953-05-22','Iara','Riesenhuber','M','1995-11-13'),(415110,'1964-02-22','Arco','Showalter','M','1993-03-18'),(415111,'1962-04-21','Denny','Montemayor','M','1991-01-06'),(415112,'1956-07-31','Jamaludin','Kropf','M','1988-03-19'),(415113,'1962-11-10','Mori','Braunmuhl','F','1986-08-14'),(415114,'1959-02-24','Sangeeta','Miara','M','1991-03-08'),(415115,'1957-01-21','Paris','Imataki','M','1998-02-04'),(415116,'1963-10-08','Suebskul','Siksek','M','1985-09-15'),(415117,'1955-05-16','Sudhanshu','Gente','M','1988-08-13'),(415118,'1962-10-18','Kazuhito','Journel','F','1990-04-07'),(415119,'1957-08-27','Isaac','Haumacher','M','1987-03-10'),(415120,'1959-12-06','Honesty','Vecchio','M','1988-07-09'),(415121,'1957-02-15','Yechezkel','Peot','M','1990-02-12'),(415122,'1956-01-14','Fuqing','Berendt','M','1995-08-27'),(415123,'1955-12-06','Fatemeh','Fontet','M','1988-08-18'),(415124,'1955-02-01','Sugwoo','Dalphin','F','1985-07-06'),(415125,'1952-12-20','Sedat','Sanella','F','1989-02-19'),(415126,'1961-11-16','Mack','Penn','M','1992-07-07'),(415127,'1957-11-28','DeForest','Roccetti','M','1985-09-23'),(415128,'1954-06-20','Stepehn','Kossowski','M','1990-12-21'),(415129,'1961-11-30','Yishai','Hiraishi','F','1986-09-23'),(415130,'1964-10-29','Lakshmi','Rosca','M','1989-07-12'),(415131,'1961-06-27','Mamdouh','Anguita','F','1988-02-19'),(415132,'1957-06-09','Weiyi','Breugel','F','1985-09-01'),(415133,'1960-09-01','Miomir','Tsunoo','F','1994-01-10'),(415134,'1955-05-30','Conal','Minakawa','F','1987-08-23'),(415135,'1957-01-19','Tsutomu','Weiland','F','1988-12-13'),(415136,'1956-01-04','Fumino','Pardalos','F','1986-03-17'),(415137,'1958-10-29','Uzi','Waleschkowski','M','1993-08-18'),(415138,'1961-07-28','Shirish','Biran','M','1990-02-16'),(415139,'1960-06-20','Odysseas','Denny','F','1997-07-01'),(415140,'1960-04-27','Danco','Schach','M','1994-10-20'),(415141,'1960-08-12','Sadegh','Gladwell','M','1987-08-10'),(415142,'1958-09-28','Haldun','Neimat','M','1985-03-12'),(415143,'1963-03-17','Hein','Merey','M','1991-06-22'),(415144,'1962-10-17','Jongsuk','Janetzko','M','1991-12-28'),(415145,'1962-01-11','Shuzo','Pena','F','1988-03-20'),(415146,'1955-05-03','Huan','Speer','M','1997-04-29'),(415147,'1964-04-09','Saeko','Restivo','F','1988-04-22'),(415148,'1953-06-24','Jouni','Iisaku','F','1988-09-30'),(415149,'1956-01-05','Eran','Erva','M','1993-08-19'),(415150,'1952-05-05','Danae','Petereit','M','1994-07-28'),(415151,'1957-05-12','Rafols','Linares','M','1991-10-02'),(415152,'1953-05-22','Jongsuk','Danecki','M','1985-11-17'),(415153,'1957-08-02','Macha','Orlowska','M','1985-08-20'),(415154,'1954-06-25','Hiroyasu','Llado','M','1990-10-09'),(415155,'1963-12-26','Zdislav','Penz','M','1991-08-16'),(415156,'1956-04-18','Rildo','Milicia','M','1995-05-06'),(415157,'1952-02-22','Insup','Ananiadou','M','1987-09-21'),(415158,'1959-05-21','Shahaf','Luck','F','1990-06-02'),(415159,'1953-07-02','Munir','Katzenelson','M','1989-05-26'),(415160,'1961-10-23','Bowen','Kisuki','M','1995-01-29'),(415161,'1958-11-03','Willard','Oskamp','M','1991-08-09'),(415162,'1961-12-13','Neven','Massonet','F','1986-05-24'),(415163,'1957-10-23','Feipei','Luff','M','1985-11-11'),(415164,'1955-01-15','Marl','Kopetz','F','1993-11-21'),(415165,'1956-08-30','Fabrizio','Goldhammer','F','1985-11-15'),(415166,'1963-11-12','Tommaso','Hempstead','M','1985-08-06'),(415167,'1959-12-24','Aron','Jumpertz','M','1987-11-29'),(415168,'1963-06-30','Hirochika','Talmon','M','1989-12-10'),(415169,'1959-01-22','Yishay','Selvestrel','M','1986-01-04'),(415170,'1955-01-14','Tadahiko','Heuter','M','1991-01-30'),(415171,'1956-06-07','Ghassan','Benzmuller','M','1990-01-23'),(415172,'1964-04-19','Goa','Coullard','F','1985-07-09'),(415173,'1963-12-08','Valdiodio','Lundstrom','M','1987-06-14'),(415174,'1964-06-05','Hyuncheol','Merel','M','1986-06-19'),(415175,'1957-04-14','Suebskul','Pargas','M','1992-11-17'),(415176,'1959-01-21','Mahmut','Ozery','F','1991-10-29'),(415177,'1955-09-21','Cedric','Yoshimura','M','1991-12-21'),(415178,'1964-05-10','Satyanarayana','Restivo','M','1985-08-16'),(415179,'1953-01-16','Ult','Kitsuregawa','F','1995-01-12'),(415180,'1964-02-04','JiYoung','McFarlin','M','1986-09-02'),(415181,'1956-06-17','Geoffry','Ellozy','F','1991-04-15'),(415182,'1955-03-20','Aamer','Danner','F','1993-03-30'),(415183,'1958-07-29','Adel','Chiodo','M','1986-09-14'),(415184,'1956-12-15','Tiina','Valtorta','M','1995-05-20'),(415185,'1964-03-12','Mingdong','Debuse','M','1992-07-18'),(415186,'1953-12-06','Yechiam','Lyonns','F','1985-11-12'),(415187,'1965-01-03','Juyoung','Peltason','M','1985-08-04'),(415188,'1961-06-14','Luisa','Marsiglia','M','1992-08-26'),(415189,'1959-10-03','Udo','Fabrizio','M','1990-09-21'),(415190,'1953-04-16','Yinlin','Kolinko','M','1993-09-07'),(415191,'1962-07-25','Toshimori','Rosin','M','1991-02-06'),(415192,'1962-07-01','Snehasis','Zlotek','F','1985-05-20'),(415193,'1954-08-29','Xiaoqiu','Perz','M','1991-01-05'),(415194,'1961-09-10','Hideyuki','Serov','M','1992-09-28'),(415195,'1958-06-15','Sungwon','Schaaf','F','1990-01-19'),(415196,'1960-06-27','Jianwen','Tetzlaff','F','1997-12-01'),(415197,'1956-02-29','Lokesh','Nastansky','F','1989-08-14'),(415198,'1961-07-11','Marc','Hardjono','F','1989-07-26'),(415199,'1962-09-04','Pragnesh','Rebaine','F','1996-04-16'),(415200,'1953-10-13','Valdiodio','Sewelson','M','1988-06-28'),(415201,'1961-07-17','Manu','Montemayor','F','1989-06-15'),(415202,'1961-10-10','Vivian','Dratva','M','1990-03-26'),(415203,'1964-04-06','Weiyi','Litzkow','M','1995-05-26'),(415204,'1953-03-27','Sachem','Kaltofen','M','1986-02-12'),(415205,'1960-06-25','Kwangyoen','Krohn','M','1991-10-28'),(415206,'1954-01-08','Takahiro','Heyers','F','1987-01-03'),(415207,'1958-07-20','Murthy','Vandervoorde','F','1986-03-18'),(415208,'1958-08-02','Stevo','Alvarado','F','1997-09-14'),(415209,'1954-11-05','Inderjeet','Mandell','M','1994-01-14'),(415210,'1953-05-22','Kokou','Bierman','F','1991-04-03'),(415211,'1956-03-17','Fuqing','Eugenio','F','1988-04-23'),(415212,'1955-10-18','Mototsugu','Highland','F','1986-04-15'),(415213,'1952-06-05','Mohammad','Birch','M','1993-08-29'),(415214,'1961-05-29','Bernice','Fujisaki','F','1994-10-04'),(415215,'1958-04-24','Ramachenga','Talmor','M','1987-07-07'),(415216,'1959-03-14','Sukumar','Cooke','M','1987-10-16'),(415217,'1963-01-23','Gully','Bala','F','1986-08-23'),(415218,'1952-03-11','Vojin','Herber','M','1989-10-12'),(415219,'1962-03-26','Shiv','Beutelspacher','M','1990-03-04'),(415220,'1961-07-17','Anneke','Ciolek','M','1985-08-05'),(415221,'1962-03-26','Mart','Lorie','F','1992-02-18'),(415222,'1959-08-07','Denny','Kamber','M','1990-11-25'),(415223,'1963-03-04','Vincent','Lammel','M','1997-09-16'),(415224,'1953-10-05','Rutger','Syrotiuk','M','1985-11-23'),(415225,'1952-08-07','Shushma','Servi','F','1994-12-04'),(415226,'1953-05-27','Goa','Manderick','F','1993-04-28'),(415227,'1960-02-06','Radhia','Heydon','F','1994-02-06'),(415228,'1959-06-14','Tayeb','Msuda','F','1991-10-01'),(415229,'1958-12-19','Tonny','Rodiger','F','1993-10-18'),(415230,'1957-11-07','Yolla','Farris','M','1990-10-28'),(415231,'1955-04-10','Rosalyn','Muniz','F','1993-06-04'),(415232,'1959-08-28','Lijie','Cronau','F','1987-01-07'),(415233,'1959-12-20','Xiong','Baer','M','1996-04-09'),(415234,'1965-01-28','Ewing','Baak','M','1993-10-05'),(415235,'1956-12-22','Tran','DuCasse','M','1985-09-20'),(415236,'1960-10-13','Raimond','Fabrizio','M','1994-02-09'),(415237,'1961-05-18','Gonzalo','Angot','M','1989-01-26'),(415238,'1957-03-26','Zengping','Luke','F','1993-02-15'),(415239,'1964-11-28','Kerhong','Ranka','M','1988-06-16'),(415240,'1955-11-15','Neelam','Percebois','F','1990-03-11'),(415241,'1962-01-07','Nectarios','Birnbaum','M','1988-12-15'),(415242,'1953-04-27','Moni','Broomell','M','1985-06-13'),(415243,'1953-08-08','Neven','Riexinger','F','1987-04-07'),(415244,'1954-09-13','Alassane','Ravishankar','F','1994-01-26'),(415245,'1962-04-20','Howell','Schurmann','M','1986-12-17'),(415246,'1960-10-23','Khatoun','Tetzlaff','M','1990-01-12'),(415247,'1958-06-03','Yucai','Sadowski','F','1987-07-05'),(415248,'1959-07-18','Greger','Hennebert','M','1986-05-13'),(415249,'1961-02-04','Tadahiko','Uhrik','F','1991-03-10'),(415250,'1960-05-20','Gonzalo','Muchinsky','F','1993-06-15'),(415251,'1952-02-09','Domenick','Noriega','M','1987-02-03'),(415252,'1963-07-19','Subir','Levasseur','M','1985-04-24'),(415253,'1962-12-16','Mayumi','Heystek','F','1989-02-08'),(415254,'1960-02-28','Neelam','Beausoleil','M','1989-01-27'),(415255,'1954-06-27','Shan','Conti','M','1992-02-27'),(415256,'1954-01-01','Irena','Hitomi','F','1996-01-22'),(415257,'1958-11-23','Sailaja','Erie','F','1988-08-25'),(415258,'1957-10-20','Matt','Lienhardt','M','1997-08-16'),(415259,'1961-09-17','Ebru','Hambrick','M','1994-01-15'),(415260,'1955-11-07','Shunichi','Perry','F','1992-10-30'),(415261,'1961-09-10','Szabolcs','Bodoff','M','1985-12-12'),(415262,'1956-01-21','Weicheng','Kalsbeek','M','1993-11-08'),(415263,'1960-08-05','Amalendu','Rusmann','F','1992-05-31'),(415264,'1961-01-15','Garnik','Snyers','M','1996-02-20'),(415265,'1964-04-11','Alain','Birge','F','1989-04-21'),(415266,'1962-02-16','Rance','Servieres','M','1986-12-05'),(415267,'1959-10-05','Shigenori','Danlos','M','1985-07-06'),(415268,'1963-04-26','Hidekazu','Nishimukai','M','1997-05-23'),(415269,'1952-12-23','Tadahiko','Flexer','M','1989-01-23'),(415270,'1957-05-28','Shin','Domenig','F','1994-08-17'),(415271,'1961-11-13','Constantijn','Zultner','F','1994-01-31'),(415272,'1955-04-06','Mariusz','Luff','M','1992-10-02'),(415273,'1962-06-14','Paloma','Gerlach','M','1993-03-10'),(415274,'1955-11-28','Tomoyuki','Peris','M','1991-09-19'),(415275,'1963-12-07','Nathan','Karlin','M','1994-08-24'),(415276,'1958-04-27','Guiseppe','Fritzsche','F','1996-06-08'),(415277,'1956-09-16','Emdad','Rusmann','M','1985-12-02'),(415278,'1957-10-06','Gaetan','Emmart','M','1986-08-18'),(415279,'1963-08-07','Mads','Lorch','M','1992-06-04'),(415280,'1958-09-04','Padma','Bouloucos','F','1994-01-11'),(415281,'1958-03-27','Renny','Bail','M','1995-11-27'),(415282,'1952-11-28','Frazer','Alpay','F','1988-08-08'),(415283,'1958-07-02','Jeanna','Demos','F','1997-10-11'),(415284,'1961-09-21','Maren','Tzvieli','M','1992-09-23'),(415285,'1958-02-18','Tayeb','Suri','F','1986-10-31'),(415286,'1957-01-21','Zito','McFarlin','M','1986-06-25'),(415287,'1962-02-05','Yucai','Garnick','F','1986-08-13'),(415288,'1954-12-20','Howell','Raczkowsky','M','1986-12-09'),(415289,'1962-04-14','Anneli','Nergos','M','1990-07-09'),(415290,'1964-10-11','Margo','Iisaku','M','1991-04-12'),(415291,'1954-01-03','Kolar','Demizu','F','1993-04-19'),(415292,'1956-12-23','Moheb','Cummings','F','1985-09-08'),(415293,'1953-12-09','Arch','Selenyi','M','1989-12-17'),(415294,'1956-04-25','Mizuhito','Iacovou','F','1988-04-14'),(415295,'1955-10-07','Tran','Katalagarianos','F','1986-11-23'),(415296,'1955-01-14','Naftaly','Hatcliff','M','1992-02-25'),(415297,'1961-07-06','Khedija','Guenter','M','1998-08-10'),(415298,'1954-08-11','Mostafa','Pettis','M','1992-05-19'),(415299,'1955-09-29','Fusako','Picel','M','1992-10-02'),(415300,'1956-11-11','Ortrun','Gluchowski','F','1998-06-04'),(415301,'1952-05-14','Ranga','Swift','M','1992-06-11'),(415302,'1960-07-08','Weicheng','Krupka','F','1996-10-16'),(415303,'1955-06-22','Xiadong','Crabtree','M','1989-07-16'),(415304,'1963-10-12','Sachin','Nittel','M','1986-12-09'),(415305,'1957-02-11','Ashish','Teitelbaum','M','1988-03-04'),(415306,'1957-03-04','Huican','Ashish','F','1986-10-31'),(415307,'1957-11-10','Fumiya','Khasidashvili','F','1987-12-14'),(415308,'1961-04-23','Atreyi','Pluym','M','1988-08-03'),(415309,'1960-05-01','Remko','Cronau','M','1985-02-24'),(415310,'1962-11-19','Jiang','Himler','M','1991-12-01'),(415311,'1956-08-15','Zeydy','Jahnichen','F','1998-12-13'),(415312,'1952-03-05','Mara','Penn','M','1985-11-13'),(415313,'1961-11-24','Luerbio','Zuberek','M','1991-02-03'),(415314,'1963-09-05','Marl','Milicic','M','1985-06-20'),(415315,'1953-01-26','Kiam','Cherinka','F','1988-09-27'),(415316,'1964-02-28','Rosli','Scallan','F','1990-03-03'),(415317,'1954-11-26','Shen','Shiratori','M','1997-08-23'),(415318,'1952-03-24','Idoia','Babb','F','1990-10-15'),(415319,'1955-07-22','Nakhoon','Dahlbom','M','1991-01-11'),(415320,'1955-03-23','Mingzeng','Mullainathan','M','1988-07-06'),(415321,'1955-10-21','Fumiko','Ruther','M','1991-06-25'),(415322,'1952-05-24','Rosli','Peron','F','1989-04-14'),(415323,'1964-03-13','Mitsuyuki','Ebeling','F','1991-05-14'),(415324,'1961-11-05','Yahiko','Kulisch','M','1985-06-05'),(415325,'1956-09-19','Felicidad','Hutton','F','1991-10-06'),(415326,'1962-03-13','Yaghout','DuCasse','M','1992-05-17'),(415327,'1953-02-08','Christ','Zambonelli','M','1989-01-30'),(415328,'1964-03-06','Chinho','Matzke','M','1993-11-10'),(415329,'1957-11-22','Shao','Ladret','M','1987-07-14'),(415330,'1955-07-13','Pranav','Rabehasaina','M','1996-08-26'),(415331,'1964-01-18','Dinkar','Stassinopoulos','M','1991-08-31'),(415332,'1959-04-09','Hairong','Foote','F','1996-07-02'),(415333,'1962-02-04','Zhiwei','Munoz','M','1986-07-13'),(415334,'1963-06-06','Huican','Marrevee','M','1992-03-25'),(415335,'1956-07-01','Nidapan','Segond','M','1997-05-26'),(415336,'1961-03-14','Bedir','Miake','F','1985-11-16'),(415337,'1960-02-15','Krassimir','Kopetz','M','1987-09-11'),(415338,'1965-01-22','Shigeo','Emmart','M','1995-05-12'),(415339,'1956-05-17','Karsten','Krider','F','1992-07-14'),(415340,'1958-06-08','Pohua','Erdmenger','F','1991-08-03'),(415341,'1961-12-08','Nevin','Dulay','M','1988-04-27'),(415342,'1962-02-08','Diederik','Rettelbach','M','1988-01-26'),(415343,'1954-11-21','Lobel','Marchegay','F','1986-12-13'),(415344,'1953-05-29','Mechthild','Passafiume','M','1991-06-05'),(415345,'1952-09-08','Vishu','Schreiter','M','1989-03-21'),(415346,'1964-07-27','Marco','Ramsak','M','1989-01-01'),(415347,'1960-12-16','Percy','Danley','F','1992-03-27'),(415348,'1957-07-25','Nahla','Ibel','M','1994-09-23'),(415349,'1953-09-20','Mabry','Syrotiuk','F','1994-11-13'),(415350,'1956-05-03','Irene','Langford','M','1991-10-07'),(415351,'1964-03-23','Ferdinand','Usdin','M','1985-12-04'),(415352,'1957-11-06','Chinya','Hiyoshi','M','1986-06-20'),(415353,'1961-10-23','Panayotis','Molenaar','F','1991-06-07'),(415354,'1961-03-18','Mostafa','Vasanthakumar','M','1988-09-06'),(415355,'1960-12-09','Mari','Muntz','M','1985-03-02'),(415356,'1952-10-14','Mostafa','Hofting','M','1985-11-19'),(415357,'1960-02-19','Ramalingam','Curless','M','1990-06-02'),(415358,'1964-05-03','Danny','Ellozy','M','1989-08-05'),(415359,'1954-04-07','Khatoun','Puoti','M','1986-12-29'),(415360,'1956-12-10','Khalil','Berendt','M','1990-10-23'),(415361,'1959-02-27','Tsvetan','Escriba','M','1988-08-08'),(415362,'1960-04-25','Heping','Shanbhogue','M','1989-02-27'),(415363,'1965-01-19','Conal','Shackell','F','1986-01-25'),(415364,'1963-08-17','Jovan','Hartvigsen','M','1988-11-10'),(415365,'1954-02-28','Dipankar','Negoita','F','1986-10-23'),(415366,'1964-05-21','Piyawadee','Mitchem','F','1989-08-18'),(415367,'1954-11-28','Adam','Esposito','M','1988-08-25'),(415368,'1964-05-24','Dannz','Siepmann','M','1989-02-11'),(415369,'1960-05-20','Jianhao','Asmuth','F','1999-03-13'),(415370,'1958-05-07','Elvis','Heydon','F','1985-12-12'),(415371,'1963-05-18','Rafols','Kakkad','F','1991-01-08'),(415372,'1963-10-29','Arlette','Yemenis','M','1986-06-06'),(415373,'1957-09-10','Haldon','Schoegge','F','1987-11-22'),(415374,'1954-01-05','Shushma','Hofting','M','1988-04-15'),(415375,'1953-02-21','Xinyu','Sgarro','M','1986-08-02'),(415376,'1954-08-28','Sungwon','Range','M','1986-01-01'),(415377,'1957-05-16','Zhilian','Gargeya','M','1985-08-10'),(415378,'1955-02-25','Jordanka','Jervis','M','1989-04-01'),(415379,'1961-09-07','Sachar','Gerlach','F','1989-03-11'),(415380,'1953-04-28','Karoline','Ulupinar','F','1990-03-13'),(415381,'1959-12-16','Valery','Sigstam','M','1992-03-05'),(415382,'1961-11-24','Yongqiao','Denis','M','1985-12-01'),(415383,'1962-05-01','Kazuhito','Shrader','F','1987-12-10'),(415384,'1958-05-22','Janche','Serre','M','1988-07-30'),(415385,'1956-03-27','Brendon','Matzat','F','1996-11-06'),(415386,'1963-10-07','Visit','Dengi','M','1986-04-18'),(415387,'1957-08-01','Geoffry','Alvarado','M','1986-05-10'),(415388,'1955-05-05','Shiv','Standera','M','1993-09-18'),(415389,'1955-04-25','Constantine','Hettesheimer','F','1992-10-08'),(415390,'1953-05-25','Berthier','Mayerwieser','F','1992-03-21'),(415391,'1959-08-06','Vidar','Fabrizio','F','1990-02-23'),(415392,'1953-07-09','Lihong','Denis','F','1985-02-02'),(415393,'1954-02-21','Augustine','McDermid','M','1995-01-03'),(415394,'1960-03-03','Xuejun','Ranai','M','1991-12-28'),(415395,'1958-12-18','Rutger','Carrera','F','1991-06-04'),(415396,'1959-12-05','Hilari','VanScheik','M','1991-08-29'),(415397,'1961-04-10','Gift','Besselaar','F','1998-02-19'),(415398,'1963-10-08','Yahiko','Schmezko','F','1996-01-05'),(415399,'1962-07-11','Mohammad','Baezner','M','1988-11-28'),(415400,'1964-11-21','Bogdan','Bouloucos','M','1985-03-21'),(415401,'1964-06-29','Girolamo','Cesareni','M','1986-03-23'),(415402,'1952-10-17','Tetsushi','Schneeberger','M','1989-12-29'),(415403,'1953-07-11','Uri','Masand','M','1987-04-07'),(415404,'1955-06-11','Zhongwei','Gonthier','M','1985-07-21'),(415405,'1958-09-24','Leah','Oehlmann','F','1995-10-28'),(415406,'1964-05-22','Debatosh','Luiz','F','1985-11-26'),(415407,'1960-07-02','Prodip','Wixon','M','1996-03-25'),(415408,'1956-07-11','Shietung','Fontet','F','1991-10-10'),(415409,'1956-01-26','Oguz','Staylopatis','F','1994-07-28'),(415410,'1964-08-27','Aiman','Ranst','M','1987-03-03'),(415411,'1962-04-29','Herbert','Bail','M','1989-08-23'),(415412,'1958-10-12','Insup','Rossi','F','1989-02-18'),(415413,'1959-10-08','Subhash','Lieblein','M','1990-05-13'),(415414,'1958-08-23','Hirochika','Karnin','M','1990-08-09'),(415415,'1952-04-15','Abdelkader','Gerlach','F','1991-12-16'),(415416,'1962-01-22','Rosine','Ramsey','F','1996-03-17'),(415417,'1952-02-18','Jaideep','Tramer','M','1989-02-23'),(415418,'1958-05-21','IEEE','Lund','M','1987-03-25'),(415419,'1962-08-19','Juichirou','Bridgland','M','1986-10-06'),(415420,'1958-04-30','Heon','Lanphier','M','1991-07-09'),(415421,'1956-08-01','Gopalakrishnan','Birke','F','1987-09-08'),(415422,'1962-03-29','Kannan','Bernatsky','F','1988-05-09'),(415423,'1954-10-13','Murthy','Sethi','F','1988-02-23'),(415424,'1952-10-31','Adhemar','Savasere','F','1986-08-15'),(415425,'1953-08-14','Srinidhi','Deverell','F','1985-02-28'),(415426,'1958-08-25','Amabile','Rajala','M','1990-06-08'),(415427,'1962-07-31','Shigeichiro','Pehl','F','1991-04-10'),(415428,'1960-01-03','Rafols','Peak','F','1985-07-11'),(415429,'1963-04-30','Maren','Peres','M','1996-03-14'),(415430,'1955-01-28','Bluma','Provine','M','1989-07-06'),(415431,'1954-12-31','Willard','Manders','M','1988-05-27'),(415432,'1960-09-12','Sakthirel','Melichar','M','1989-02-25'),(415433,'1964-11-22','Tristan','Hedayat','M','1987-03-19'),(415434,'1953-07-22','Morris','Pehl','M','1991-08-26'),(415435,'1954-05-10','Kolar','Haldar','M','1991-01-19'),(415436,'1952-10-26','Hongzhu','Bellone','M','1993-05-19'),(415437,'1962-12-06','Jaana','Delgrange','F','1993-08-27'),(415438,'1960-01-11','Hilari','Comellas','M','1992-09-07'),(415439,'1962-09-13','Aluzio','Waymire','M','1985-03-31'),(415440,'1961-07-26','Jouko','Sommer','F','1989-03-22'),(415441,'1961-09-20','Gonzalo','Pavlopoulou','M','1989-10-18'),(415442,'1953-03-04','Udaiprakash','Passino','M','1985-04-08'),(415443,'1956-11-29','Arco','Birjandi','M','1996-08-23'),(415444,'1964-10-16','Bingning','Monarch','F','1995-06-09'),(415445,'1964-03-22','Xiaoqiang','Hashii','M','1988-06-30'),(415446,'1952-03-02','Thanasis','Bashian','M','1989-03-08'),(415447,'1960-04-11','Gill','Rassart','M','1987-12-17'),(415448,'1952-03-11','Shih','Wossner','M','1987-12-08'),(415449,'1956-06-05','Toney','Staudhammer','M','1991-09-30'),(415450,'1962-03-20','Dulce','Lunt','M','1986-02-03'),(415451,'1959-06-25','Seongbae','Gilg','M','1986-03-13'),(415452,'1954-03-28','Shahab','Lalonde','M','1985-09-04'),(415453,'1961-11-24','Alair','Turnbull','F','1994-07-23'),(415454,'1955-05-10','Shen','Vuskovic','M','1989-06-11'),(415455,'1952-09-28','Kiyomitsu','Rosiles','F','1985-04-07'),(415456,'1953-10-16','Jianhui','Zeidenstein','F','1989-08-25'),(415457,'1954-05-18','Sasan','Makinen','F','1989-05-29'),(415458,'1952-07-05','Dekang','Ponthieu','F','1987-12-03'),(415459,'1957-05-03','Danny','Lampe','M','1987-10-07'),(415460,'1960-09-12','Akemi','Gecsei','F','1990-12-14'),(415461,'1959-02-23','Vesna','Stiles','F','1987-01-18'),(415462,'1958-03-15','Sanjoy','Oaver','M','1991-03-18'),(415463,'1959-12-26','Basant','Merel','F','1986-11-24'),(415464,'1952-05-26','Xiaobin','Kieras','F','1990-03-13'),(415465,'1963-04-04','Lucian','Cichocki','F','1985-12-08'),(415466,'1962-10-31','George','Lorie','F','1989-12-13'),(415467,'1962-08-13','Lucian','Compeau','F','1985-03-28'),(415468,'1955-01-16','Danny','Ciolek','M','1988-01-04'),(415469,'1955-12-27','Arno','Rosis','F','1997-07-11'),(415470,'1960-10-19','Werner','Nergos','F','1995-10-22'),(415471,'1952-08-09','Martina','Sundgren','M','1994-01-11'),(415472,'1958-03-05','Samphel','Negoita','F','1989-05-16'),(415473,'1959-10-20','Yonghoan','Gulik','F','1988-06-06'),(415474,'1963-02-25','Luisa','Jiafu','M','1987-03-12'),(415475,'1954-02-09','Ymte','Emmart','F','1993-01-20'),(415476,'1962-07-12','Hyuckchul','Navazio','M','1996-04-19'),(415477,'1952-08-25','Serap','Cronau','F','1988-02-17'),(415478,'1959-10-12','Leaf','Engberts','M','1986-03-24'),(415479,'1957-01-15','Kirk','Schwabacher','F','1986-05-03'),(415480,'1952-12-13','Shuky','Duclos','M','1989-01-10'),(415481,'1955-12-15','Branimir','Ulupinar','M','1988-02-12'),(415482,'1955-06-26','Selwyn','Valiente','M','1991-01-30'),(415483,'1954-05-21','Marko','Beeson','F','1986-12-16'),(415484,'1956-10-24','Nakhoon','Aumann','M','1992-07-13'),(415485,'1955-07-09','Mihalis','Butner','F','1994-09-06'),(415486,'1955-07-28','Shahar','Comyn','M','1985-07-23'),(415487,'1960-09-27','Shirish','Klassen','M','1985-04-03'),(415488,'1953-10-23','Odinaldo','McFarlan','F','1990-02-24'),(415489,'1958-07-26','Poorav','Esposito','F','1990-07-13'),(415490,'1954-10-23','Huican','Paciorek','M','1988-03-18'),(415491,'1957-08-06','Rosita','Haumacher','M','1985-10-14'),(415492,'1962-04-05','Patricia','Kirkerud','M','1999-07-20'),(415493,'1963-06-24','Giao','Baby','M','1991-06-28'),(415494,'1964-11-29','Arnould','Gimarc','M','1989-06-10'),(415495,'1953-08-04','Kiam','Luef','F','1985-03-07'),(415496,'1955-06-23','Gritta','Awdeh','F','1988-11-26'),(415497,'1958-02-21','Fumino','Chinen','F','1985-05-22'),(415498,'1964-10-07','Randy','Munro','F','1996-12-09'),(415499,'1954-11-12','Vishv','Suri','F','1993-12-31'),(415500,'1959-12-27','Danel','Bahi','M','1987-04-06'),(415501,'1954-09-19','Thodoros','Herber','M','1993-06-18'),(415502,'1959-12-17','Douadi','Oskamp','F','1992-07-27'),(415503,'1963-12-24','Jolita','Riexinger','M','1994-06-16'),(415504,'1959-09-25','Edwin','Lorin','F','1990-12-27'),(415505,'1955-04-12','Premal','Hambrick','M','1986-03-07'),(415506,'1962-02-03','Berry','Kabayashi','F','1986-05-31'),(415507,'1956-02-11','Youjian','Kolvik','F','1989-03-18'),(415508,'1963-07-04','Shawna','Colorni','F','1992-01-19'),(415509,'1962-04-12','Sumant','Alpay','F','1985-09-06'),(415510,'1957-08-20','Giordano','Ghelli','M','1986-06-28'),(415511,'1963-12-26','Kristine','Hiltgen','M','1986-06-11'),(415512,'1952-04-07','Marin','Sifakis','M','1985-09-16'),(415513,'1958-09-22','Udi','Gonthier','M','1992-05-16'),(415514,'1959-01-18','Giri','McFarlin','M','1985-06-28'),(415515,'1962-09-07','Stepehn','Perko','F','1987-03-06'),(415516,'1956-12-05','Shen','Stafford','M','1987-08-09'),(415517,'1952-12-11','Yechezkel','Benveniste','M','1989-09-08'),(415518,'1952-12-19','Jinpo','Nicolson','M','1988-08-11'),(415519,'1963-10-08','Eric','Schrooten','M','1993-11-25'),(415520,'1963-08-01','Froduald','Solovay','M','1994-06-04'),(415521,'1957-04-09','Rasikan','Hofting','M','1995-11-12'),(415522,'1956-03-29','Adam','Heuser','F','1993-08-29'),(415523,'1952-03-08','Neelam','Luef','F','1986-02-11'),(415524,'1964-01-17','Jenwei','Lienhardt','M','1995-10-31'),(415525,'1955-03-27','Kazuhira','Cannane','M','1989-03-04'),(415526,'1952-08-04','Sailaja','Blokdijk','M','1985-11-01'),(415527,'1955-02-02','Leon','Melski','F','1988-02-03'),(415528,'1963-11-12','Macha','Erbe','F','1988-08-02'),(415529,'1961-11-24','Kwan','Budinsky','M','1987-09-18'),(415530,'1952-08-12','Udi','Bail','M','1994-09-06'),(415531,'1953-05-06','Gritta','Rikino','F','1994-04-29'),(415532,'1960-10-16','Faiza','Pashtan','M','1986-09-28'),(415533,'1962-08-05','Mack','Picel','F','1995-09-30'),(415534,'1964-09-18','Janche','Georgatos','M','1987-09-28'),(415535,'1952-06-16','Teruyuki','Randi','F','1986-08-08'),(415536,'1955-12-27','Shir','Maraist','M','1990-12-07'),(415537,'1957-10-26','Marek','Lupu','M','1989-05-06'),(415538,'1961-07-11','Masasuke','Klassen','M','1985-03-10'),(415539,'1953-10-26','Luerbio','Collette','F','1986-07-30'),(415540,'1957-11-22','Manton','Peres','F','1985-12-07'),(415541,'1960-01-29','Aiichiro','Picci','F','1985-06-18'),(415542,'1961-02-11','Seshu','Jenevein','M','1988-03-29'),(415543,'1954-06-19','Chiranjit','Karnin','M','1986-05-28'),(415544,'1958-01-19','Gadiel','Bahk','F','1986-07-28'),(415545,'1960-06-11','Owen','Merel','M','1987-01-26'),(415546,'1959-02-28','Kankanahalli','Staudhammer','M','1997-04-24'),(415547,'1959-04-12','Aran','Maquelin','M','1985-04-03'),(415548,'1959-09-07','Haldon','Perly','M','1989-03-19'),(415549,'1958-02-02','Henk','Chinen','M','1988-10-21'),(415550,'1960-01-27','Valter','Vendrig','M','1987-01-04'),(415551,'1963-03-12','Padma','Encarnacion','F','1985-11-15'),(415552,'1960-01-29','Jingling','Kaiser','M','1988-09-21'),(415553,'1956-05-10','Harjit','Hooghiemstra','F','1987-03-03'),(415554,'1954-09-22','Goh','Panienski','F','1986-04-25'),(415555,'1953-03-06','Yuchang','Bala','F','1987-10-27'),(415556,'1963-06-05','Boalin','Serot','F','1994-09-15'),(415557,'1958-12-25','Dante','Pehl','F','1985-05-07'),(415558,'1953-04-09','Gurbir','Argence','F','1987-08-08'),(415559,'1955-10-31','Ute','Mitsuhashi','M','1988-09-25'),(415560,'1955-10-21','Gou','Erde','F','1990-07-21'),(415561,'1955-10-14','Mabo','Borstler','M','1997-07-11'),(415562,'1959-02-22','Syozo','Vadhan','F','1988-06-02'),(415563,'1965-01-21','Mrinalini','Bierbaum','F','1986-03-12'),(415564,'1958-08-12','Kwee','Ranai','F','1993-04-22'),(415565,'1954-07-29','Insup','Sessa','F','1993-06-09'),(415566,'1962-01-11','Uriel','Georg','F','1988-09-21'),(415567,'1952-11-08','Ipke','Tanemo','F','1991-03-15'),(415568,'1958-09-15','Leszek','Thiria','M','1992-06-02'),(415569,'1957-03-31','Perla','Kossowski','F','1986-03-18'),(415570,'1957-03-24','Dayanand','Syang','F','1991-04-24'),(415571,'1964-03-31','Candido','Kulisch','M','1985-08-04'),(415572,'1954-01-20','Elvia','Lampe','M','1988-09-04'),(415573,'1964-11-21','Joydip','Murillo','M','1987-03-30'),(415574,'1952-06-10','Adas','Gimbel','F','1987-05-08'),(415575,'1953-05-21','Shaleah','Massonet','M','1987-02-24'),(415576,'1953-08-23','Akemi','Passafiume','F','1991-08-24'),(415577,'1953-04-18','Magdalena','Kumaresan','F','1988-03-26'),(415578,'1952-07-06','Nevin','Setia','M','1985-10-31'),(415579,'1962-05-12','Kersti','Anido','M','1988-02-17'),(415580,'1959-10-09','Nirmal','Guerreiro','M','1996-05-29'),(415581,'1962-09-16','Paddy','Kalloufi','M','1988-04-21'),(415582,'1953-04-19','Giap','Shackell','F','1992-09-09'),(415583,'1953-08-17','Przemyslawa','Ranft','F','1994-03-09'),(415584,'1959-10-28','Bernt','Bardell','M','1986-04-03'),(415585,'1953-07-17','Hyuckchul','Rebaine','F','1989-07-26'),(415586,'1962-04-04','Ebbe','Lubachevsky','M','1985-11-24'),(415587,'1956-12-10','Marla','Molberg','M','1989-02-15'),(415588,'1957-12-15','Insup','Cyne','M','1994-10-17'),(415589,'1960-09-07','Przemyslawa','Budinsky','F','1991-08-15'),(415590,'1956-11-03','Genki','Masand','M','1992-04-06'),(415591,'1955-06-18','Mingsen','Zucker','F','1993-11-26'),(415592,'1954-12-01','Erzsebet','Chepyzhov','F','1986-03-02'),(415593,'1952-05-28','Wojceich','Sridhar','M','1986-12-02'),(415594,'1960-04-15','Udaiprakash','Solares','F','1986-01-13'),(415595,'1963-02-13','Alenka','Pargaonkar','M','1991-08-27'),(415596,'1952-07-30','Fen','Silva','M','1994-07-16'),(415597,'1956-02-19','Goa','Kushner','F','1985-08-15'),(415598,'1952-09-06','Stella','Lichtman','M','1986-09-29'),(415599,'1953-08-13','Kiyokazu','Kamber','F','1991-08-12'),(415600,'1959-07-20','Shaw','Suri','M','1991-05-28'),(415601,'1954-04-08','Youssef','Plesums','F','1992-08-01'),(415602,'1963-09-09','Seongbae','Hertweck','M','1991-10-03'),(415603,'1954-03-08','Irena','Decaestecker','M','1989-06-04'),(415604,'1956-05-06','Ewing','Gladwell','M','1996-03-03'),(415605,'1964-10-18','Xiaobin','Merel','F','1987-01-31'),(415606,'1954-07-23','Hiroyasu','Khamsi','F','1988-08-15'),(415607,'1957-12-31','Arunachalam','Spieker','M','1991-07-01'),(415608,'1960-07-07','Khaled','Walstra','F','1996-12-07'),(415609,'1963-12-16','Garnet','Perfilyeva','F','1990-09-22'),(415610,'1955-07-05','Tommaso','Baezner','M','1990-09-25'),(415611,'1964-05-20','Francesca','Wegerle','F','1985-10-08'),(415612,'1959-01-28','Mori','Heuser','F','1990-09-16'),(415613,'1962-01-30','Toshiki','Pardalos','M','1994-06-16'),(415614,'1960-08-20','Fusako','Melton','F','1998-02-27'),(415615,'1955-01-23','Elvia','Bisiani','M','1987-10-12'),(415616,'1952-05-27','Lobel','Sury','F','1994-12-15'),(415617,'1957-09-29','Tiina','Lenart','M','1994-04-02'),(415618,'1962-12-31','Jaroslava','Welham','F','1987-08-10'),(415619,'1960-06-02','Tokuyasu','Pesch','F','1988-02-27'),(415620,'1963-10-21','Mircea','Kandlur','M','1991-06-26'),(415621,'1956-09-08','Richard','Jervis','M','1995-06-01'),(415622,'1960-07-28','Subhrajyoti','Steinauer','M','1987-07-18'),(415623,'1962-05-12','Bernd','Raney','M','1987-11-06'),(415624,'1964-07-07','Weijing','Gornas','M','1992-01-10'),(415625,'1957-04-30','Ulf','Aingworth','F','1996-11-01'),(415626,'1964-01-19','Xiahua','Vanwelkenhuysen','F','1997-06-27'),(415627,'1962-05-19','Chenxi','Raczkowsky','F','1986-07-17'),(415628,'1959-01-20','Akhilish','Cappelli','M','1991-12-12'),(415629,'1956-08-04','Limsoon','Compeau','F','1993-01-06'),(415630,'1962-08-07','Jasminko','Kushner','F','1987-12-09'),(415631,'1956-08-14','Rimli','Baumann','M','1991-02-07'),(415632,'1956-03-23','Vojin','Birch','M','1986-04-19'),(415633,'1955-05-30','Eirik','Baaleh','M','1988-04-17'),(415634,'1960-10-28','Yurij','Ducloy','M','1986-05-22'),(415635,'1962-02-10','Yahiko','Makinen','M','1987-08-17'),(415636,'1959-02-27','Danel','Danecki','M','1986-05-04'),(415637,'1954-09-23','Hidde','McFarlan','M','1990-06-16'),(415638,'1952-04-01','Oldrich','Cheshire','F','1991-04-27'),(415639,'1952-12-23','Marek','Azevdeo','M','1994-03-30'),(415640,'1961-03-23','Shuho','Lung','M','1986-06-02'),(415641,'1964-11-11','Mamdouh','Zeleznik','F','1985-10-18'),(415642,'1964-10-16','Hairong','Alvarado','F','1987-03-04'),(415643,'1957-04-17','Stein','Katzenelson','M','1989-05-18'),(415644,'1961-07-20','Chaosheng','Hoppenstand','M','1997-05-10'),(415645,'1960-12-08','Shiv','Luef','M','1986-12-31'),(415646,'1957-07-26','Adamantios','Ernst','M','1997-01-14'),(415647,'1957-03-31','Luigi','Denos','F','1995-01-04'),(415648,'1954-03-30','Dinkar','Colorni','F','1995-02-23'),(415649,'1959-08-31','Shugo','Cesareni','M','1989-12-08'),(415650,'1952-08-14','Jessie','Peternell','F','1989-07-15'),(415651,'1954-09-02','Zsolt','Klyachko','M','1987-03-05'),(415652,'1959-05-30','Fei','Lieberherr','M','1990-02-16'),(415653,'1953-12-20','Jaideep','Templeman','M','1996-04-18'),(415654,'1956-11-09','Shigenori','Nannarelli','F','1989-07-15'),(415655,'1958-05-01','Arunas','Murtafg','F','1985-02-04'),(415656,'1957-03-12','Remco','Ishibashi','M','1994-08-05'),(415657,'1959-12-31','Shirish','Gimbel','M','1987-09-19'),(415658,'1959-08-30','Sanjeeva','Slobodova','M','1991-10-15'),(415659,'1955-03-31','Jouko','Gelosh','M','1988-09-30'),(415660,'1956-02-04','Abdulla','Rebaine','M','1990-02-08'),(415661,'1955-08-19','Fen','Schiper','M','1987-07-13'),(415662,'1953-05-20','Mats','Peroz','F','1990-05-11'),(415663,'1962-02-25','Greger','Erol','F','1987-01-20'),(415664,'1955-11-13','Vishu','Keohane','F','1994-01-29'),(415665,'1958-03-30','Nechama','Kossowski','F','1987-08-25'),(415666,'1960-12-15','Shrikanth','Marchesini','F','1986-07-29'),(415667,'1963-05-14','Bogdan','Segond','M','1991-07-30'),(415668,'1957-03-19','Gila','Nitta','F','1993-10-03'),(415669,'1964-04-30','Elzbieta','Schlumberger','M','1991-10-04'),(415670,'1959-07-11','Wuxu','Yoshizawa','F','1995-03-17'),(415671,'1954-09-29','Temple','Berstel','F','1985-09-12'),(415672,'1955-08-12','Chenye','Danlos','M','1987-09-08'),(415673,'1957-09-29','Boutros','Chiodo','F','1986-08-10'),(415674,'1960-01-12','Dinkar','Wallrath','M','1989-05-10'),(415675,'1960-12-29','Masami','Zlotek','M','1990-02-21'),(415676,'1958-04-19','Saeed','Weedman','F','1989-09-30'),(415677,'1956-08-19','Paloma','Cardazo','M','1990-02-05'),(415678,'1961-04-13','Uli','Ashish','M','1989-11-25'),(415679,'1958-05-01','Bogdan','Veevers','F','1992-01-04'),(415680,'1961-08-09','Boutros','Kieras','F','1991-07-31'),(415681,'1957-08-09','Sham','Norsworthy','M','1993-04-14'),(415682,'1954-11-23','Hauke','Collette','M','1991-01-29'),(415683,'1960-08-29','Luerbio','Penttonen','F','1986-07-31'),(415684,'1962-06-01','Shalesh','Hashii','M','1989-03-28'),(415685,'1960-08-19','Maik','Kilgour','F','1987-04-05'),(415686,'1963-03-22','Uwe','Beutelspacher','M','1996-04-09'),(415687,'1957-07-19','Garnik','Pleszkun','M','1985-09-24'),(415688,'1958-08-28','Barun','Cherinka','M','1989-12-08'),(415689,'1953-11-14','Christoph','Szemeredi','F','1985-05-22'),(415690,'1960-12-26','Mohd','Anily','M','1986-08-21'),(415691,'1954-10-22','Avishai','Jumpertz','M','1990-10-16'),(415692,'1961-03-15','Kristen','Katalagarianos','F','1989-11-15'),(415693,'1961-02-21','Marjo','Preusig','M','1986-11-10'),(415694,'1957-02-26','Fox','Guardalben','M','1995-02-15'),(415695,'1957-03-09','Yunming','Verhoeff','F','1989-01-31'),(415696,'1955-09-07','Ute','Hofstetter','F','1988-09-10'),(415697,'1952-11-02','Ziyad','Duclos','M','1996-10-28'),(415698,'1962-01-08','Shao','Gyimothy','F','1992-06-02'),(415699,'1959-07-19','Arve','Peternell','M','1989-03-15'),(415700,'1959-02-13','Manohar','Lambe','F','1991-02-09'),(415701,'1959-02-01','Bingning','Verhoeff','M','1997-10-02'),(415702,'1960-03-21','Kwok','Delgrossi','F','1995-10-16'),(415703,'1955-01-12','Martina','Axelband','F','1987-04-18'),(415704,'1955-04-04','Wonhee','Furedi','M','1993-01-16'),(415705,'1956-05-25','Theron','Siepmann','F','1992-11-10'),(415706,'1961-12-14','Insup','Stanfel','M','1985-05-06'),(415707,'1964-02-02','Fumitaka','Antonakopoulos','M','1986-11-13'),(415708,'1954-12-15','Hiroyasu','Rikino','F','1991-09-17'),(415709,'1964-08-04','Guadalupe','Masada','F','1988-08-24'),(415710,'1959-02-03','Remko','Remmele','F','1986-05-28'),(415711,'1954-09-25','Nagui','Hanabata','F','1996-06-16'),(415712,'1958-11-08','Gill','Melichar','M','1989-11-07'),(415713,'1960-08-02','Augustine','Ulupinar','M','1985-04-19'),(415714,'1963-07-17','Shirish','Antonisse','M','1989-02-26'),(415715,'1964-04-18','Bikash','Nastansky','F','1991-04-24'),(415716,'1953-11-01','Yucai','Ciolek','F','1988-02-03'),(415717,'1953-08-17','Claudi','Ramras','M','1989-05-20'),(415718,'1964-07-18','Kristin','Lukaszewicz','F','1986-05-14'),(415719,'1964-10-04','Tze','Syrzycki','F','1989-03-05'),(415720,'1952-10-13','Danil','Wixon','M','1991-02-26'),(415721,'1959-10-31','Girolamo','Godskesen','M','1988-10-15'),(415722,'1962-03-08','Masoud','Ohori','M','1995-06-20'),(415723,'1963-03-03','Shuichi','Picht','M','1989-01-06'),(415724,'1956-04-16','Hyuncheol','Plavsic','F','1997-07-24'),(415725,'1964-03-30','Gino','Shumilov','M','1987-02-02'),(415726,'1954-08-07','Mingdong','Spelt','M','1988-04-19'),(415727,'1958-11-16','Abdelwaheb','Pepe','M','1985-06-23'),(415728,'1952-11-02','Urs','Erev','M','1987-11-27'),(415729,'1952-06-27','Yongdong','Ozeri','F','1989-07-29'),(415730,'1956-01-14','Gadiel','Delgrossi','M','1992-01-05'),(415731,'1954-03-10','Uta','Aloisi','M','1987-03-02'),(415732,'1952-02-25','Randy','Simmel','M','1990-06-17'),(415733,'1952-09-04','Aamod','Herath','M','1985-10-22'),(415734,'1955-11-25','Arno','Ramras','M','1989-09-20'),(415735,'1958-09-14','Jaihie','Reeken','M','1992-08-21'),(415736,'1955-03-06','Xinyu','Randi','F','1991-08-23'),(415737,'1959-09-11','Oguz','Azadmanesh','F','1991-02-16'),(415738,'1963-08-13','Suzette','Spieker','F','1986-03-23'),(415739,'1958-11-01','Marsha','Candan','M','1995-05-04'),(415740,'1963-04-16','Margo','Billingsley','F','1994-11-22'),(415741,'1955-12-18','Anneli','Suwa','M','1987-10-20'),(415742,'1957-02-16','Hisao','Lupu','F','1988-02-01'),(415743,'1960-04-12','Doohun','Randt','M','1989-09-26'),(415744,'1955-12-29','Valdiodio','Lowrie','M','1989-11-25'),(415745,'1955-08-26','Gurbir','Terkki','F','1998-05-08'),(415746,'1952-04-21','Miyeon','Egerstedt','M','1986-01-16'),(415747,'1958-09-15','Kazuhisa','Prenel','M','1987-05-09'),(415748,'1961-06-23','Soenke','Honglei','M','1996-05-08'),(415749,'1953-10-08','Ravishankar','Nittel','F','1985-06-20'),(415750,'1962-08-05','Tiina','Munch','M','1986-06-25'),(415751,'1962-09-18','Zhanqiu','Muntz','M','1988-07-06'),(415752,'1958-12-22','Gor','Babu','F','1988-12-05'),(415753,'1961-10-24','Barry','Luce','M','1998-04-08'),(415754,'1961-08-03','Uriel','Penz','M','1985-07-10'),(415755,'1956-01-20','Francoise','Cronau','M','1991-02-18'),(415756,'1958-12-11','Tamiya','Rosch','F','1987-04-17'),(415757,'1956-08-08','Adib','Orlowska','F','1988-05-07'),(415758,'1964-04-11','Qunsheng','Butner','M','1985-02-14'),(415759,'1957-04-25','Ranan','Lalonde','M','1988-09-12'),(415760,'1957-08-08','Conor','Perelgut','M','1992-02-25'),(415761,'1962-08-22','Bedir','Benzmuller','F','1987-03-10'),(415762,'1953-10-29','Susanta','Covnot','F','1985-08-08'),(415763,'1957-08-30','Evgueni','Takkinen','M','1985-03-01'),(415764,'1961-04-25','Eran','Brlek','M','1986-11-15'),(415765,'1953-08-08','Munehiko','Hofman','M','1989-06-13'),(415766,'1964-12-16','Kamran','Penttonen','M','1990-03-18'),(415767,'1959-10-28','Kenton','Matzke','M','1992-01-17'),(415768,'1960-10-15','Chaitali','Hedayat','M','1988-10-10'),(415769,'1953-11-12','Nevin','Brandsma','M','1987-04-04'),(415770,'1955-12-07','Shigenori','Murrill','F','1986-04-08'),(415771,'1953-05-23','Jaques','Zirintsis','F','1992-10-19'),(415772,'1957-01-18','Yuqun','Saoudi','M','1987-02-21'),(415773,'1954-07-27','Martien','Hartvigsen','F','1986-10-25'),(415774,'1954-04-10','Yannis','Ellozy','F','1992-10-17'),(415775,'1963-08-04','Bodh','Gammage','M','1988-01-10'),(415776,'1964-05-27','Panayotis','Luks','M','1985-11-10'),(415777,'1956-06-19','Suebskul','Rabehasaina','M','1994-11-01'),(415778,'1953-04-29','Chikara','Narahari','M','1994-03-31'),(415779,'1963-10-21','Yuguang','Christianini','M','1987-07-15'),(415780,'1964-08-09','Yongqiao','Kushner','M','1986-09-14'),(415781,'1960-12-17','King','Coors','M','1990-12-19'),(415782,'1963-09-30','Shietung','Karcich','M','1989-11-13'),(415783,'1954-11-14','Menkae','Puppe','M','1985-10-18'),(415784,'1956-09-14','Kerhong','Angelov','M','1988-10-27'),(415785,'1962-09-22','Mayumi','Reghbati','F','1986-03-21'),(415786,'1962-11-26','Falguni','Gulla','M','1994-05-25'),(415787,'1961-09-01','Salvador','Chiola','F','1993-08-19'),(415788,'1953-11-11','Sverrir','Kabayashi','M','1994-05-28'),(415789,'1963-12-29','Katsuyuki','Tiemann','M','1993-10-18'),(415790,'1953-03-08','Lech','Vural','F','1985-07-01'),(415791,'1952-07-20','Sergi','Polupanov','F','1986-03-16'),(415792,'1957-09-23','Parto','Murrill','M','1991-06-11'),(415793,'1953-02-16','Unal','Gubsky','F','1998-06-16'),(415794,'1960-12-25','Sanjit','Ramsak','M','1987-06-22'),(415795,'1956-05-08','Rafail','Rosch','F','1987-07-31'),(415796,'1955-08-13','Rance','Foote','F','1988-02-16'),(415797,'1954-01-17','Bluma','Delgrande','M','1990-12-19'),(415798,'1960-01-05','Yagil','Garigliano','F','1989-05-06'),(415799,'1959-12-23','Jagoda','Eiron','M','1990-12-11'),(415800,'1953-02-03','Otilia','Bratsberg','M','1986-04-17'),(415801,'1957-01-10','Khosrow','Maginnis','M','1985-05-04'),(415802,'1956-06-25','Honesty','Rosti','M','1991-07-13'),(415803,'1961-04-13','Pascal','Biran','M','1997-07-22'),(415804,'1961-02-02','Froduald','Gajiwala','M','1988-12-09'),(415805,'1955-01-28','Xuedong','Buchter','M','1991-10-02'),(415806,'1958-05-09','Arnould','Birta','M','1989-11-29'),(415807,'1953-09-11','Adamantios','Encarnacion','M','1985-09-22'),(415808,'1962-11-14','Masadi','Bazelow','M','1992-03-16'),(415809,'1964-02-25','Yuuichi','Bharadwaj','M','1990-03-25'),(415810,'1956-09-16','Emran','Furedi','F','1988-05-12'),(415811,'1958-01-14','Aron','Panienski','M','1991-09-15'),(415812,'1957-11-13','Ghassan','Stiles','M','1993-02-24'),(415813,'1957-09-10','Mong','Hiroyama','F','1991-11-04'),(415814,'1957-01-01','Moss','Przulj','F','1991-06-23'),(415815,'1959-05-02','Mani','Daescu','M','1993-04-07'),(415816,'1956-05-15','Kazuhide','Stellhorn','F','1985-02-17'),(415817,'1952-07-27','Wonhee','Hutter','F','1986-12-02'),(415818,'1953-07-27','Aron','Rando','M','1988-03-13'),(415819,'1960-10-13','Shigeu','Przulj','M','1992-10-10'),(415820,'1957-08-22','Miomir','Nicolson','M','1986-03-24'),(415821,'1953-01-27','Pohua','Harnett','M','1996-05-03'),(415822,'1958-08-01','Kristinn','Warwick','M','1991-09-27'),(415823,'1955-11-01','Josyula','Bale','F','1990-06-06'),(415824,'1964-02-05','Steve','Cairo','M','1991-03-01'),(415825,'1963-08-22','Chrisa','Plesums','M','1998-07-06'),(415826,'1957-02-01','Rasikan','Reghbati','F','1994-11-06'),(415827,'1963-01-20','Kasturi','Delaune','M','1990-05-06'),(415828,'1952-08-20','Vishv','Feldhoffer','F','1988-09-18'),(415829,'1960-12-25','Youjian','Verhaegen','F','1989-10-02'),(415830,'1964-07-05','Charlene','Danlos','M','1993-10-01'),(415831,'1963-11-03','Renee','Dehkordi','M','1986-08-04'),(415832,'1961-02-25','Arnd','Gammage','M','1992-07-01'),(415833,'1962-12-07','Bangqing','Setia','M','1988-01-08'),(415834,'1963-07-03','Dannz','Kenevan','M','1985-12-14'),(415835,'1955-02-13','Bingning','Hofting','F','1992-12-13'),(415836,'1961-09-21','Sarita','Stenning','M','1986-09-02'),(415837,'1961-06-03','Kitty','Speek','M','1991-12-09'),(415838,'1953-07-25','Tianruo','Emiris','M','1986-10-28'),(415839,'1961-12-11','Dines','Vasanthakumar','F','1985-04-18'),(415840,'1957-11-06','Keung','Lorin','M','1985-11-08'),(415841,'1957-05-14','Nahid','Angiulli','M','1998-04-09'),(415842,'1956-05-17','Jeanne','Mapelli','F','1992-06-15'),(415843,'1956-06-21','Sailaja','Pesch','M','1990-08-03'),(415844,'1953-06-22','Chenye','Schurmann','M','1985-10-30'),(415845,'1954-10-09','Berry','Cummings','M','1993-07-13'),(415846,'1960-03-24','Randi','Leppanen','M','1986-12-18'),(415847,'1954-01-19','Shai','Harnett','F','1989-12-25'),(415848,'1956-05-12','Atreye','Haldar','F','1986-03-20'),(415849,'1957-11-16','Susanta','Walstra','M','1985-12-14'),(415850,'1964-06-13','Beshir','Schmiedel','M','1988-03-02'),(415851,'1959-02-07','Sanjai','Uehara','F','1985-10-05'),(415852,'1956-09-16','Zhiwei','Usdin','M','1990-02-22'),(415853,'1962-06-26','Leaf','Levergood','M','1991-11-10'),(415854,'1953-01-12','Zhanqiu','Ravishankar','M','1992-06-28'),(415855,'1955-02-14','Anwar','Glowinski','M','1989-12-29'),(415856,'1955-08-13','Khun','Pauthner','F','1991-12-08'),(415857,'1952-05-22','Honglan','Melichar','M','1990-03-18'),(415858,'1956-03-03','Tesuro','Dahlbom','M','1991-03-31'),(415859,'1953-08-24','Leon','Gonthier','F','1988-03-02'),(415860,'1957-04-24','Inderjeet','Kakkar','M','1991-02-27'),(415861,'1952-07-24','Marla','Dalton','M','1988-11-01'),(415862,'1957-08-09','Tiina','Weisert','M','1990-08-25'),(415863,'1964-12-29','Bilhanan','Fiebach','F','1994-08-06'),(415864,'1955-10-05','Tzvetan','Brodie','M','1992-09-16'),(415865,'1953-01-08','Beshir','Fujisawa','M','1987-07-18'),(415866,'1952-03-08','Rosita','Leonhardt','F','1992-09-29'),(415867,'1953-08-03','Shuji','Erev','M','1986-06-28'),(415868,'1963-04-28','Nimmagadda','Soicher','M','1987-11-01'),(415869,'1963-06-30','Erez','Kakkar','F','1993-07-01'),(415870,'1962-03-04','Bernardo','Peron','M','1990-10-13'),(415871,'1964-02-07','Shaz','Heuter','M','1991-01-31'),(415872,'1955-12-23','Moie','Ernst','M','1996-08-30'),(415873,'1963-08-26','Mohamadou','Chepyzhov','M','1988-07-15'),(415874,'1960-02-26','Naftaly','Rando','F','1991-03-07'),(415875,'1962-01-15','Kendra','Shihab','M','1993-06-12'),(415876,'1960-08-07','Ramzi','Schwartzburd','F','1993-11-04'),(415877,'1962-05-02','Yongdong','Jayawardene','M','1991-08-08'),(415878,'1952-08-28','Arco','Minakawa','M','1989-12-07'),(415879,'1955-04-07','Murthy','Rajala','M','1991-03-21'),(415880,'1955-05-21','Tonia','Peres','F','1990-07-12'),(415881,'1964-04-22','Jongsuk','Brodie','M','1990-08-30'),(415882,'1963-09-16','Yoshimitsu','Zizka','F','1986-12-08'),(415883,'1958-11-06','Mary','Koyama','F','1988-07-31'),(415884,'1952-08-06','Larisa','Schahn','F','1989-06-17'),(415885,'1964-02-06','Qunsheng','Gecsei','M','1988-02-27'),(415886,'1959-09-25','Licheng','Vanwelkenhuysen','M','1989-01-18'),(415887,'1961-11-07','Takushi','Murrill','F','1987-03-08'),(415888,'1957-05-04','Thanasis','Holburn','M','1995-10-13'),(415889,'1960-02-15','Chriss','Thimonier','M','1985-03-02'),(415890,'1953-06-12','Zhonghui','Melski','F','1985-12-07'),(415891,'1963-01-06','Moti','Gustavson','F','1985-11-30'),(415892,'1955-12-26','Arvind','Munch','M','1985-04-24'),(415893,'1954-09-16','Jinpo','Auyong','M','1989-03-03'),(415894,'1964-04-20','Bedir','Jakobus','M','1988-08-20'),(415895,'1961-01-02','Xumin','Picel','F','1985-03-07'),(415896,'1954-06-05','Babette','Ramsak','M','1996-09-25'),(415897,'1963-09-05','Masami','Duclos','M','1991-06-04'),(415898,'1952-03-20','Hitofumi','Sadowski','F','1995-12-25'),(415899,'1955-08-31','Valery','Michaeli','F','1986-10-13'),(415900,'1957-03-08','Vishu','DuCasse','M','1988-09-25'),(415901,'1956-01-24','Candido','Crabtree','F','1992-04-17'),(415902,'1953-06-06','Barun','Radwan','F','1985-12-09'),(415903,'1954-10-06','Achilleas','Eiron','F','1985-08-29'),(415904,'1952-10-31','Howell','Matzov','M','1986-05-24'),(415905,'1964-12-28','Reuven','Dayang','F','1986-09-15'),(415906,'1964-02-15','Anyuan','Docker','M','1986-09-06'),(415907,'1959-02-05','Kwee','Menyhert','F','1996-09-25'),(415908,'1955-01-26','Marl','Ponthieu','F','1991-05-20'),(415909,'1964-01-24','Xuejun','Baig','M','1995-08-07'),(415910,'1953-08-24','Ennio','Miake','F','1996-01-27'),(415911,'1956-03-09','Mahendra','Mikschl','M','1994-09-04'),(415912,'1955-01-14','Gadiel','Begiun','M','1988-09-09'),(415913,'1959-08-03','Rayond','Bernini','M','1987-12-02'),(415914,'1961-12-27','Jiakeng','Pellegrinelli','M','1992-03-05'),(415915,'1959-08-14','Saeko','Pfau','M','1993-12-11'),(415916,'1958-05-27','Kien','Xiaoshan','F','1987-11-07'),(415917,'1961-08-15','Rosalie','Basagni','F','1998-02-04'),(415918,'1963-01-19','Tua','Erol','M','1989-01-16'),(415919,'1956-12-03','Emdad','Nitta','M','1990-07-17'),(415920,'1952-11-18','Kensyu','Biros','F','1987-07-26'),(415921,'1952-04-19','Fayez','Lambe','F','1986-05-09'),(415922,'1953-04-07','Jahangir','Berstel','M','1997-06-20'),(415923,'1963-03-09','Zongyan','Katalagarianos','M','1985-12-01'),(415924,'1952-09-10','Eran','Moehrke','M','1987-03-24'),(415925,'1964-12-29','Dipankar','Jullig','F','1997-04-16'),(415926,'1953-10-19','Mary','Ratnaker','M','1990-08-26'),(415927,'1958-09-26','Hirochika','Sessa','M','1988-01-02'),(415928,'1960-07-20','Premal','Terlouw','F','1993-03-05'),(415929,'1961-09-30','Kazuhisa','Bonifati','M','1988-04-24'),(415930,'1959-07-21','Nobuyoshi','Velardi','M','1987-05-23'),(415931,'1956-02-04','Mantis','Rosin','F','1994-04-11'),(415932,'1958-08-21','Gita','Delgrossi','M','1986-12-05'),(415933,'1960-12-18','Goh','Coullard','M','1991-04-23'),(415934,'1963-10-17','Elvis','Danley','F','1992-01-11'),(415935,'1959-12-18','Shuho','Schusler','M','1988-07-01'),(415936,'1963-12-20','Teiji','Isaac','F','1991-06-09'),(415937,'1962-09-06','Jagoda','Jiang','M','1988-11-16'),(415938,'1956-03-16','Martijn','Molenaar','M','1988-12-07'),(415939,'1962-03-18','Hirochika','Rijsenbrij','F','1989-07-17'),(415940,'1956-04-12','Youngkon','Bharadwaj','M','1985-07-25'),(415941,'1959-09-14','Mechthild','Petereit','M','1995-12-12'),(415942,'1961-08-27','Ult','Wendorf','M','1985-08-22'),(415943,'1959-12-21','Bedir','Ibel','M','1990-09-22'),(415944,'1952-08-22','Kwangsub','Cairo','F','1988-06-10'),(415945,'1953-08-21','Brewster','Baalen','F','1988-02-07'),(415946,'1964-10-20','Woody','Kaiser','M','1987-12-09'),(415947,'1962-06-27','Jouko','Akazan','F','1987-12-19'),(415948,'1959-07-10','Marin','Ashish','M','1986-07-11'),(415949,'1962-05-16','Mang','Gimarc','F','1992-03-09'),(415950,'1952-05-14','Nathan','Bonifati','F','1985-07-31'),(415951,'1956-12-24','Rajmohan','Bage','M','1997-07-31'),(415952,'1956-01-16','Divier','Chimia','M','1999-04-15'),(415953,'1963-07-24','Iara','Ratnaker','M','1986-04-13'),(415954,'1961-05-01','Gao','Gilg','M','1991-05-16'),(415955,'1952-10-06','Arvind','Openshaw','M','1995-04-12'),(415956,'1956-09-22','Jungsoon','Flowers','F','1992-04-30'),(415957,'1957-10-04','Geraldo','Benaini','F','1995-10-15'),(415958,'1962-02-21','Chikako','Edelhoff','F','1989-06-07'),(415959,'1956-11-27','Yechiam','Lamma','M','1986-09-19'),(415960,'1957-11-25','Aleksandar','Jonsson','M','1990-08-15'),(415961,'1957-04-27','Ziyad','Waterhouse','M','1986-08-05'),(415962,'1955-06-05','Anoosh','Kolinko','F','1988-11-28'),(415963,'1964-02-12','Sedat','Setia','M','1997-07-08'),(415964,'1956-05-28','Subhada','Steinauer','F','1997-06-09'),(415965,'1961-07-05','Changho','Biros','M','1988-09-27'),(415966,'1960-04-29','Elvia','Gill','M','1985-07-20'),(415967,'1962-01-25','Aemilian','Cools','F','1986-12-30'),(415968,'1955-02-23','Serif','Griswold','M','1985-06-15'),(415969,'1954-05-22','Xiaopeng','Gils','M','1991-08-08'),(415970,'1962-01-07','Freyja','Juneja','M','1992-09-02'),(415971,'1964-03-10','Munehiro','Caine','M','1985-06-21'),(415972,'1964-05-10','Terresa','Thorensen','F','1988-07-08'),(415973,'1958-10-11','Pranay','Furudate','M','1987-07-30'),(415974,'1961-07-06','Zhiguo','Hockney','M','1990-03-17'),(415975,'1963-11-15','Masaru','Danlos','F','1992-04-26'),(415976,'1963-05-01','Utpal','Denos','F','1996-07-16'),(415977,'1962-12-23','Valdiodio','Feinberg','M','1995-06-30'),(415978,'1954-03-13','Susanta','Tsukuda','M','1985-06-17'),(415979,'1964-05-09','Ranan','Stamatiou','M','1989-05-06'),(415980,'1955-08-27','Charmane','Marrakchi','M','1987-01-21'),(415981,'1952-05-02','Miomir','Kaltofen','M','1995-07-21'),(415982,'1956-02-12','Gretta','Iwayama','F','1988-07-13'),(415983,'1953-11-24','Masoud','Schwaller','M','1985-09-26'),(415984,'1955-09-08','Vishwani','Auria','M','1993-02-13'),(415985,'1959-06-06','Xiadong','Chimia','M','1989-11-16'),(415986,'1954-03-08','Demin','Claffy','F','1989-07-30'),(415987,'1958-08-07','Xuejia','Muntz','M','1988-02-10'),(415988,'1960-05-29','Faiza','Remmele','F','1992-06-03'),(415989,'1957-06-20','Morrie','Bottner','M','1996-07-10'),(415990,'1958-01-25','Jianhui','Claffy','F','1995-01-04'),(415991,'1957-12-09','Poorav','Lodder','M','1987-07-11'),(415992,'1960-04-16','Sivanarayana','Hatcliff','M','1995-10-28'),(415993,'1963-10-04','Abdelaziz','Rosti','M','1985-05-27'),(415994,'1954-08-30','Qunsheng','Flanders','F','1988-04-13'),(415995,'1960-06-12','Masaru','Ruther','M','1988-01-10'),(415996,'1956-03-17','Kazuhisa','Thisen','M','1995-07-11'),(415997,'1957-03-08','Heather','Quadeer','M','1988-08-28'),(415998,'1954-05-28','Heon','Vrecion','M','1990-03-20'),(415999,'1957-11-28','Kristina','Benantar','M','1996-02-22'),(416000,'1957-11-19','Temple','Hooghiemstra','F','1992-08-23'),(416001,'1953-07-01','Zeljko','Leonhardt','M','1986-08-16'),(416002,'1963-12-12','Almudena','Homond','F','1993-08-27'),(416003,'1952-05-20','Arumugam','Murtafg','F','1987-11-19'),(416004,'1952-08-02','Huiqun','Uchoa','M','1985-08-24'),(416005,'1964-08-06','Chenxi','DuCasse','M','1992-07-21'),(416006,'1960-11-28','Kagan','Granlund','M','1991-03-07'),(416007,'1959-09-23','Phuoc','DasSarma','F','1990-08-29'),(416008,'1954-05-07','Zeljko','Ranze','M','1988-05-08'),(416009,'1959-05-13','Oldrich','Staylopatis','F','1988-05-04'),(416010,'1964-08-27','Irena','Ranka','M','1986-12-11'),(416011,'1955-07-21','Huican','Escriba','F','1985-10-24'),(416012,'1954-01-01','Navid','Rodiger','F','1989-05-14'),(416013,'1952-06-22','Aloke','Peck','F','1992-12-06'),(416014,'1962-02-06','Cathie','Thimonier','M','1987-11-03'),(416015,'1961-07-22','Sachar','Kavvadias','M','1996-07-30'),(416016,'1954-11-29','Serif','Gimarc','M','1990-10-31'),(416017,'1961-04-18','Shaleah','Penttonen','F','1989-11-08'),(416018,'1955-11-25','Fen','Aloia','F','1986-08-18'),(416019,'1962-09-02','Along','Dalton','M','1996-10-04'),(416020,'1959-02-27','Lokesh','Gihr','M','1987-03-13'),(416021,'1959-05-03','Kiyokazu','Chorvat','M','1988-05-30'),(416022,'1959-02-27','Alain','Mahnke','M','1987-03-26'),(416023,'1956-12-31','Morrie','Perri','M','1992-07-26'),(416024,'1960-07-20','Zine','Murillo','M','1990-11-10'),(416025,'1960-12-10','Maris','Pargaonkar','M','1985-08-20'),(416026,'1953-03-10','Inderjeet','Molenaar','M','1985-08-06'),(416027,'1961-06-28','Giao','Scharstein','F','1988-03-26'),(416028,'1962-08-15','Jovan','Dahlbom','F','1993-06-27'),(416029,'1956-07-28','Sachio','Gunderson','M','1992-11-10'),(416030,'1962-08-27','Weiru','Kavanagh','M','1998-01-10'),(416031,'1955-02-28','Bezalel','Chinal','M','1985-07-08'),(416032,'1954-03-12','Patricio','Schicker','F','1985-04-24'),(416033,'1959-09-10','Subir','Edelhoff','F','1989-03-22'),(416034,'1953-07-02','Zdislav','Gils','M','1988-11-13'),(416035,'1954-03-19','Shao','Trogemann','F','1993-01-10'),(416036,'1954-02-02','Uri','Verspoor','M','1992-11-04'),(416037,'1961-07-01','Genevieve','Speer','M','1986-06-22'),(416038,'1952-02-27','Chaoyi','Dayang','M','1988-09-11'),(416039,'1963-08-17','Shawna','Koshiba','F','1985-12-19'),(416040,'1964-08-26','Lein','Zobel','M','1990-06-15'),(416041,'1964-09-13','Jasminko','Thisen','M','1989-11-29'),(416042,'1954-03-28','Katsuo','Lorcy','F','1985-06-21'),(416043,'1959-09-07','Berto','Gopalakrishnan','M','1989-01-12'),(416044,'1952-10-15','Gro','Schaad','M','1987-09-11'),(416045,'1961-04-15','Wanqing','Serre','M','1996-06-02'),(416046,'1958-01-22','Geoffrey','Uludag','M','1986-06-02'),(416047,'1961-10-30','Kensyu','Guerreiro','M','1985-07-13'),(416048,'1961-05-29','Hyuckchul','Zockler','F','1993-08-27'),(416049,'1953-08-05','Karoline','Nivat','M','1991-08-16'),(416050,'1962-01-27','Jaihie','Birrer','M','1993-09-02'),(416051,'1962-04-13','Yishai','Fordan','M','1985-08-30'),(416052,'1961-10-09','Janche','Schmittgen','M','1986-05-12'),(416053,'1957-03-09','Utpal','Masand','M','1992-03-23'),(416054,'1956-03-11','Arto','Bratsberg','F','1991-07-28'),(416055,'1960-05-03','Changho','Quaggetto','M','1988-11-20'),(416056,'1960-09-21','Jahangir','Genther','M','1993-01-01'),(416057,'1952-10-29','Edwin','Gargeya','F','1988-03-22'),(416058,'1956-10-28','Zita','Cromarty','M','1990-11-06'),(416059,'1956-10-28','Bikash','Langford','F','1996-10-28'),(416060,'1964-03-07','Berto','Danlos','F','1989-01-19'),(416061,'1960-07-11','Kersti','Cheshire','M','1986-08-07'),(416062,'1958-02-16','Shigehito','Pietrzykowski','M','1992-09-02'),(416063,'1958-12-19','Vesna','Malabarba','F','1996-08-01'),(416064,'1959-08-14','Kousuke','Luck','M','1995-02-03'),(416065,'1958-10-14','Marjo','Kalafatis','M','1990-08-19'),(416066,'1960-11-29','Mahmut','Lipner','M','1989-07-20'),(416067,'1955-12-16','Moon','Teitelbaum','F','1986-10-14'),(416068,'1956-09-26','Shawna','Basagni','M','1995-07-09'),(416069,'1957-04-28','Gal','Montemayor','F','1991-03-06'),(416070,'1955-03-03','Sanjeeva','Angelov','F','1987-09-01'),(416071,'1957-11-09','Sahrah','Heemskerk','M','1990-10-30'),(416072,'1954-09-23','Sungwon','Bednarek','M','1987-06-24'),(416073,'1954-03-05','Yongdong','Gyorkos','M','1991-07-24'),(416074,'1965-01-08','Alain','Lieberherr','M','1985-07-07'),(416075,'1959-09-26','Huican','Shanbhogue','F','1991-05-17'),(416076,'1953-12-21','Kenton','Junet','F','1988-02-25'),(416077,'1952-08-02','Karsten','Sewelson','M','1996-02-18'),(416078,'1962-06-22','Make','Kamber','F','1990-01-05'),(416079,'1957-11-08','Rayond','Bottner','M','1987-08-26'),(416080,'1955-02-14','Toshiko','Muchinsky','F','1989-02-01'),(416081,'1963-04-19','Josyula','Hiraishi','M','1986-05-18'),(416082,'1958-01-09','Mingsen','Rissanen','M','1988-08-31'),(416083,'1955-06-13','Jeane','Sommen','F','1989-01-15'),(416084,'1964-12-25','Manton','Thambidurai','M','1987-03-19'),(416085,'1961-07-30','Sachem','Granlund','M','1996-04-17'),(416086,'1957-10-15','Mack','Maliniak','M','1989-12-29'),(416087,'1954-10-31','Terresa','Zeidenstein','F','1991-10-10'),(416088,'1953-07-04','Herbert','Brodie','M','1989-05-24'),(416089,'1963-03-12','Mack','Lamparter','M','1986-12-11'),(416090,'1961-04-18','Marl','Figueira','F','1985-05-31'),(416091,'1953-12-06','Narain','Thummel','M','1988-10-03'),(416092,'1960-10-03','Masako','Schonegge','F','1987-06-01'),(416093,'1961-08-07','Toshiko','Kambil','M','1985-05-09'),(416094,'1954-09-30','Basil','Rebaine','M','1992-01-13'),(416095,'1961-10-31','Nectarios','Asser','F','1990-05-22'),(416096,'1953-06-21','Nobuyoshi','Ginneken','M','1987-05-11'),(416097,'1964-10-25','Youjian','Furedi','M','1993-11-14'),(416098,'1957-12-16','Howell','Nitto','F','1987-11-21'),(416099,'1954-10-18','Toshimo','Rahier','M','1989-08-15'),(416100,'1957-04-25','Hidde','Peyn','M','1985-06-01'),(416101,'1964-03-07','Joydip','Perfilyeva','M','1990-08-28'),(416102,'1959-09-21','Gretta','Marquardt','M','1994-07-04'),(416103,'1953-02-10','Itzchak','Molberg','M','1993-06-15'),(416104,'1958-09-04','Tze','Aingworth','F','1987-07-24'),(416105,'1957-08-30','Berthier','Barreiro','F','1991-03-21'),(416106,'1961-09-19','Gao','Kavraki','M','1991-01-07'),(416107,'1957-06-01','Lene','Rosaz','M','1991-10-07'),(416108,'1953-03-22','Masaki','Janetzko','M','1994-10-03'),(416109,'1954-08-05','Teunis','Alencar','M','1989-09-03'),(416110,'1954-08-16','Weijing','Zongker','M','1997-03-12'),(416111,'1952-07-15','Georg','Dulay','M','1987-06-01'),(416112,'1963-02-19','Lobel','Encarnacion','M','1988-04-01'),(416113,'1960-08-04','Subhash','Salverda','F','1988-05-28'),(416114,'1953-04-09','Adas','Fujisaki','F','1994-04-09'),(416115,'1955-08-03','Aleksander','Beidas','F','1989-03-13'),(416116,'1957-03-30','Debatosh','Miculan','M','1987-05-15'),(416117,'1956-02-26','Radhika','Albarhamtoshy','M','1998-06-16'),(416118,'1960-04-03','Aloke','Perz','M','1986-10-14'),(416119,'1958-11-06','Chinya','Schaad','F','1992-08-20'),(416120,'1958-12-23','Izaskun','Luon','M','1986-05-20'),(416121,'1956-09-03','Salvador','Cooke','M','1994-09-25'),(416122,'1961-07-14','Nimmagadda','Auyong','M','1985-08-01'),(416123,'1961-02-26','Aiman','Syang','M','1986-02-01'),(416124,'1955-02-23','Tayeb','Peak','F','1989-10-04'),(416125,'1959-09-27','Keung','Coullard','M','1992-06-12'),(416126,'1964-12-28','Owen','Pargas','M','1990-08-13'),(416127,'1962-10-02','Leah','Perly','M','1997-09-06'),(416128,'1955-05-18','Uli','Wrigley','M','1987-04-01'),(416129,'1961-05-16','Shridhar','Oaver','M','1990-01-23'),(416130,'1959-01-30','Sampalli','Tsukuda','M','1987-04-14'),(416131,'1962-02-04','Jinxi','Poulakidas','M','1990-10-02'),(416132,'1953-12-14','Paloma','Barreiro','F','1996-10-14'),(416133,'1956-05-31','Fatemeh','Shinomoto','M','1992-08-16'),(416134,'1961-12-11','Gurbir','Molenaar','M','1996-09-11'),(416135,'1962-12-06','Sailaja','Luon','F','1986-01-05'),(416136,'1953-07-11','Yonghoan','Reinhard','M','1987-08-24'),(416137,'1956-05-18','Sanjai','Pagter','M','1996-02-16'),(416138,'1959-08-08','Kerhong','Baer','M','1990-04-17'),(416139,'1957-10-09','Along','Luga','M','1989-03-01'),(416140,'1959-03-06','Shaowei','Bruckman','M','1992-08-26'),(416141,'1963-03-15','Pintsang','McFarlin','M','1985-05-27'),(416142,'1963-12-02','Xiping','Zallocco','F','1993-09-07'),(416143,'1956-04-22','Amabile','Antonisse','F','1995-01-20'),(416144,'1955-10-18','Bezalel','Vesna','M','1992-03-26'),(416145,'1957-11-10','Giap','Marletta','F','1990-06-01'),(416146,'1954-04-03','Fabrizio','Swift','F','1991-10-14'),(416147,'1957-05-27','Sudhanshu','Katalagarianos','M','1991-09-23'),(416148,'1964-10-13','Elvia','Kriebel','M','1990-11-28'),(416149,'1961-04-11','Xiaoqiang','McConalogue','F','1985-03-27'),(416150,'1959-09-27','Bangqing','Kaminger','M','1996-06-17'),(416151,'1959-04-07','Serenella','Beilner','F','1996-03-17'),(416152,'1960-07-08','Georgy','Wynblatt','F','1985-08-28'),(416153,'1958-01-10','Francoise','Narahari','M','1991-03-20'),(416154,'1964-03-12','Yongqiao','Verhaegen','F','1994-02-24'),(416155,'1960-12-12','Houman','Merle','M','1988-07-18'),(416156,'1960-12-08','Eric','Christianini','M','1988-08-12'),(416157,'1955-03-08','Badri','Hofstetter','M','1994-06-14'),(416158,'1960-10-29','Visit','Staelin','F','1986-02-16'),(416159,'1963-08-04','Marek','Sinicrope','F','1989-07-27'),(416160,'1962-01-09','Stella','Bazzichi','F','1991-11-02'),(416161,'1963-03-09','Fabrizio','Bazzichi','M','1992-10-18'),(416162,'1956-09-13','Arif','Farrag','F','1993-03-15'),(416163,'1957-12-12','Mabhin','Brizzi','M','1996-09-14'),(416164,'1954-10-19','Ramya','Weiland','M','1988-02-19'),(416165,'1961-11-11','Katsuo','Mullainathan','M','1987-04-12'),(416166,'1952-02-02','Yuriy','Rosenbaum','M','1986-05-11'),(416167,'1955-05-16','Kshitij','Erdmenger','M','1991-05-20'),(416168,'1952-10-27','Radhakrishnan','Meriste','M','1987-02-22'),(416169,'1964-10-03','Chikako','Hammerschmidt','M','1989-08-25'),(416170,'1960-08-28','Patricia','Gammage','M','1985-04-19'),(416171,'1957-01-09','Yannik','Bage','M','1991-03-10'),(416172,'1963-11-28','Bartek','Szmurlo','F','1995-04-24'),(416173,'1962-07-22','Lubomir','Seghrouchni','F','1988-06-14'),(416174,'1954-06-08','Shay','Kuhnemann','F','1986-01-19'),(416175,'1959-02-14','Billur','Ritzmann','M','1998-05-26'),(416176,'1954-02-15','Fun','Rosch','F','1991-02-21'),(416177,'1955-11-22','Khun','Turnbull','F','1985-12-27'),(416178,'1953-04-15','Otilia','Iacovou','F','1986-06-05'),(416179,'1958-01-25','Macha','Escriba','M','1988-12-11'),(416180,'1957-11-22','Uli','Maliniak','F','1993-06-27'),(416181,'1957-11-19','Douadi','Provine','M','1990-03-18'),(416182,'1954-07-31','Jixiang','Couchot','F','1991-09-18'),(416183,'1955-10-27','Ramalingam','Luit','F','1991-02-16'),(416184,'1961-01-15','Dante','Cyre','M','1985-02-05'),(416185,'1953-08-29','Mary','Gils','M','1993-02-24'),(416186,'1964-06-11','Leszek','Hagimont','M','1986-03-10'),(416187,'1964-04-30','Ortrun','Ernst','M','1988-05-17'),(416188,'1961-08-14','Arra','Michaels','F','1997-04-01'),(416189,'1957-09-04','Navid','Thibadeau','M','1990-01-12'),(416190,'1954-11-26','Jaideep','Berztiss','M','1986-01-20'),(416191,'1955-09-19','Xinglin','Sichman','M','1990-04-25'),(416192,'1952-03-02','Roddy','Zlotek','F','1985-02-10'),(416193,'1963-12-17','Tzu','Kakkad','M','1988-12-14'),(416194,'1963-11-03','Uma','Ranze','M','1988-06-11'),(416195,'1952-12-15','Tayeb','Swiss','M','1992-05-01'),(416196,'1963-12-07','Angus','Cannane','M','1995-02-06'),(416197,'1961-05-05','Ramachenga','Encarnacion','M','1988-04-21'),(416198,'1957-07-02','Anyuan','Bazzichi','M','1987-04-06'),(416199,'1963-12-30','Christfried','Janocha','F','1992-05-13'),(416200,'1960-06-14','Seongbae','Spataro','M','1991-01-24'),(416201,'1959-08-14','Ger','Lamma','M','1986-06-14'),(416202,'1957-12-27','Parviz','Kakkad','M','1997-09-09'),(416203,'1959-09-05','Candido','Brodal','F','1992-08-23'),(416204,'1955-08-26','Amalendu','Murillo','M','1986-05-21'),(416205,'1961-11-04','Kendra','Schauser','F','1994-05-17'),(416206,'1959-10-01','Doowon','Serra','F','1989-07-11'),(416207,'1957-09-22','Baoqiu','Botman','M','1989-01-29'),(416208,'1958-06-13','Kwangho','Llado','M','1989-03-07'),(416209,'1958-04-30','Chinhyun','Frijda','M','1996-02-03'),(416210,'1959-10-17','Bodh','Brattka','M','1985-03-07'),(416211,'1955-08-18','Subbu','Tsukuda','M','1991-01-24'),(416212,'1955-06-24','Ramzi','Marletta','F','1986-08-29'),(416213,'1957-08-09','Suebskul','Hockney','F','1990-02-15'),(416214,'1963-12-14','Shooichi','Debuse','M','1986-07-24'),(416215,'1956-09-06','Georg','Bojadziev','F','1990-11-12'),(416216,'1964-06-04','Dayanand','Langford','F','1990-11-25'),(416217,'1952-05-26','Holgard','Streng','M','1987-12-02'),(416218,'1964-12-25','Hugh','Gyimothy','M','1992-12-15'),(416219,'1964-08-15','Koichi','Rullman','F','1986-04-15'),(416220,'1963-12-07','Qunsheng','Heiserman','F','1986-05-22'),(416221,'1959-11-16','Juyoung','Luby','F','1989-08-22'),(416222,'1954-12-23','Lene','Cronau','M','1992-07-01'),(416223,'1961-11-17','Nathan','Francisci','F','1986-12-14'),(416224,'1959-12-03','Danel','Beznosov','M','1985-02-24'),(416225,'1952-06-15','Zhenhua','Emmerich','M','1992-02-12'),(416226,'1955-12-07','Piyush','Masaki','M','1991-01-04'),(416227,'1962-04-14','Roded','Vanwelkenhuysen','M','1990-04-11'),(416228,'1957-07-14','Eldridge','Back','M','1990-04-26'),(416229,'1960-05-22','Erzsebet','Danley','M','1995-08-02'),(416230,'1958-11-22','Carrsten','Uhrig','M','1988-11-21'),(416231,'1955-01-07','Ibibia','Plumb','F','1990-01-27'),(416232,'1953-09-18','Shigeaki','Pillow','F','1995-04-12'),(416233,'1955-07-22','Marl','Swiss','M','1992-09-10'),(416234,'1956-06-21','Tsuneo','Luks','M','1987-04-17'),(416235,'1959-11-12','Niranjan','Luca','M','1995-07-14'),(416236,'1960-10-24','Kousuke','Delaune','F','1987-07-25'),(416237,'1957-05-11','Tremaine','Flanders','M','1990-12-08'),(416238,'1960-12-23','Cheong','Demir','M','1989-12-18'),(416239,'1960-02-29','Holgard','Gewali','M','1988-04-13'),(416240,'1958-04-14','Yechiam','Erde','M','1985-07-01'),(416241,'1963-05-22','Christ','Sinicrope','F','1988-04-17'),(416242,'1956-10-03','Mark','Jayawardene','M','1994-11-25'),(416243,'1963-09-04','Kazuhide','Ruther','M','1990-12-13'),(416244,'1963-11-10','Valeska','Brobst','M','1989-02-09'),(416245,'1959-02-17','Yolla','Rajaraman','M','1990-06-24'),(416246,'1958-09-21','Ramalingam','Birke','F','1986-05-10'),(416247,'1964-03-31','Eben','Businaro','M','1989-08-07'),(416248,'1960-03-23','Adel','Moffat','F','1988-06-06'),(416249,'1958-07-11','Houman','Pramanik','F','1995-12-29'),(416250,'1959-05-04','Marie','Michaels','M','1986-01-25'),(416251,'1959-06-03','Gaetan','Farrar','M','1986-07-12'),(416252,'1963-06-28','Luisa','Ecklund','M','1985-06-13'),(416253,'1953-01-11','Kankanahalli','Joslin','F','1990-09-08'),(416254,'1960-08-12','Subbu','Danley','M','1985-12-09'),(416255,'1964-05-06','Nakhoon','Vitiello','M','1988-03-31'),(416256,'1956-03-31','Berna','Ramamoorthy','F','1991-06-03'),(416257,'1957-11-02','Guther','Kowalchuk','M','1989-04-27'),(416258,'1958-12-11','Ulises','dAstous','F','1986-08-01'),(416259,'1956-11-30','Shaunak','Cusworth','M','1989-11-29'),(416260,'1954-04-25','Flemming','Baezner','F','1986-08-26'),(416261,'1960-04-01','Aram','Chaudhury','F','1991-02-03'),(416262,'1952-10-26','Chirstian','Picaronny','F','1993-06-02'),(416263,'1957-10-17','Tomofumi','Lenart','F','1996-09-21'),(416264,'1960-08-28','Shahar','Lorch','M','1991-03-04'),(416265,'1953-08-01','Chiranjit','Bodoff','F','1987-09-30'),(416266,'1957-08-27','Mitsuyuki','Poehlman','M','1987-10-31'),(416267,'1964-12-13','Pragnesh','Malinowski','M','1994-06-27'),(416268,'1959-03-06','Xiaoshan','Kushnir','M','1989-02-04'),(416269,'1962-10-19','Manton','Huttel','F','1990-12-25'),(416270,'1963-02-09','Seshu','Steenbeek','M','1987-05-25'),(416271,'1954-07-10','Baocai','Olivero','M','1990-03-30'),(416272,'1958-06-25','Avishai','Rosti','M','1987-05-22'),(416273,'1958-10-24','Qunsheng','Zucker','M','1990-08-17'),(416274,'1964-06-14','Nahid','Anido','F','1994-02-04'),(416275,'1964-03-30','Arno','Isaak','M','1989-10-14'),(416276,'1957-10-18','Aral','Luce','F','1990-09-29'),(416277,'1959-10-28','Uriel','Kragelund','M','1988-03-12'),(416278,'1964-08-01','DAIDA','Nyrup','F','1986-07-22'),(416279,'1964-03-24','Heon','Lyonns','M','1988-06-15'),(416280,'1963-08-16','Subhash','Schiper','M','1993-02-05'),(416281,'1961-01-05','Pranav','Halevi','M','1986-09-17'),(416282,'1957-05-17','Fumiko','Luck','F','1985-08-10'),(416283,'1962-10-28','Abdelaziz','Beidas','M','1987-07-19'),(416284,'1952-08-16','Alain','Ferretti','M','1988-12-18'),(416285,'1958-12-01','Chiranjit','Kaelbling','F','1986-07-08'),(416286,'1963-02-10','Mariusz','Ruemmler','F','1988-04-23'),(416287,'1953-04-13','Tonny','Lipner','F','1994-03-01'),(416288,'1954-09-24','Ramalingam','Khalid','F','1986-03-12'),(416289,'1955-03-27','Sungwon','Thimonier','M','1989-09-20'),(416290,'1958-09-15','Christfried','Horswill','M','1986-10-10'),(416291,'1961-03-26','Uli','Halevi','F','1986-06-12'),(416292,'1959-03-07','Elgin','Majewski','F','1991-04-28'),(416293,'1958-02-16','Kristian','Vrecion','M','1990-12-22'),(416294,'1952-06-14','Tianruo','Conte','M','1986-06-09'),(416295,'1964-06-24','Stamatina','Duclos','M','1986-09-14'),(416296,'1958-08-25','Yishai','Karnin','M','1995-10-30'),(416297,'1958-01-17','Arup','Klerer','F','1992-10-06'),(416298,'1960-12-03','Ekawit','Piazza','M','1994-02-09'),(416299,'1957-05-19','Zissis','Pollacia','F','1985-07-29'),(416300,'1958-05-28','Heng','Hiyoshi','M','1986-04-14'),(416301,'1964-10-23','Maya','Chenoweth','M','1987-11-07'),(416302,'1957-07-19','Caolyn','Rindone','F','1989-06-15'),(416303,'1958-12-14','Bernt','Ballarin','M','1990-05-11'),(416304,'1956-08-13','Flemming','Jiafu','M','1988-09-09'),(416305,'1959-02-02','Maya','Demeyer','M','1992-12-28'),(416306,'1964-05-31','Kirk','Schmittgen','M','1989-07-08'),(416307,'1954-12-27','Elvia','Brookman','F','1985-07-07'),(416308,'1955-10-28','Joydip','DuBourdieux','M','1996-06-20'),(416309,'1957-08-05','Breannda','Siksek','F','1985-07-10'),(416310,'1960-06-05','Flemming','Schapire','F','1988-07-27'),(416311,'1956-12-18','Bernd','Parascandalo','M','1989-10-29'),(416312,'1954-08-19','Baruch','Petereit','M','1988-06-21'),(416313,'1952-02-05','Arvin','Yetto','F','1990-04-29'),(416314,'1962-02-05','Cathie','Seghrouchni','F','1987-03-15'),(416315,'1955-11-27','Radoslaw','Picco','F','1994-06-22'),(416316,'1957-07-05','Jiakeng','Eterovic','M','1990-10-10'),(416317,'1961-01-07','Mariusz','Osgood','F','1993-07-10'),(416318,'1961-09-09','Guoxiang','Bernardeschi','M','1986-06-27'),(416319,'1952-05-22','Duro','Chimia','M','1985-03-10'),(416320,'1964-08-08','Nadjib','Antonakopoulos','M','1995-10-29'),(416321,'1956-08-07','Jasminko','Lanteri','M','1992-12-08'),(416322,'1956-06-30','Maria','Danley','F','1988-01-30'),(416323,'1958-10-09','Parke','Riesenhuber','M','1993-02-03'),(416324,'1962-02-25','Mohua','Uludag','M','1989-03-29'),(416325,'1963-08-31','Jacqueline','Zobel','M','1985-08-24'),(416326,'1952-07-24','Arumugam','Zschoche','F','1986-04-11'),(416327,'1962-12-28','Poornachandra','Waschkowski','F','1995-07-14'),(416328,'1958-03-17','Henk','Vingron','M','1987-01-16'),(416329,'1957-09-30','Panayotis','Weedon','M','1994-11-19'),(416330,'1954-11-24','Candida','Pollock','M','1985-11-14'),(416331,'1963-10-17','Nishit','Oskamp','M','1987-08-04'),(416332,'1954-10-05','Kwee','Vadhan','M','1995-01-16'),(416333,'1959-10-25','Marsja','Shumilov','F','1996-01-12'),(416334,'1952-12-11','Shushma','Bressoud','F','1986-06-29'),(416335,'1957-11-30','Vatsa','Raoux','F','1991-09-01'),(416336,'1962-08-20','Samphel','Meszaros','M','1990-08-17'),(416337,'1954-11-27','Taizo','Bouloucos','F','1985-11-12'),(416338,'1956-08-20','Kazuhisa','Zykh','F','1990-06-09'),(416339,'1960-08-05','Genta','Kitai','M','1986-08-11'),(416340,'1955-10-03','Giap','Monarch','F','1992-09-29'),(416341,'1956-01-03','Adly','Hoppenstand','F','1986-02-05'),(416342,'1961-12-19','Jiang','Falco','M','1990-10-23'),(416343,'1953-01-01','Arun','Malinowski','F','1992-07-13'),(416344,'1963-07-18','Mototsugu','Gimbel','F','1985-10-26'),(416345,'1962-01-04','Vishwani','Kohling','F','1988-11-04'),(416346,'1962-08-31','Xiaocheng','Michaeli','M','1986-03-29'),(416347,'1957-06-10','Gurbir','Petereit','F','1991-09-22'),(416348,'1961-07-02','Pasqua','Nollmann','M','1987-03-25'),(416349,'1955-12-13','Keiichiro','Wursthorn','F','1991-11-19'),(416350,'1956-12-07','Subbu','Lueh','M','1986-06-28'),(416351,'1956-10-08','Naraig','Kisuki','M','1988-01-01'),(416352,'1959-12-24','Arne','Thorelli','F','1998-09-08'),(416353,'1961-10-13','Guenter','Aumann','F','1989-07-25'),(416354,'1962-11-28','Younwoo','Baby','M','1987-07-12'),(416355,'1957-04-10','Pranjal','Heiserman','F','1988-05-21'),(416356,'1953-07-18','Ult','Lamma','M','1995-08-04'),(416357,'1953-09-07','Irena','Kranzdorf','M','1988-12-19'),(416358,'1962-10-09','Aemilian','Maginnis','M','1992-02-27'),(416359,'1960-03-12','Youssef','Kusakari','M','1987-01-13'),(416360,'1960-01-27','Gunilla','Pollock','M','1994-08-13'),(416361,'1962-05-10','Pranjal','Manderick','M','1988-10-14'),(416362,'1964-02-06','Hilari','Perez','M','1987-01-04'),(416363,'1958-05-07','Sungwon','Narlikar','M','1995-11-29'),(416364,'1962-02-05','Zissis','Mateescu','M','1989-11-26'),(416365,'1955-01-16','Charlene','Muntz','M','1987-10-03'),(416366,'1957-03-30','Henk','DuCasse','M','1991-02-08'),(416367,'1958-09-12','Nigel','Rajaraman','M','1993-03-10'),(416368,'1956-09-19','Abdelaziz','Pelc','F','1985-03-14'),(416369,'1956-11-10','Kazuhito','Lyonns','M','1991-05-21'),(416370,'1955-01-24','Aiman','Suomi','F','1995-04-26'),(416371,'1956-06-08','Gunilla','Melton','M','1994-02-20'),(416372,'1964-07-01','Chikara','Skogmar','F','1986-04-18'),(416373,'1959-08-27','Uli','Azuma','M','1994-10-05'),(416374,'1952-08-09','Vasilii','Kropf','M','1990-03-27'),(416375,'1958-11-26','Collette','Wynblatt','M','1986-01-22'),(416376,'1964-08-19','Mountaz','Lamparter','M','1985-03-24'),(416377,'1954-01-07','Emran','Terekhov','F','1990-08-07'),(416378,'1956-09-01','Yishay','Bahi','F','1988-05-19'),(416379,'1954-11-20','Heon','Riefers','F','1993-07-15'),(416380,'1961-10-02','Felicidad','Stanfel','M','1991-01-10'),(416381,'1956-02-18','Shigehito','Irland','M','1988-10-18'),(416382,'1960-06-22','Remzi','Cusworth','M','1992-03-20'),(416383,'1965-01-29','Nectarios','Itschner','M','1990-03-02'),(416384,'1956-05-30','Satoru','Porotnikoff','M','1986-10-20'),(416385,'1964-11-13','Mads','Solares','M','1993-02-07'),(416386,'1955-11-29','Berni','Ladret','M','1993-04-24'),(416387,'1952-12-22','Izaskun','Waeselynck','M','1988-01-24'),(416388,'1955-05-20','Gad','Leslie','F','1988-04-10'),(416389,'1960-03-14','Bangqing','Nations','F','1987-11-29'),(416390,'1953-01-18','Parke','Magalhaes','F','1996-01-27'),(416391,'1956-05-13','Rosalie','Gihr','F','1988-09-24'),(416392,'1954-07-17','Paris','Deville','M','1990-04-03'),(416393,'1964-01-22','Chiranjit','Valette','F','1986-01-13'),(416394,'1955-11-03','Sreenivas','Anguita','M','1986-04-07'),(416395,'1964-05-05','Indrajit','Baranowski','M','1991-12-17'),(416396,'1953-02-03','Oldrich','Flanders','F','1986-09-06'),(416397,'1959-11-05','Seshu','Senzako','M','1987-11-11'),(416398,'1962-12-29','Alain','Bala','M','1985-10-18'),(416399,'1960-02-29','Jayson','Theuretzbacher','M','1991-01-21'),(416400,'1954-06-16','Shmuel','Carrera','F','1996-06-15'),(416401,'1964-06-01','Brigham','Snyers','M','1990-10-13'),(416402,'1960-04-18','Sven','Zumaque','F','1986-12-30'),(416403,'1964-06-28','Rafols','Henseler','F','1987-07-20'),(416404,'1953-02-07','Yurij','Bennis','M','1994-01-13'),(416405,'1959-10-06','Geoffry','Sinicrope','M','1986-12-03'),(416406,'1960-07-29','Gila','Chenoweth','M','1986-03-25'),(416407,'1953-04-22','Mart','Stranks','M','1990-07-08'),(416408,'1955-02-08','Tomofumi','Quadeer','F','1985-12-08'),(416409,'1956-09-13','Pascal','Uchoa','F','1987-10-29'),(416410,'1962-09-08','Aris','Collette','M','1989-01-26'),(416411,'1955-08-06','Masato','Cochrane','M','1989-07-14'),(416412,'1964-02-01','Boaz','Famili','M','1988-10-20'),(416413,'1956-09-24','Vitali','Cannard','F','1990-03-02'),(416414,'1955-12-05','Shaunak','Lung','M','1990-12-20'),(416415,'1962-11-21','Bilhanan','Maliniak','M','1986-08-19'),(416416,'1960-08-14','Giri','Ushiama','M','1988-11-26'),(416417,'1963-10-05','Alagu','Kuhnemann','F','1989-01-21'),(416418,'1959-03-22','Dmitry','Klassen','F','1994-09-27'),(416419,'1963-02-21','Kagan','Henseler','F','1988-01-11'),(416420,'1965-01-22','Adamantios','Heemskerk','M','1986-08-08'),(416421,'1953-08-19','Zijian','Strooper','M','1986-12-20'),(416422,'1958-06-23','Charlene','Maraist','M','1998-02-19'),(416423,'1961-11-08','Toshimitsu','Kaltofen','M','1989-01-26'),(416424,'1963-01-15','Krassimir','Constantine','M','1993-02-01'),(416425,'1954-06-14','Amabile','Kaminger','F','1988-12-27'),(416426,'1958-05-21','Mooi','Dehkordi','F','1997-01-17'),(416427,'1964-01-24','Basant','Baezner','M','1989-01-06'),(416428,'1959-09-25','Seongbin','Hockney','F','1990-03-18'),(416429,'1954-03-29','Chiradeep','Skafidas','F','1985-03-23'),(416430,'1961-11-30','Shaw','Vilarrasa','F','1985-11-27'),(416431,'1963-10-05','Subhrajyoti','Rohrbach','F','1985-06-26'),(416432,'1958-03-22','Rasikan','Ranai','M','1986-09-16'),(416433,'1964-02-14','Phillip','Taubenfeld','M','1990-08-14'),(416434,'1961-07-23','Itzchak','Cunliffe','M','1992-09-19'),(416435,'1957-07-02','Iara','Radwan','M','1989-07-09'),(416436,'1958-01-22','Pranay','Cairo','M','1993-08-06'),(416437,'1962-01-27','Yonghoan','Yoshimura','M','1992-02-19'),(416438,'1957-04-17','Sumali','Srimani','M','1996-04-09'),(416439,'1957-04-10','Jeanna','Speer','F','1985-02-09'),(416440,'1959-04-26','Berhard','Bage','F','1986-09-13'),(416441,'1952-06-16','Sigeru','Makinen','M','1994-10-24'),(416442,'1958-01-12','Branimir','Kilgour','M','1986-11-04'),(416443,'1963-04-22','Changho','Falby','M','1995-06-02'),(416444,'1955-01-30','Yuichiro','Schmittgen','F','1994-03-16'),(416445,'1957-10-31','Evgueni','Tzvieli','F','1989-05-16'),(416446,'1954-01-26','Berna','Antonakopoulos','F','1988-10-25'),(416447,'1961-05-02','Adhemar','Katzenelson','M','1986-06-03'),(416448,'1962-07-11','Godehard','Braunmuhl','M','1988-06-07'),(416449,'1960-01-04','Godehard','Atchley','M','1990-12-28'),(416450,'1954-11-17','Yagil','Busillo','M','1994-09-29'),(416451,'1957-11-05','Rafols','Frezza','M','1985-04-29'),(416452,'1954-04-14','Venkatesan','Malabarba','F','1986-01-28'),(416453,'1963-04-25','Sanjoy','Hopewell','F','1987-04-04'),(416454,'1953-03-21','Duro','Liedekerke','F','1986-08-30'),(416455,'1965-01-22','Laurentiu','Morton','F','1988-08-30'),(416456,'1952-12-13','Yinlin','Rossi','M','1990-03-22'),(416457,'1957-09-07','Tomoyuki','Murthy','M','1989-04-12'),(416458,'1961-05-13','Abdelwaheb','Baumann','M','1994-10-19'),(416459,'1954-11-16','Ramya','Broder','M','1990-02-10'),(416460,'1956-01-12','Hironobu','Szemeredi','M','1985-11-30'),(416461,'1964-09-27','Jiann','Rodiger','M','1990-10-01'),(416462,'1962-09-18','Shietung','Baek','M','1985-05-09'),(416463,'1961-10-11','Tadanori','Krider','F','1991-03-08'),(416464,'1963-10-17','Atreye','Lipner','F','1987-02-18'),(416465,'1957-01-22','Chenxi','Strooper','F','1989-09-07'),(416466,'1954-11-29','Herbert','Velardi','M','1994-12-17'),(416467,'1961-05-26','Harjit','Unno','F','1991-09-14'),(416468,'1964-10-29','Maria','Lorho','F','1990-11-20'),(416469,'1952-12-10','Kristina','Negoita','F','1988-07-11'),(416470,'1953-12-31','Tzvetan','Katiyar','M','1986-12-27'),(416471,'1964-10-31','Lene','Shinomoto','M','1988-09-11'),(416472,'1958-03-14','Iara','Karunanithi','F','1987-03-30'),(416473,'1964-04-18','Sarita','Maierhofer','M','1989-07-15'),(416474,'1962-10-22','Yongqiao','Serra','F','1985-05-04'),(416475,'1957-11-08','Gregory','Zultner','M','1985-02-09'),(416476,'1955-06-12','Garnet','Pollock','F','1989-03-13'),(416477,'1963-11-14','Claudi','Rohrbach','M','1989-10-26'),(416478,'1960-04-20','Takanari','Jeansoulin','M','1987-11-08'),(416479,'1960-12-28','Amabile','McConalogue','M','1990-05-01'),(416480,'1956-07-04','Mayuri','Alpay','M','1987-08-13'),(416481,'1961-11-30','Chikara','Weedon','M','1988-12-24'),(416482,'1955-02-04','Ishfaq','Boreale','M','1992-10-01'),(416483,'1964-01-15','Hidefumi','Fetvedt','M','1997-08-05'),(416484,'1962-03-26','Moti','Fandrianto','M','1986-11-22'),(416485,'1954-03-21','Valeri','Iisaku','F','1989-03-12'),(416486,'1961-10-22','Mrinalini','Ravishankar','F','1995-03-23'),(416487,'1955-08-08','Marsja','Anick','M','1985-05-13'),(416488,'1963-09-11','Mayumi','Tetzlaff','F','1989-12-10'),(416489,'1962-11-14','Subbu','Zhang','M','1994-04-16'),(416490,'1962-06-03','Rance','Burnard','F','1992-11-05'),(416491,'1956-08-02','Mart','Griswold','M','1990-06-18'),(416492,'1965-01-15','Kannan','Meriste','M','1986-01-12'),(416493,'1961-05-13','Neelam','Swift','M','1990-02-09'),(416494,'1960-02-20','Sachin','Axelband','M','1990-03-30'),(416495,'1954-11-08','Marek','Cooley','M','1997-06-23'),(416496,'1957-04-11','Ioana','Fujisaki','M','1996-12-15'),(416497,'1963-07-31','Martijn','Lorcy','F','1987-03-22'),(416498,'1964-09-28','King','Constantine','M','1985-03-19'),(416499,'1952-12-15','Jeong','Tyugu','F','1991-03-20'),(416500,'1963-08-24','Lech','Luan','M','1994-03-23'),(416501,'1959-09-23','Hyuncheol','Zuberek','M','1989-02-19'),(416502,'1958-08-17','Jixiang','Comyn','M','1991-07-11'),(416503,'1954-10-24','Xiahua','Validov','F','1987-01-21'),(416504,'1964-12-26','Sanjoy','Perri','M','1991-12-09'),(416505,'1963-11-03','Selwyn','Ulupinar','F','1996-11-23'),(416506,'1958-03-04','Marco','Basawa','M','1994-05-18'),(416507,'1956-02-28','Szabolcs','Demos','F','1988-06-07'),(416508,'1959-08-14','Alselm','Kroha','M','1987-10-18'),(416509,'1960-04-17','Prasadram','Kading','M','1986-03-28'),(416510,'1958-04-19','Zhenbing','Majewski','M','1997-02-19'),(416511,'1958-01-02','Isamu','Kemmerer','M','1990-04-30'),(416512,'1952-12-02','Sanjoy','Lamparter','M','1991-10-06'),(416513,'1964-11-05','Anyuan','Msuda','M','1988-02-22'),(416514,'1960-05-06','Baoqiu','Fritzsche','F','1990-12-19'),(416515,'1964-10-16','Przemyslawa','Kilgour','M','1998-08-12'),(416516,'1957-12-19','Willard','Tokunaga','F','1990-06-16'),(416517,'1953-12-23','Sungwon','Dolinsky','M','1991-09-21'),(416518,'1952-08-09','Dzung','Rosenbaum','F','1988-12-20'),(416519,'1963-10-12','Froduald','Crouzet','M','1997-01-03'),(416520,'1963-01-17','Emran','Kopetz','F','1996-06-15'),(416521,'1963-09-20','Zine','Terwilliger','F','1985-06-17'),(416522,'1952-02-10','Hauke','Mikschl','M','1988-02-18'),(416523,'1957-01-14','Angus','Uhrik','F','1989-12-18'),(416524,'1961-01-20','Yuguang','Whitcomb','F','1985-07-12'),(416525,'1952-12-25','Ipke','Fontan','M','1990-08-06'),(416526,'1959-04-17','Arun','Rosar','M','1997-06-29'),(416527,'1959-09-27','Nirmal','Sudkamp','M','1987-11-23'),(416528,'1954-03-22','Foong','Ghemri','M','1992-01-02'),(416529,'1953-03-19','Alassane','Thiran','M','1995-06-28'),(416530,'1964-06-15','Pranas','Leivant','M','1987-01-26'),(416531,'1955-09-12','Ult','Vesel','M','1989-05-03'),(416532,'1956-07-30','Wonhee','Conte','M','1991-09-15'),(416533,'1958-05-18','Cordelia','Merey','M','1991-01-28'),(416534,'1961-12-02','Ewing','Baezner','M','1986-07-13'),(416535,'1957-11-26','Koichi','Trumbly','M','1988-11-21'),(416536,'1961-02-23','Xiaobin','McAffer','F','1986-11-13'),(416537,'1964-08-09','Jianhui','Segond','M','1991-03-21'),(416538,'1963-11-16','Suzette','Cannata','F','1988-02-28'),(416539,'1959-06-14','Shaibal','Liedekerke','F','1986-02-02'),(416540,'1956-08-18','Roddy','Pargas','F','1989-08-10'),(416541,'1958-07-08','Xudong','Holburn','M','1990-01-21'),(416542,'1961-12-22','Kien','Vickson','M','1987-05-24'),(416543,'1953-06-20','Bernardo','Kornyak','M','1986-04-17'),(416544,'1953-11-10','Rajmohan','Berendt','F','1991-07-06'),(416545,'1960-10-30','Seongbin','Kinley','M','1986-07-03'),(416546,'1959-09-16','Xiaopeng','Hoppenstand','M','1993-07-24'),(416547,'1957-11-15','Shooichi','Speer','F','1985-08-15'),(416548,'1953-02-13','Kyoichi','Gammage','M','1989-03-27'),(416549,'1962-02-03','Srinidhi','Tramer','M','1993-11-09'),(416550,'1955-08-02','Gaetan','Haldar','M','1996-01-01'),(416551,'1960-04-04','Anneli','Pell','M','1987-03-23'),(416552,'1953-09-21','Kwok','Nyrup','F','1988-11-18'),(416553,'1962-06-10','Younwoo','Akiyama','F','1988-12-12'),(416554,'1954-01-28','Hatsukazu','Kabayashi','M','1994-05-31'),(416555,'1964-12-15','Munehiro','Rissland','M','1985-02-19'),(416556,'1957-02-12','Girolamo','Zumaque','F','1991-10-16'),(416557,'1955-11-07','Uli','Erbe','M','1995-12-31'),(416558,'1964-03-11','Satyanarayana','Lenart','F','1988-07-25'),(416559,'1955-04-14','Patricia','Zucker','M','1987-12-13'),(416560,'1964-01-09','Takahito','Hennings','F','1990-07-13'),(416561,'1959-12-10','Richard','Takkinen','M','1997-08-24'),(416562,'1956-06-13','Torsten','Majewski','M','1986-11-21'),(416563,'1957-01-26','Xuedong','Rabejac','F','1991-03-26'),(416564,'1954-10-23','Hirochika','Deverell','F','1993-08-13'),(416565,'1953-04-27','Aran','Baalen','F','1995-05-26'),(416566,'1952-10-23','Hugo','Bergere','F','1987-05-11'),(416567,'1957-12-25','Sachio','Suri','M','1985-12-25'),(416568,'1952-08-08','Dannz','Usery','M','1988-08-29'),(416569,'1962-07-15','Taisook','Henseler','F','1988-01-08'),(416570,'1963-01-16','Janche','Lampe','F','1991-03-11'),(416571,'1955-09-24','Ennio','Schiper','M','1989-09-07'),(416572,'1954-03-19','Yechezkel','Gargeya','M','1992-10-11'),(416573,'1953-02-02','Berhard','Leaver','M','1988-01-08'),(416574,'1953-08-29','Sanjoy','Bolsens','M','1999-05-14'),(416575,'1953-01-24','Shai','Olano','F','1986-11-15'),(416576,'1958-03-07','Inderjeet','Rothenberg','M','1987-02-12'),(416577,'1964-05-22','Shalesh','Deville','M','1987-11-26'),(416578,'1960-06-20','Nirmal','Junet','F','1989-06-20'),(416579,'1952-07-09','Theron','Haddadi','F','1988-09-15'),(416580,'1961-10-25','Leon','Zastre','M','1992-01-30'),(416581,'1953-06-10','Elgin','Harbusch','F','1990-11-01'),(416582,'1962-04-21','Yishay','Onuegbe','F','1995-04-04'),(416583,'1954-01-07','Shridhar','Kaiserswerth','M','1993-08-09'),(416584,'1953-03-19','JoAnna','Kleiser','M','1985-10-29'),(416585,'1963-11-23','Tsvetan','Moffat','M','1988-06-20'),(416586,'1964-06-06','Bedrich','Nittel','F','1986-09-17'),(416587,'1962-01-20','Eric','McAffer','M','1990-04-11'),(416588,'1952-09-27','Yannis','Cannata','M','1987-06-17'),(416589,'1952-05-29','Jianhua','Bakhtari','F','1988-05-11'),(416590,'1956-08-03','Ger','Junet','M','1985-07-12'),(416591,'1961-09-19','Roded','Kragelund','F','1989-12-05'),(416592,'1957-07-20','Steve','Morris','M','1997-02-11'),(416593,'1953-08-08','JoAnna','Akaboshi','M','1989-07-16'),(416594,'1964-05-08','Vesna','Trystram','F','1986-02-28'),(416595,'1958-11-10','Zhiguo','Conte','M','1991-12-20'),(416596,'1953-03-08','Manohar','Bodoff','F','1990-11-02'),(416597,'1956-07-28','Zhiguo','Randt','M','1992-04-28'),(416598,'1963-01-21','Ramya','Fabrizio','M','1992-08-24'),(416599,'1952-09-06','Gadiel','Swiss','M','1990-02-21'),(416600,'1964-03-05','Evgueni','Luck','M','1989-03-08'),(416601,'1957-10-05','Dmitry','Poulakidas','M','1990-04-18'),(416602,'1960-03-12','Yoshinari','Pavlopoulou','M','1992-09-07'),(416603,'1964-07-06','Kensyu','Vecchio','F','1986-05-03'),(416604,'1954-02-27','Gonzalo','Kambil','M','1987-11-08'),(416605,'1960-02-13','Subhash','Maliniak','F','1990-07-31'),(416606,'1955-07-16','Salvador','Sadowsky','M','1986-05-08'),(416607,'1956-12-10','Jaana','Kitai','F','1992-01-10'),(416608,'1956-09-28','Eishiro','Barreiro','F','1986-07-01'),(416609,'1963-08-17','Sumali','Lueh','F','1987-03-31'),(416610,'1955-12-12','Almudena','Liedekerke','F','1986-11-14'),(416611,'1956-06-21','Jaihie','Porotnikoff','M','1987-11-18'),(416612,'1963-10-27','Parke','Baca','F','1985-03-29'),(416613,'1963-01-07','Arunachalam','Perly','M','1994-06-15'),(416614,'1959-03-02','Gennady','Brizzi','F','1986-10-06'),(416615,'1963-07-21','Gina','Conde','M','1991-04-18'),(416616,'1963-11-04','Chandrasekaran','Morrey','F','1985-07-21'),(416617,'1959-12-27','Tremaine','Brender','M','1991-04-15'),(416618,'1959-06-05','Poornachandra','Hainaut','M','1987-08-03'),(416619,'1962-05-22','Goa','Farrel','M','1988-06-04'),(416620,'1962-11-21','Gennady','Streit','F','1986-12-19'),(416621,'1957-05-09','Junsik','Etalle','F','1999-07-27'),(416622,'1956-01-07','Ugo','Speel','F','1985-11-17'),(416623,'1954-02-21','Heeju','Keustermans','M','1987-12-20'),(416624,'1955-01-19','Mohd','DasSarma','F','1991-07-31'),(416625,'1961-08-22','Masali','Rahimi','F','1987-04-26'),(416626,'1963-06-15','Bartek','Jiang','F','1987-08-06'),(416627,'1952-10-31','Nikolaus','Hegner','M','1989-08-09'),(416628,'1960-01-02','Herbert','Liesche','M','1987-01-25'),(416629,'1957-02-06','Fatemeh','Theuretzbacher','F','1989-04-07'),(416630,'1959-02-02','Eben','Schonegge','M','1992-01-04'),(416631,'1952-03-15','Leif','Showalter','F','1992-04-04'),(416632,'1959-04-10','Claudi','Burnard','M','1986-04-11'),(416633,'1953-08-16','Khun','Coombs','F','1990-01-04'),(416634,'1964-07-16','Saddek','Yurov','M','1988-03-24'),(416635,'1954-10-15','Mamdouh','Roison','F','1993-09-10'),(416636,'1956-12-02','Roded','Lorho','M','1993-03-24'),(416637,'1954-12-12','Miquel','Ferriere','M','1989-11-13'),(416638,'1961-04-30','Vishu','Zlotek','F','1989-07-04'),(416639,'1952-11-06','Shahar','Choobineh','M','1996-03-29'),(416640,'1956-12-14','Aloke','DeMori','M','1992-01-20'),(416641,'1952-07-19','Marek','Huhdanpaa','M','1996-10-18'),(416642,'1961-08-07','Lene','Waleschkowski','M','1986-08-08'),(416643,'1953-04-08','Martial','Brandsma','F','1989-10-05'),(416644,'1961-12-24','Moss','Gente','F','1988-05-16'),(416645,'1952-12-01','Ziva','Rodite','M','1991-03-19'),(416646,'1963-12-04','Gina','Siochi','M','1987-04-07'),(416647,'1952-04-14','Yuchang','Birch','M','1985-07-05'),(416648,'1959-02-08','Jiafu','Encarnacion','M','1998-09-11'),(416649,'1956-04-26','Remzi','Petersohn','F','1996-07-19'),(416650,'1958-05-09','Paris','Dengi','F','1987-09-02'),(416651,'1957-12-13','Moto','Radwan','F','1986-07-06'),(416652,'1959-03-24','Bogdan','Mahmud','F','1986-05-01'),(416653,'1956-12-01','Chuanyi','Ushiama','F','1994-03-31'),(416654,'1953-02-12','Kshitij','Tetzlaff','F','1995-10-12'),(416655,'1961-04-18','Takushi','Gimarc','F','1995-08-01'),(416656,'1961-04-10','Roded','Streit','M','1992-05-26'),(416657,'1960-01-14','Renny','Butterworth','M','1990-08-27'),(416658,'1957-06-16','Bernd','Birsak','F','1985-07-15'),(416659,'1964-09-09','Jordanka','Hempstead','F','1989-02-07'),(416660,'1965-01-28','Nathalie','Luke','M','1987-02-11'),(416661,'1958-06-13','Branimir','Fujisaki','M','1992-01-28'),(416662,'1958-02-27','Odysseas','Veldwijk','F','1993-06-10'),(416663,'1955-05-25','Chiranjit','Beeson','M','1988-09-27'),(416664,'1957-11-15','Lijia','Masada','M','1987-08-10'),(416665,'1958-12-14','Chaoyi','Anily','M','1987-12-31'),(416666,'1963-07-01','Wuxu','Ginneken','M','1991-11-20'),(416667,'1961-04-07','Mikhail','Billawala','M','1988-08-04'),(416668,'1956-06-24','Barton','Portugali','M','1988-01-21'),(416669,'1956-02-06','Tomoyuki','Bultermann','F','1991-05-15'),(416670,'1962-03-23','Christ','Kaminger','F','1985-12-24'),(416671,'1964-07-06','Utz','DuCasse','F','1990-08-10'),(416672,'1958-07-07','Lubomir','Basart','M','1989-06-01'),(416673,'1953-09-03','Emdad','Lambe','M','1990-05-31'),(416674,'1963-05-13','Macha','Valiente','F','1992-03-13'),(416675,'1960-10-14','Cathie','Lorys','M','1987-09-07'),(416676,'1964-11-22','Berhard','Uludag','M','1985-10-13'),(416677,'1955-08-05','Brewster','Pell','M','1992-07-18'),(416678,'1961-06-03','Suvo','Peck','M','1991-05-02'),(416679,'1962-04-25','Dung','Strandh','M','1998-12-29'),(416680,'1964-04-01','Ronghao','Sadowski','F','1994-10-11'),(416681,'1963-01-27','Suzette','Rikino','F','1985-04-22'),(416682,'1959-09-15','Zejun','Juneja','M','1991-07-24'),(416683,'1958-07-10','Eric','Kieras','M','1985-06-29'),(416684,'1957-07-31','Akhilish','Schmiedel','M','1985-02-07'),(416685,'1955-06-12','Torsten','Apsitis','F','1991-08-20'),(416686,'1963-03-12','Yuichiro','Porotnikoff','F','1991-05-15'),(416687,'1959-07-21','Bader','Kamble','M','1989-06-26'),(416688,'1955-11-15','Atilio','Gornas','M','1986-10-12'),(416689,'1962-07-17','Shaunak','Marakhovsky','M','1995-02-17'),(416690,'1954-06-07','Ulf','Mahmud','F','1988-07-10'),(416691,'1958-03-06','Kellie','Terlouw','F','1988-12-16'),(416692,'1963-01-08','Jaber','Marsiglia','F','1985-09-18'),(416693,'1954-08-03','Tooru','Pashtan','F','1991-02-18'),(416694,'1952-09-13','Ebru','Remmele','M','1986-08-20'),(416695,'1955-01-23','Radhika','Rousseau','F','1995-06-26'),(416696,'1962-09-13','Heping','Kalloufi','M','1985-11-04'),(416697,'1954-07-30','Mandell','Setlzner','M','1999-09-07'),(416698,'1964-06-22','Amstein','Badr','F','1989-10-15'),(416699,'1956-10-29','Houman','Mamelak','M','1993-09-01'),(416700,'1964-06-15','Zhanqiu','Piveteau','M','1990-01-01'),(416701,'1956-06-10','Jayson','Lamparter','M','1994-11-27'),(416702,'1963-02-01','Sastry','Salinas','M','1992-12-18'),(416703,'1960-04-07','Fumitaka','Akiyama','M','1985-02-05'),(416704,'1958-06-08','Youpyo','Zlotek','M','1987-09-04'),(416705,'1952-11-06','Becky','Rikino','F','1988-07-18'),(416706,'1960-03-28','Gudjon','Conia','M','1985-07-01'),(416707,'1963-01-07','Akhilish','Passafiume','M','1988-07-08'),(416708,'1959-10-30','Eben','Demizu','M','1991-01-03'),(416709,'1960-04-28','Subhash','Schrooten','M','1988-03-12'),(416710,'1959-08-04','Rosli','Syrzycki','M','1986-02-03'),(416711,'1952-04-20','Sachin','Yoshizawa','M','1990-09-30'),(416712,'1958-02-01','Alper','Cochrane','M','1987-06-03'),(416713,'1963-03-06','Make','Marakhovsky','F','1995-02-24'),(416714,'1958-07-26','Candida','Pollacia','M','1988-12-31'),(416715,'1956-10-09','Wilmer','Schiper','M','1991-04-26'),(416716,'1952-09-08','Shigehiro','Crooks','M','1993-01-04'),(416717,'1960-03-09','Vatsa','Cmelik','M','1994-12-17'),(416718,'1953-01-04','Padma','Genther','M','1989-08-01'),(416719,'1952-03-07','Lijie','Coorg','F','1992-01-15'),(416720,'1965-01-14','Tokuyasu','Xiaoshan','F','1991-05-13'),(416721,'1957-02-12','Xuedong','Mundy','F','1985-09-14'),(416722,'1959-01-13','Luisa','Segond','M','1992-12-01'),(416723,'1963-07-19','Bezalel','Vidya','M','1994-08-01'),(416724,'1953-10-16','Juyoung','Borstler','F','1986-07-03'),(416725,'1961-01-18','Breannda','Vilarrasa','F','1997-12-23'),(416726,'1954-12-19','Kousuke','Dichev','F','1986-09-15'),(416727,'1959-07-19','Mabhin','Khamsi','M','1989-03-17'),(416728,'1953-09-06','Yuping','Matzov','M','1996-07-27'),(416729,'1954-02-12','Mack','Waterhouse','M','1990-11-16'),(416730,'1961-11-26','Nadjib','Langford','F','1988-07-23'),(416731,'1962-04-10','Valeri','Sury','F','1989-01-03'),(416732,'1959-06-12','Dinah','Sluis','M','1993-08-11'),(416733,'1961-08-13','Aiman','Samarati','M','1987-12-01'),(416734,'1962-11-15','Larisa','Perna','F','1993-02-08'),(416735,'1959-12-12','Bangqing','Jiang','M','1995-11-25'),(416736,'1959-04-24','Shuzo','Demian','F','1992-05-18'),(416737,'1954-05-04','Douadi','Renear','M','1985-09-02'),(416738,'1958-02-23','Yurij','Pellegrinelli','F','1986-02-03'),(416739,'1962-02-13','Ung','Jansen','M','1985-11-08'),(416740,'1953-11-18','Shimshon','Salvesen','M','1985-12-11'),(416741,'1958-12-22','Tonia','Hasenauer','F','1985-10-16'),(416742,'1957-09-15','Hidekazu','Pietrzykowski','F','1992-12-06'),(416743,'1963-09-20','Hauke','Redmiles','F','1992-03-22'),(416744,'1960-02-06','Alair','Papsdorf','F','1988-05-08'),(416745,'1961-09-09','Jixiang','Gerteisen','M','1993-10-15'),(416746,'1954-04-15','Christfried','Papadias','F','1987-04-16'),(416747,'1961-08-15','Wonhee','Syang','F','1996-03-01'),(416748,'1960-03-07','Yakkov','Zeilberger','F','1986-03-09'),(416749,'1956-05-08','Zhenbing','Pena','M','1994-04-09'),(416750,'1952-11-20','Percy','Morris','F','1990-02-22'),(416751,'1960-11-11','Joydip','Hardjono','M','1991-02-23'),(416752,'1954-05-23','Dannz','Babu','M','1989-05-02'),(416753,'1962-09-02','Leaf','Lenart','F','1987-08-14'),(416754,'1954-12-18','Ulf','Collette','M','1994-03-22'),(416755,'1962-03-09','Torsten','Chepyzhov','M','1988-06-01'),(416756,'1959-06-30','Kristof','Emmerich','F','1990-10-01'),(416757,'1958-04-11','Zeydy','Horswill','M','1990-03-10'),(416758,'1953-11-16','Subhankar','Qiwen','F','1987-11-10'),(416759,'1952-07-15','Uli','Ducloy','F','1989-05-10'),(416760,'1963-09-01','Macha','Krychniak','M','1992-11-09'),(416761,'1963-12-28','Elrique','Rosenbaum','F','1994-10-17'),(416762,'1959-07-10','Zdislav','Thorensen','F','1989-04-27'),(416763,'1964-04-10','Uwe','Dredge','F','1989-02-05'),(416764,'1956-08-30','Mitchel','Meszaros','M','1985-12-28'),(416765,'1953-09-20','Berthier','Homond','F','1995-08-04'),(416766,'1964-04-29','Masato','Peternell','M','1985-09-27'),(416767,'1963-01-04','Temple','Mungall','M','1988-11-21'),(416768,'1954-10-27','Yuchang','Chelton','M','1986-05-15'),(416769,'1961-02-28','Dzung','Lorch','M','1987-07-15'),(416770,'1954-01-06','Sudhanshu','Talmor','M','1993-11-17'),(416771,'1955-09-14','Urs','Butterworth','F','1987-09-02'),(416772,'1953-06-04','Chuanyi','Borovoy','F','1990-04-05'),(416773,'1955-12-25','Geoff','Wuwongse','F','1989-05-01'),(416774,'1956-11-19','Vishu','Bugrara','M','1991-01-06'),(416775,'1952-03-29','Hiroyasu','Siegrist','F','1987-12-25'),(416776,'1964-09-22','Sanjit','Emiris','M','1995-02-22'),(416777,'1960-06-16','Gererd','Muchinsky','M','1986-03-02'),(416778,'1961-05-17','Khalid','Marrevee','F','1991-04-16'),(416779,'1956-10-24','Brewster','Vasanthakumar','M','1996-12-26'),(416780,'1957-10-21','Eckart','Facello','F','1988-11-13'),(416781,'1963-05-29','Susanta','Broder','M','1989-09-25'),(416782,'1963-12-26','Xiaoshan','Fraisse','M','1991-07-09'),(416783,'1955-06-07','Kagan','Makrucki','M','1991-04-05'),(416784,'1959-02-13','Uriel','Cooke','M','1991-11-14'),(416785,'1958-12-24','Richara','Demir','M','1985-07-31'),(416786,'1955-09-14','Fusako','Rodham','F','1995-09-06'),(416787,'1956-07-19','Yakkov','Kowalchuk','M','1995-06-27'),(416788,'1953-06-03','Apostol','Hoogerwoord','M','1986-08-23'),(416789,'1955-04-04','Leen','Bottner','F','1986-02-18'),(416790,'1953-03-03','Mary','Mitchem','M','1996-03-01'),(416791,'1960-02-22','Odysseas','Molenaar','F','1990-07-21'),(416792,'1962-05-07','Kitty','Bade','M','1986-05-22'),(416793,'1959-09-09','Dekang','Skafidas','F','1986-07-14'),(416794,'1956-11-25','Susuma','Lodder','M','1986-10-15'),(416795,'1953-08-17','Aksel','Wossner','F','1986-05-15'),(416796,'1963-10-10','Remko','Rosis','M','1992-05-28'),(416797,'1962-03-30','Kwok','Strooper','M','1988-03-16'),(416798,'1960-11-28','Oldrich','Boreale','M','1988-06-04'),(416799,'1957-12-03','Chinya','Luks','M','1992-12-19'),(416800,'1957-07-06','Tokuyasu','Yoshizawa','F','1998-11-22'),(416801,'1958-09-02','Horward','Nastansky','M','1996-10-13'),(416802,'1962-02-10','Srinidhi','Rijsenbrij','F','1985-10-23'),(416803,'1956-05-09','Sasan','Ramaiah','M','1988-01-30'),(416804,'1959-10-02','Toshimo','Cusworth','M','1992-01-13'),(416805,'1955-08-04','Sadok','Scharstein','M','1993-09-02'),(416806,'1960-10-30','Abdulla','Moehrke','F','1985-12-07'),(416807,'1960-06-28','Parviz','Thebaut','M','1994-10-08'),(416808,'1956-12-22','Hailing','Schlegelmilch','M','1987-08-01'),(416809,'1962-01-01','Ashish','Bondorf','M','1986-09-09'),(416810,'1958-08-27','Masami','Erie','F','1985-10-19'),(416811,'1953-10-18','Bojan','Pramanik','M','1988-03-07'),(416812,'1959-12-03','Mani','Hagimont','F','1994-05-04'),(416813,'1964-08-25','Frazer','Sankaranarayanan','M','1988-05-19'),(416814,'1959-11-11','Taegyun','Gaughan','M','1995-08-26'),(416815,'1955-11-21','Mohd','Knightly','M','1992-01-18'),(416816,'1957-05-15','Abdelaziz','Azulay','F','1988-05-09'),(416817,'1962-12-07','Bojan','Bala','F','1996-02-21'),(416818,'1954-06-18','Hisao','Ruemmler','F','1990-08-19'),(416819,'1952-04-25','Ulf','Slutz','F','1987-06-18'),(416820,'1961-05-08','Fumitake','Flowers','F','1995-08-19'),(416821,'1952-05-15','Munenori','Pardalos','M','1987-05-12'),(416822,'1960-10-08','Tomofumi','Malabarba','M','1993-04-19'),(416823,'1952-03-18','Indrajit','Guerreiro','F','1987-08-04'),(416824,'1964-06-30','Irene','Murtafg','F','1989-06-04'),(416825,'1956-04-20','Khosrow','Chvatal','M','1989-02-14'),(416826,'1952-03-22','Mack','Gniady','M','1991-07-25'),(416827,'1953-09-14','Nevio','Binkley','F','1988-07-06'),(416828,'1953-01-02','Seshu','Karner','M','1999-01-18'),(416829,'1956-03-23','Xumin','Pulkowski','M','1986-10-26'),(416830,'1952-12-29','Pranas','Junet','F','1987-01-17'),(416831,'1960-10-16','Jaideep','Coullard','M','1991-04-24'),(416832,'1964-10-16','Weiwu','Wolniewicz','M','1994-04-16'),(416833,'1953-05-26','Hugh','Nollmann','M','1996-01-25'),(416834,'1952-08-25','Angel','Riefers','M','1985-12-24'),(416835,'1962-06-13','Qiwen','Veldwijk','M','1987-10-08'),(416836,'1955-01-02','Gino','Erev','M','1986-01-12'),(416837,'1952-05-08','Sachio','Borovoy','M','1997-03-27'),(416838,'1953-10-30','Dinkar','Delgrange','M','1994-03-30'),(416839,'1955-12-10','Stella','Serov','M','1994-01-02'),(416840,'1957-03-27','Gita','Merey','M','1988-06-25'),(416841,'1963-09-04','Berto','Heuser','M','1993-09-10'),(416842,'1958-09-03','Adam','Erez','M','1990-01-20'),(416843,'1956-10-23','Abdelkader','Vural','F','1990-06-20'),(416844,'1952-03-22','Zejun','Munch','M','1991-10-25'),(416845,'1956-12-25','Sastry','Vendrig','M','1991-09-17'),(416846,'1956-04-23','Sudhanshu','Heiserman','M','1986-04-15'),(416847,'1955-08-31','Jinpo','Dengi','M','1986-05-14'),(416848,'1954-11-19','Oddvar','Suermann','M','1991-02-25'),(416849,'1964-12-22','Siamak','McConalogue','F','1986-09-26'),(416850,'1955-06-03','Maik','Perez','F','1993-08-10'),(416851,'1956-10-20','Abdelkader','Mawatari','M','1991-01-13'),(416852,'1958-02-01','Zongyan','Suermann','M','1996-07-25'),(416853,'1959-07-10','Lalit','Negoita','M','1986-07-29'),(416854,'1955-05-26','Basim','Lally','M','1990-01-03'),(416855,'1954-11-26','Ingmar','Etalle','M','1989-01-17'),(416856,'1959-05-23','Hatim','Morris','M','1995-03-28'),(416857,'1952-04-16','Tetsurou','Sethi','M','1995-08-09'),(416858,'1961-04-24','Yannik','Wallrath','M','1993-02-08'),(416859,'1961-03-12','Leszek','Matzov','M','1992-10-02'),(416860,'1953-07-09','Selwyn','Poulakidas','F','1997-04-08'),(416861,'1960-09-17','Hatem','Orsini','F','1986-01-19'),(416862,'1954-04-21','Roselyn','Peek','M','1994-02-06'),(416863,'1953-03-28','Ibibia','Eiron','F','1996-09-10'),(416864,'1954-03-17','Chiradeep','Shiratori','F','1986-09-18'),(416865,'1963-02-21','Neven','Mitchem','M','1994-06-01'),(416866,'1962-08-19','Francoise','Birrer','M','1990-07-12'),(416867,'1958-02-27','Roded','Passino','M','1988-03-02'),(416868,'1956-05-09','Shaowen','Cools','M','1993-02-22'),(416869,'1963-11-11','Yongdong','Liesche','F','1985-11-25'),(416870,'1960-01-06','Masaru','Seghrouchni','M','1992-08-03'),(416871,'1958-02-17','Ugo','Cappelletti','F','1987-12-24'),(416872,'1952-05-10','Noritoshi','Furudate','M','1991-07-10'),(416873,'1955-01-19','Serif','Gyorkos','M','1994-03-18'),(416874,'1963-05-10','Duangkaew','Reeker','M','1989-07-03'),(416875,'1957-03-27','Rajmohan','Emmart','M','1993-07-06'),(416876,'1959-09-26','Manohar','Talmon','F','1987-10-28'),(416877,'1965-01-02','Gio','Orsini','M','1988-12-07'),(416878,'1954-05-25','Leen','Keustermans','M','1989-04-28'),(416879,'1952-02-11','Bluma','Schrooten','F','1985-12-10'),(416880,'1955-11-24','Shuichi','Felder','F','1988-06-01'),(416881,'1959-10-29','Yuuichi','Spieker','M','1989-03-29'),(416882,'1956-03-02','Moss','Brendel','F','1985-03-04'),(416883,'1954-08-18','Hyuncheol','Dalphin','F','1990-02-02'),(416884,'1962-04-10','Stafford','Sanella','M','1998-12-18'),(416885,'1952-06-29','Aamer','Zaccaria','M','1991-03-05'),(416886,'1960-06-17','Peer','Prampolini','F','1992-08-26'),(416887,'1958-07-03','Tonia','Merlo','M','1986-06-09'),(416888,'1960-07-12','Florina','Coney','F','1985-03-16'),(416889,'1954-07-05','Shay','Menyhert','M','1986-12-05'),(416890,'1961-12-02','Claude','Garigliano','F','1993-04-27'),(416891,'1955-01-25','Kien','Conia','M','1989-08-12'),(416892,'1965-01-03','Shooichi','Vandervoorde','M','1985-04-25'),(416893,'1955-05-31','Malu','Landherr','M','1986-06-16'),(416894,'1962-07-31','Steve','Magliocco','M','1993-12-29'),(416895,'1953-07-18','Hitofumi','Fandrianto','M','1995-03-31'),(416896,'1959-12-19','Chuanti','Anick','M','1990-06-07'),(416897,'1958-04-09','Koldo','Eppinger','M','1988-09-02'),(416898,'1962-12-05','Chrisa','Stanfel','F','1997-08-28'),(416899,'1955-10-09','Abdelghani','Heijenga','M','1987-03-27'),(416900,'1956-06-01','Hatsukazu','Giaccio','M','1985-08-03'),(416901,'1962-09-29','Tadahiko','Isaac','M','1993-03-08'),(416902,'1962-11-05','Hironobu','Chachaty','F','1986-06-29'),(416903,'1961-02-10','Piyawadee','England','M','1986-06-06'),(416904,'1959-12-23','Hauke','Koblick','M','1990-02-23'),(416905,'1957-07-30','Vidar','Serra','M','1986-01-29'),(416906,'1961-11-28','Joydip','Atrawala','F','1994-12-25'),(416907,'1957-03-11','Reinhold','Kusalik','M','1992-04-21'),(416908,'1962-01-11','Rayond','Jiang','M','1988-03-28'),(416909,'1954-04-09','Premsyl','Grospietsch','M','1992-10-10'),(416910,'1964-10-15','Yoshinari','Mapelli','M','1998-01-09'),(416911,'1954-04-14','True','Gecseg','F','1989-03-10'),(416912,'1963-04-08','Shunichi','Woycyznski','M','1996-06-18'),(416913,'1954-06-04','Sungwon','Huhdanpaa','F','1997-05-12'),(416914,'1959-06-13','Zhaofang','Burnard','M','1986-08-10'),(416915,'1964-08-15','Navid','Masada','M','1986-07-04'),(416916,'1952-05-30','Freyja','Swift','M','1997-01-14'),(416917,'1962-07-29','Hisao','Coombs','M','1990-03-08'),(416918,'1952-02-29','Seshu','Bach','M','1996-04-23'),(416919,'1958-06-28','Radhakrishnan','Cannane','M','1987-12-15'),(416920,'1954-07-31','Ekawit','Kossowski','F','1986-03-03'),(416921,'1954-06-23','Chuanyi','Gubsky','F','1992-12-21'),(416922,'1958-04-02','Saddek','Deville','M','1993-01-17'),(416923,'1960-10-25','Unal','Cappello','M','1988-07-19'),(416924,'1952-07-20','Vishwani','Ambroszkiewicz','F','1988-03-30'),(416925,'1958-08-20','Yongdong','VanScheik','M','1991-01-24'),(416926,'1959-07-17','Khalil','Henders','M','1986-11-07'),(416927,'1961-01-09','LiMin','Frolund','F','1985-09-03'),(416928,'1957-09-02','Alagu','Khalid','M','1990-09-23'),(416929,'1962-05-09','Seshu','Gischer','M','1996-03-31'),(416930,'1962-08-20','Elrique','Speek','M','1985-04-28'),(416931,'1963-03-17','Pranav','Cummings','M','1987-12-31'),(416932,'1957-12-02','Katsuo','Erie','F','1997-02-17'),(416933,'1954-11-30','Toshiko','Olano','M','1989-12-03'),(416934,'1957-11-13','Danil','Boudaillier','M','1995-08-06'),(416935,'1963-02-16','Freyja','Verhoeff','M','1998-08-29'),(416936,'1953-02-01','Lenore','Perly','M','1985-04-10'),(416937,'1963-06-23','Harngdar','Hebden','F','1985-11-15'),(416938,'1957-12-26','Reinhold','Validov','M','1994-02-21'),(416939,'1957-05-26','Berthier','Zultner','M','1994-04-22'),(416940,'1954-09-23','Weiyi','Hoppenstand','F','1993-05-03'),(416941,'1955-11-19','Kellie','Luan','F','1994-06-19'),(416942,'1957-04-19','Valdiodio','Bolsens','M','1988-11-02'),(416943,'1954-11-30','Marsja','Bresenham','F','1992-06-28'),(416944,'1955-11-13','Shih','Hoogerwoord','M','1989-06-17'),(416945,'1953-02-27','Rayond','Pashtan','F','1990-12-15'),(416946,'1962-02-09','Abdelghani','Landherr','M','1996-11-14'),(416947,'1956-12-27','Tooru','Chiodo','M','1988-03-28'),(416948,'1955-03-09','Reinhard','Peac','M','1985-02-09'),(416949,'1961-05-30','Guttorm','Salvesen','M','1986-10-06'),(416950,'1952-11-24','Suvo','Krohn','M','1986-08-03'),(416951,'1960-11-11','Chinhyun','Badache','M','1987-01-10'),(416952,'1957-08-01','Feixiong','Quadeer','M','1991-06-28'),(416953,'1959-11-23','Kendra','Hanabata','M','1988-04-15'),(416954,'1957-09-29','Serenella','Scallan','M','1985-09-29'),(416955,'1961-11-28','Shih','Swab','F','1988-03-09'),(416956,'1961-09-27','Shaowei','Hedayat','M','1985-08-04'),(416957,'1958-06-19','Magy','Pollock','M','1995-12-15'),(416958,'1953-01-22','Arfst','Benner','M','1989-03-26'),(416959,'1955-08-29','Ymte','Speer','F','1985-11-20'),(416960,'1960-05-17','Taizo','Furedi','F','1988-01-07'),(416961,'1960-12-16','Udi','Pillow','M','1992-11-18'),(416962,'1960-08-29','Tiina','Cronau','F','1997-08-24'),(416963,'1954-10-23','Shietung','Ramsey','F','1987-02-15'),(416964,'1959-08-17','Halsur','Papadias','F','1985-08-29'),(416965,'1957-01-15','Huiqun','Meriste','M','1986-03-11'),(416966,'1956-09-20','Kristof','Murtafg','F','1989-01-21'),(416967,'1960-07-28','Mana','Penttonen','M','1987-04-28'),(416968,'1956-11-20','Hatem','Spell','M','1986-08-18'),(416969,'1955-11-16','Kish','Chaudhuri','M','1996-05-14'),(416970,'1961-01-25','Marla','Crabtree','M','1989-11-30'),(416971,'1961-04-08','Martien','Rijckaert','M','1988-02-24'),(416972,'1962-03-22','Sadok','Kilgore','F','1989-01-13'),(416973,'1960-04-11','Nikolaos','Hofmeyr','M','1989-02-15'),(416974,'1956-09-17','Elgin','Pellegrinelli','M','1986-08-06'),(416975,'1957-09-12','Dante','Klerer','M','1986-10-21'),(416976,'1960-03-25','Maha','Luders','M','1994-12-06'),(416977,'1959-04-26','Hidefumi','Rebaine','F','1989-03-31'),(416978,'1960-04-28','Arch','Shanbhogue','M','1994-06-23'),(416979,'1955-09-26','Baruch','Maliniak','M','1987-02-15'),(416980,'1954-12-25','Qunsheng','Meszaros','F','1987-08-20'),(416981,'1957-02-20','Stepehn','Greibach','F','1992-06-04'),(416982,'1958-11-08','Henk','Prochazka','M','1988-10-12'),(416983,'1964-09-17','Licheng','Bruckman','M','1986-11-25'),(416984,'1957-05-26','Maia','Heuter','M','1996-12-07'),(416985,'1964-06-05','Herbert','Negoita','F','1988-03-02'),(416986,'1964-02-08','Moto','Nitto','F','1985-12-14'),(416987,'1957-07-14','Sigeru','Bottner','M','1998-06-03'),(416988,'1964-01-04','Minghong','Alpay','M','1989-06-28'),(416989,'1964-03-14','Horward','Wrigley','M','1996-12-20'),(416990,'1957-08-07','Jiong','Nyanchama','F','1985-11-13'),(416991,'1952-12-22','Weiwu','Lund','M','1986-02-14'),(416992,'1961-10-26','Monique','Hoogerwoord','F','1988-07-30'),(416993,'1956-10-05','Miquel','Parascandalo','F','1993-05-23'),(416994,'1952-07-24','Xiadong','Rubsam','F','1993-05-17'),(416995,'1962-05-27','Kinh','Ibel','M','1994-01-17'),(416996,'1958-07-04','Bernt','Attimonelli','F','1986-06-30'),(416997,'1964-04-24','Gererd','Coney','F','1987-12-30'),(416998,'1955-05-14','Danco','Cannata','M','1992-05-22'),(416999,'1958-03-06','Sigeru','Vasanthakumar','M','1989-05-08'),(417000,'1953-11-02','Baruch','Shokrollahi','M','1988-05-21'),(417001,'1958-03-26','Jaewon','Emiris','M','1991-02-11'),(417002,'1955-02-24','Parviz','Perko','F','1988-04-04'),(417003,'1956-04-04','Goh','Koshiba','F','1988-05-17'),(417004,'1962-08-28','Shakhar','Decleir','F','1989-04-11'),(417005,'1957-04-10','Marek','Mandelberg','M','1989-11-08'),(417006,'1959-11-04','Mamdouh','Bage','F','1998-04-25'),(417007,'1955-10-14','Mong','Swan','F','1993-06-27'),(417008,'1956-06-06','Takahiro','Bridgland','M','1988-12-01'),(417009,'1953-10-14','Pintsang','Peng','M','1994-04-04'),(417010,'1958-01-24','Munehiro','Famili','M','1986-07-22'),(417011,'1962-04-22','Mototsugu','Genin','M','1986-01-20'),(417012,'1962-09-16','Dines','Kropf','M','1990-02-27'),(417013,'1963-09-30','Pranav','Boreale','M','1991-07-22'),(417014,'1961-11-22','Odysseas','Stemann','F','1986-08-15'),(417015,'1961-01-08','Gritta','Thambidurai','M','1990-12-26'),(417016,'1963-06-05','Sarita','Eiter','F','1987-04-26'),(417017,'1959-09-23','Thanasis','Shackell','F','1988-03-25'),(417018,'1960-07-31','Kirk','Zultner','M','1988-10-07'),(417019,'1958-07-29','Moss','Cherinka','M','1987-01-04'),(417020,'1952-04-10','Reinhard','Herber','M','1995-04-02'),(417021,'1957-01-06','Zhenhua','Mitchem','M','1991-11-28'),(417022,'1964-11-23','Teiji','Poupard','M','1988-08-19'),(417023,'1958-03-10','Georgi','Hellwagner','M','1991-02-28'),(417024,'1960-12-12','Mahendra','Gelosh','M','1993-05-06'),(417025,'1962-11-14','Vasilii','Nations','F','1987-02-12'),(417026,'1953-08-28','Harngdar','Wrigley','M','1993-04-17'),(417027,'1961-07-17','Aram','Tramer','F','1993-05-23'),(417028,'1955-02-26','Rimon','Hardjono','M','1996-05-13'),(417029,'1960-05-30','Masanao','Ranka','M','1985-08-25'),(417030,'1957-08-07','Ebbe','Blokdijk','F','1998-07-20'),(417031,'1956-06-17','Ger','Jansch','F','1997-12-26'),(417032,'1960-12-29','Mohd','Kusakabe','M','1985-11-01'),(417033,'1956-12-15','Yongmin','Sooriamurthi','F','1991-12-20'),(417034,'1961-08-15','Roded','Whitcomb','F','1997-06-06'),(417035,'1963-06-23','Gretta','Benantar','M','1985-06-20'),(417036,'1959-03-04','Tran','Swan','M','1989-02-27'),(417037,'1953-05-22','Kristian','Ranta','F','1985-08-05'),(417038,'1959-11-02','Haldon','Markovitch','F','1993-03-01'),(417039,'1952-07-14','Chrisa','Feldmann','F','1988-07-27'),(417040,'1956-03-26','Baruch','Koblick','F','1986-08-02'),(417041,'1955-01-12','Shen','Zallocco','F','1991-09-06'),(417042,'1952-10-26','Basem','Eickenmeyer','M','1986-04-10'),(417043,'1960-07-08','Tsutomu','Birsak','M','1991-12-27'),(417044,'1957-10-27','Tsvetan','Aloia','F','1994-09-06'),(417045,'1960-09-02','Akhilish','Yemenis','M','1987-11-11'),(417046,'1961-09-05','Masali','Nannarelli','F','1989-08-04'),(417047,'1960-10-03','Xiaopeng','Hofman','M','1987-11-15'),(417048,'1955-07-10','Subhada','Bernardeschi','F','1987-01-01'),(417049,'1963-09-10','Pintsang','Bach','F','1992-09-12'),(417050,'1961-07-01','Sudhanshu','Swan','M','1990-01-24'),(417051,'1960-10-24','Kerryn','Takkinen','M','1988-02-22'),(417052,'1961-10-10','Seshu','Schueller','M','1991-12-17'),(417053,'1960-11-28','Gererd','Miara','M','1990-04-12'),(417054,'1956-11-25','Anoosh','Luke','F','1989-06-09'),(417055,'1962-07-25','Yinghua','Cromarty','F','1989-08-29'),(417056,'1963-09-09','Yakichi','Merks','M','1985-07-28'),(417057,'1960-05-26','Fayez','Foong','M','1996-10-17'),(417058,'1960-05-05','Kristin','Mitina','F','1986-12-04'),(417059,'1956-02-04','Keung','Serna','M','1987-07-13'),(417060,'1962-06-23','Xinan','Sudkamp','M','1989-06-17'),(417061,'1956-10-06','Tomofumi','Ligten','F','1993-08-11'),(417062,'1962-10-19','Hidekazu','Strandh','F','1988-06-30'),(417063,'1955-05-30','Menkae','Perna','F','1988-12-24'),(417064,'1954-08-01','Gill','Narlikar','F','1986-12-13'),(417065,'1957-04-27','Gudjon','Vuskovic','M','1987-12-24'),(417066,'1962-06-09','Nimmagadda','Fontet','M','1990-07-26'),(417067,'1960-07-05','Serge','McAffer','M','1988-11-09'),(417068,'1963-05-19','Vidya','Herbst','M','1991-07-24'),(417069,'1953-05-24','Sajjad','Janocha','M','1992-09-25'),(417070,'1960-09-30','Kendra','Rusmann','F','1990-12-24'),(417071,'1959-07-17','Toshimitsu','Kalloufi','F','1993-11-30'),(417072,'1954-06-24','Almudena','Simmen','F','1987-07-10'),(417073,'1952-04-18','Foong','Ecklund','M','1985-04-19'),(417074,'1963-07-22','Karsten','Rindone','M','1996-12-20'),(417075,'1963-09-21','Irena','Milicic','F','1988-03-19'),(417076,'1963-08-21','Morris','Bottner','F','1991-05-07'),(417077,'1959-09-13','Heping','Lorie','F','1989-06-05'),(417078,'1955-01-21','Shigenori','Sethi','M','1986-01-02'),(417079,'1961-03-07','Anestis','Jeong','F','1989-02-09'),(417080,'1953-03-28','Fumiko','Engberts','M','1990-08-29'),(417081,'1961-01-01','Trygve','Miculan','M','1986-10-08'),(417082,'1963-01-14','Shaunak','Aingworth','M','1997-09-23'),(417083,'1960-06-10','Eben','Beidas','F','1989-10-01'),(417084,'1964-03-06','Vishwani','Rusterholz','F','1986-07-24'),(417085,'1960-11-12','Karlis','Tramer','M','1992-04-30'),(417086,'1960-12-21','Yoshinari','Zhang','F','1992-05-18'),(417087,'1956-01-24','Masanao','Swen','M','1986-04-21'),(417088,'1961-12-13','Yuqun','Feinberg','F','1990-06-14'),(417089,'1963-05-04','Evgueni','Suri','F','1985-09-12'),(417090,'1953-09-13','Takahira','Schaaf','F','1988-05-27'),(417091,'1961-12-30','Rajmohan','Tsukuda','M','1985-08-02'),(417092,'1952-07-28','Xiaoqiang','Varker','M','1989-07-05'),(417093,'1957-01-11','Yagil','Turnbull','M','1987-01-14'),(417094,'1956-12-03','Goh','Fendler','F','1988-10-08'),(417095,'1961-06-12','Shuji','Prenel','F','1987-03-10'),(417096,'1953-11-03','Baziley','Mahnke','F','1993-04-15'),(417097,'1964-08-08','Sasan','Scallan','F','1985-04-27'),(417098,'1956-07-04','Phule','Oaver','F','1986-12-12'),(417099,'1963-07-27','Mitsuyuki','Levasseur','M','1993-05-09'),(417100,'1956-02-06','Uriel','McClurg','M','1986-08-22'),(417101,'1958-02-05','Zhonghua','Wallrath','M','1990-06-21'),(417102,'1956-05-05','Leszek','Jeansoulin','F','1988-06-04'),(417103,'1958-11-12','Lobel','Remmers','M','1986-12-08'),(417104,'1961-09-18','Masamitsu','Panienski','F','1995-12-22'),(417105,'1959-01-24','Lijia','Rettelbach','F','1986-01-01'),(417106,'1957-12-05','Gill','Zongker','M','1992-09-05'),(417107,'1961-03-16','Masanao','Raczkowsky','F','1987-12-17'),(417108,'1956-11-09','Collette','Cherinka','M','1989-11-09'),(417109,'1958-01-19','Debaprosad','Spieker','F','1997-07-01'),(417110,'1954-08-30','Perry','Curless','M','1990-03-04'),(417111,'1954-05-29','Tristan','Emden','M','1991-09-13'),(417112,'1958-04-06','Lokesh','Gniady','M','1994-04-29'),(417113,'1963-11-21','Augustine','Schrooten','M','1986-10-24'),(417114,'1962-04-07','Boutros','Restivo','F','1988-06-16'),(417115,'1959-10-03','Masaki','Parveen','M','1989-07-20'),(417116,'1959-12-13','Kenroku','Schaft','F','1990-10-08'),(417117,'1954-04-18','Sven','Riefers','M','1991-11-02'),(417118,'1952-04-18','Dmitri','Erbe','M','1997-06-03'),(417119,'1956-03-29','Manton','Snedden','M','1993-06-12'),(417120,'1954-11-25','Candido','Ghelli','F','1987-05-07'),(417121,'1956-08-03','Tzu','Merli','M','1993-08-24'),(417122,'1958-05-08','Wilmer','Uehara','F','1987-08-11'),(417123,'1955-04-20','Shao','Ramsak','F','1986-04-07'),(417124,'1962-12-17','Armond','Randt','F','1987-12-22'),(417125,'1963-11-06','Fen','Segond','M','1992-02-13'),(417126,'1958-10-04','Mayuko','Baak','F','1993-08-05'),(417127,'1958-08-07','Mariangiola','Kleiser','M','1990-11-05'),(417128,'1965-01-26','Valeska','Rosenbaum','M','1994-05-18'),(417129,'1955-06-28','Kousuke','Edelhoff','M','1987-12-27'),(417130,'1954-05-17','Turgut','Kushner','M','1988-09-10'),(417131,'1956-10-15','Arunas','Adachi','M','1992-05-05'),(417132,'1955-05-05','Marl','Kenevan','F','1991-01-16'),(417133,'1952-06-04','Troy','Benantar','F','1994-11-25'),(417134,'1964-02-28','Rimon','Conia','F','1985-04-09'),(417135,'1959-07-24','Takahito','Andreotta','M','1990-10-18'),(417136,'1962-02-06','Gila','Anguita','F','1992-06-04'),(417137,'1952-10-05','Arch','Miake','F','1994-11-28'),(417138,'1964-10-10','Ronghao','Erdi','M','1992-12-21'),(417139,'1958-11-11','Yuchang','Lemarechal','M','1986-10-01'),(417140,'1962-05-26','Shmuel','Albarhamtoshy','M','1986-03-02'),(417141,'1959-10-09','Mandell','Belinskaya','M','1995-02-02'),(417142,'1958-10-21','Krassimir','Kuzuoka','F','1993-11-12'),(417143,'1952-03-31','Sumant','Kamber','M','1994-12-09'),(417144,'1952-02-07','Zeydy','Thorelli','F','1992-08-03'),(417145,'1959-02-23','Randy','Birrer','F','1985-08-03'),(417146,'1953-05-29','Anneke','Caine','M','1987-01-24'),(417147,'1963-02-21','Girolamo','Karlin','M','1994-11-15'),(417148,'1956-12-13','Alagu','Peternell','F','1985-08-18'),(417149,'1953-09-14','Maya','Falster','M','1993-11-22'),(417150,'1954-08-05','Xiaoshan','Akiyama','M','1994-05-11'),(417151,'1962-05-04','Georgi','Desikan','M','1990-12-30'),(417152,'1960-06-22','Chaitali','Aloisi','F','1986-08-08'),(417153,'1954-05-08','Prodip','Nitta','F','1988-07-17'),(417154,'1961-07-07','Reinhold','Vitiello','F','1998-12-31'),(417155,'1953-06-22','Tooru','Juneja','F','1994-08-29'),(417156,'1958-12-13','Berni','Pena','F','1985-03-25'),(417157,'1962-10-22','Utpal','Bressoud','F','1989-09-20'),(417158,'1952-05-31','Bodh','Gimbel','M','1991-08-20'),(417159,'1960-12-17','Mostafa','Miake','F','1989-10-29'),(417160,'1954-12-26','Chandrasekaran','Benaini','M','1989-01-03'),(417161,'1956-09-17','Macha','Pena','F','1985-04-02'),(417162,'1963-02-06','Paddy','Waymire','F','1992-05-09'),(417163,'1954-11-14','Kauko','Xiaoshan','F','1989-03-29'),(417164,'1957-07-16','Shietung','Manderick','M','1990-12-30'),(417165,'1961-09-14','Gudjon','Jonsson','F','1986-11-27'),(417166,'1958-10-27','Alselm','Bolsens','M','1986-08-01'),(417167,'1953-05-31','Chrisa','Molenkamp','M','1990-10-25'),(417168,'1952-07-16','Kristinn','Heuter','M','1993-09-29'),(417169,'1960-09-26','Pramod','Itzfeldt','M','1994-07-24'),(417170,'1955-10-23','Paloma','Delgrange','F','1985-02-18'),(417171,'1958-02-08','Mitchel','Tagansky','M','1988-07-30'),(417172,'1956-05-24','Amalendu','Dulin','M','1989-04-09'),(417173,'1961-04-28','Kellie','Passino','F','1987-08-14'),(417174,'1963-08-05','Eckart','Hempstead','F','1985-12-08'),(417175,'1962-04-03','Aria','Vingron','F','1985-10-15'),(417176,'1962-01-24','Jeanne','Manders','F','1994-12-07'),(417177,'1962-06-06','Koichi','Mateescu','M','1990-03-30'),(417178,'1953-05-28','Uriel','Brendel','F','1993-02-23'),(417179,'1963-04-23','Richard','Undy','F','1991-01-10'),(417180,'1952-04-22','Martina','Coombs','F','1991-01-27'),(417181,'1953-08-18','Babette','Kermarrec','F','1991-03-01'),(417182,'1962-01-13','Jeanne','Terlouw','M','1986-06-02'),(417183,'1964-09-10','Zhonghua','Luan','F','1989-11-11'),(417184,'1952-02-19','Alair','Schauser','F','1986-07-08'),(417185,'1957-08-29','Jongsuk','Heemskerk','F','1993-10-12'),(417186,'1952-05-20','Alejandra','Bernick','F','1988-08-31'),(417187,'1956-12-02','Doohun','Stasinski','M','1985-06-10'),(417188,'1959-05-04','Yechiam','Vieth','M','1988-09-08'),(417189,'1961-09-19','Elgin','Heuter','F','1985-02-06'),(417190,'1953-02-02','Atreyi','Cooman','M','1988-01-06'),(417191,'1964-05-20','Susanna','Kading','M','1989-09-13'),(417192,'1957-04-12','Sailaja','Lueh','M','1990-09-23'),(417193,'1957-12-18','Lijia','Haldar','M','1992-08-27'),(417194,'1961-06-03','Sanjeeva','Maierhofer','M','1995-12-14'),(417195,'1964-11-23','Takahito','DuBourdieux','M','1993-02-26'),(417196,'1960-01-13','Visit','Dusink','F','1989-07-19'),(417197,'1955-03-23','Bodo','Crabtree','F','1993-09-20'),(417198,'1964-08-06','Yuqun','Zwicker','F','1991-05-16'),(417199,'1964-12-22','Xuejia','Demir','M','1985-08-27'),(417200,'1959-01-25','Tsvetan','Etalle','M','1989-11-01'),(417201,'1954-06-11','Baruch','Matzke','M','1985-11-03'),(417202,'1964-08-07','Poornachandra','Schreiter','F','1986-08-28'),(417203,'1964-01-14','Mircea','Suppi','F','1993-10-02'),(417204,'1954-07-14','Niteen','Pietracaprina','M','1994-03-01'),(417205,'1953-06-21','Yuchang','Rajala','M','1990-06-06'),(417206,'1952-04-18','Ramachenga','Crouzet','M','1987-04-01'),(417207,'1954-01-19','Gino','Rodham','F','1992-07-23'),(417208,'1961-06-10','Kenton','Paludetto','F','1988-06-03'),(417209,'1958-09-29','Uta','Iacovou','F','1988-05-14'),(417210,'1952-08-27','Guozhong','Iisaku','F','1987-10-10'),(417211,'1956-10-03','Dmitry','Lally','F','1989-07-24'),(417212,'1956-07-07','Jacqueline','Parfitt','M','1987-01-17'),(417213,'1952-10-26','Jackson','Clouatre','F','1989-12-10'),(417214,'1955-06-10','Zsolt','Dengi','F','1989-07-27'),(417215,'1957-05-14','Mack','Syang','M','1993-08-17'),(417216,'1954-11-26','Jacqueline','Brlek','F','1986-02-24'),(417217,'1954-04-05','Denny','Einsfeld','F','1991-09-29'),(417218,'1964-09-17','Faiza','Decleir','M','1993-07-23'),(417219,'1958-10-11','Masanao','Luca','M','1995-09-20'),(417220,'1957-04-29','Flemming','Cunliffe','M','1985-09-05'),(417221,'1955-01-31','Sandeepan','Shackell','M','1991-07-19'),(417222,'1959-01-19','Val','Famili','F','1997-06-07'),(417223,'1953-05-31','Jaideep','Schwaller','M','1992-08-04'),(417224,'1961-06-16','Toney','Yemenis','M','1991-01-23'),(417225,'1958-01-08','Horward','Cronin','M','1985-12-21'),(417226,'1956-03-02','Mohit','Leonhardt','F','1989-07-05'),(417227,'1964-06-18','Munenori','Kropatsch','F','1987-12-17'),(417228,'1960-10-22','Rosella','Journel','F','1989-07-06'),(417229,'1961-01-16','Guiseppe','Ananiadou','F','1994-04-28'),(417230,'1956-03-21','Masato','Kakkad','F','1994-05-08'),(417231,'1961-10-15','Atreye','Leivant','F','1990-05-26'),(417232,'1952-06-27','Ishfaq','Krybus','M','1990-05-08'),(417233,'1954-12-02','Trygve','Narahari','M','1993-04-15'),(417234,'1961-10-11','Vishwani','Malabarba','M','1992-01-16'),(417235,'1957-11-02','Jaana','Sifakis','M','1995-06-29'),(417236,'1960-07-29','Zeljko','Baalen','M','1987-01-04'),(417237,'1952-05-25','Deniz','Menyhert','M','1988-02-22'),(417238,'1952-12-28','DAIDA','Varker','M','1992-03-10'),(417239,'1958-11-30','Heejo','Morrin','M','1985-06-21'),(417240,'1954-12-18','Limsoon','Stafford','F','1990-12-27'),(417241,'1963-03-31','Hailing','Carrera','M','1994-04-05'),(417242,'1960-01-28','Tetsushi','Spieker','F','1992-04-29'),(417243,'1962-07-05','Naftali','Hartvigsen','F','1987-05-28'),(417244,'1955-10-15','Arif','Deverell','M','1992-07-01'),(417245,'1953-08-28','Seshu','Hebden','M','1997-04-12'),(417246,'1960-09-17','Rance','Hellwagner','F','1989-10-06'),(417247,'1954-01-09','Udaiprakash','Farrar','F','1987-07-26'),(417248,'1962-08-06','Kenton','Siksek','M','1989-08-17'),(417249,'1960-09-01','Tua','Marrakchi','M','1986-02-01'),(417250,'1953-08-20','Freyja','Theuretzbacher','M','1989-06-16'),(417251,'1957-12-13','Vugranam','Hitomi','M','1993-11-18'),(417252,'1961-09-09','Kiam','Zockler','F','1986-11-14'),(417253,'1956-11-04','Rosalie','Brodal','M','1986-10-28'),(417254,'1958-11-20','Shietung','Androutsos','F','1987-08-25'),(417255,'1963-06-29','Mingzeng','Rikino','F','1986-11-25'),(417256,'1960-11-26','Feixiong','Suermann','M','1988-02-09'),(417257,'1962-03-01','Eirik','Bernardeschi','M','1988-11-20'),(417258,'1963-11-29','Parke','Panangaden','F','1998-03-14'),(417259,'1961-01-02','Manibrata','Bazelow','F','1992-03-31'),(417260,'1961-06-20','Susanne','Coney','F','1986-04-14'),(417261,'1963-01-15','Aamod','Reistad','M','1993-07-11'),(417262,'1957-12-09','Adib','Neimat','M','1987-06-20'),(417263,'1962-11-30','DAIDA','Bresenham','F','1986-09-04'),(417264,'1962-04-12','Kazunori','Luks','M','1987-09-02'),(417265,'1959-07-02','Perry','Cooley','F','1988-11-23'),(417266,'1954-07-10','Tran','Uhrik','M','1992-05-25'),(417267,'1963-06-19','Taizo','Plavsic','F','1990-07-02'),(417268,'1957-02-28','Filipp','Hiyoshi','M','1993-04-29'),(417269,'1956-01-20','Florian','Lund','M','1991-05-26'),(417270,'1956-06-02','Sham','Sooriamurthi','M','1990-03-06'),(417271,'1964-07-26','Denis','Kranzdorf','M','1989-07-28'),(417272,'1963-07-05','Bouchung','Ibel','M','1996-01-15'),(417273,'1955-03-31','Kristin','Kakkad','M','1990-05-03'),(417274,'1960-05-12','Sven','Lorie','F','1992-06-23'),(417275,'1953-01-25','Mohammed','Middleton','F','1988-08-08'),(417276,'1955-09-05','Howell','Deville','F','1987-04-23'),(417277,'1964-11-01','Huei','Peyn','M','1986-10-07'),(417278,'1954-07-12','Roselyn','Aamodt','F','1987-05-23'),(417279,'1955-01-24','Mariangiola','Gischer','F','1985-06-06'),(417280,'1962-05-17','Tonny','Veeraraghavan','F','1993-06-09'),(417281,'1963-07-06','Uinam','Debuse','F','1999-06-10'),(417282,'1961-10-18','Mong','Cmelik','M','1987-09-08'),(417283,'1962-05-30','Yoshimitsu','Birnbaum','F','1992-09-03'),(417284,'1963-03-13','Guenter','Hockney','F','1988-08-06'),(417285,'1958-05-18','DAIDA','Koyama','M','1986-03-29'),(417286,'1955-01-06','Mabo','Fordan','F','1987-03-29'),(417287,'1964-05-26','Chirstian','Laventhal','F','1988-11-07'),(417288,'1952-03-22','Bouchung','Macedo','F','1991-09-25'),(417289,'1956-10-23','Divine','Rosin','F','1989-01-12'),(417290,'1956-11-09','Dietrich','Parhami','M','1986-07-28'),(417291,'1963-06-03','Georgy','Backhouse','F','1986-01-09'),(417292,'1960-06-24','Sangeeta','Thibadeau','M','1995-01-08'),(417293,'1957-03-18','Berto','Ferriere','F','1994-08-24'),(417294,'1963-11-01','Sakthirel','Trogemann','M','1989-05-03'),(417295,'1955-09-08','Tzvetan','Siksek','M','1991-11-18'),(417296,'1959-09-17','Bernice','Beutelspacher','M','1987-03-27'),(417297,'1962-10-03','Shrikanth','Rehfuss','F','1989-11-13'),(417298,'1959-04-07','Otmar','Fujisaki','F','1994-08-25'),(417299,'1961-07-12','Paloma','Weisert','F','1989-09-23'),(417300,'1964-11-09','Udi','Byoun','M','1989-08-18'),(417301,'1955-10-16','Anoosh','Solovay','F','1991-02-14'),(417302,'1954-02-08','Valeri','Uchoa','M','1987-11-27'),(417303,'1956-04-06','Baoqiu','Leaver','F','1993-12-28'),(417304,'1960-01-18','Alper','Billawala','F','1992-08-14'),(417305,'1958-06-30','Gita','Yoshizawa','M','1994-01-03'),(417306,'1952-07-13','LiMin','Lorin','M','1985-03-23'),(417307,'1957-09-04','Bingning','Auria','F','1996-02-28'),(417308,'1962-12-07','Domenico','Peak','M','1987-05-27'),(417309,'1955-04-19','Gretta','Menhardt','F','1995-05-28'),(417310,'1955-04-07','Ziya','Bazzichi','M','1994-02-04'),(417311,'1956-12-31','Bangqing','Peha','M','1988-12-11'),(417312,'1962-06-23','Froduald','Yetto','F','1993-04-16'),(417313,'1955-02-13','Franziska','Bernardeschi','M','1990-07-21'),(417314,'1963-08-28','Giordano','Moehrke','M','1985-08-09'),(417315,'1956-09-18','Uwe','Peres','F','1985-11-10'),(417316,'1956-04-12','Rayond','Hmelo','M','1988-05-15'),(417317,'1954-09-19','Byong','Asrin','M','1988-03-25'),(417318,'1964-06-05','Michaela','Busillo','F','1997-06-14'),(417319,'1954-12-13','Chriss','Ferretti','F','1990-12-25'),(417320,'1963-10-23','Parviz','Akazan','M','1986-08-30'),(417321,'1952-06-02','Feipei','Valette','F','1995-05-16'),(417322,'1955-01-12','Jiong','Bahr','M','1987-08-15'),(417323,'1956-11-22','Tsuneo','Braunmuhl','F','1991-02-15'),(417324,'1962-08-23','Chenyi','Murtafg','M','1996-08-28'),(417325,'1959-03-27','Palash','Ruther','M','1992-01-14'),(417326,'1952-05-18','Reinhard','Feinberg','M','1989-05-19'),(417327,'1958-09-17','Turgut','Waterhouse','F','1986-03-30'),(417328,'1952-04-01','Xinyu','Molenaar','M','1987-01-28'),(417329,'1954-09-22','Luigi','Wendorf','F','1992-08-21'),(417330,'1964-08-27','Kiyokazu','Mansanne','M','1990-09-23'),(417331,'1962-06-26','Anestis','Jording','F','1988-09-20'),(417332,'1961-06-10','Stella','Garnier','M','1992-01-13'),(417333,'1964-03-20','Gil','Ullian','M','1987-01-31'),(417334,'1953-10-02','Shahaf','Bugrara','M','1994-12-06'),(417335,'1961-02-10','Pranav','Staylopatis','F','1989-12-22'),(417336,'1964-11-07','Giordano','Jervis','F','1986-11-14'),(417337,'1955-09-12','Tzvetan','Murtha','F','1986-02-08'),(417338,'1952-09-15','Huican','Staelin','M','1986-07-08'),(417339,'1960-10-03','Hideo','Ouhyoung','F','1989-08-03'),(417340,'1957-08-07','Maris','Bondorf','M','1991-06-30'),(417341,'1954-05-28','Evgueni','Legleitner','M','1989-06-02'),(417342,'1961-03-13','Baziley','Basart','M','1986-12-05'),(417343,'1952-02-04','Weiru','Blokdijk','M','1990-05-04'),(417344,'1958-04-02','Udo','Lampe','M','1990-08-22'),(417345,'1959-05-09','Sandeepan','Kalloufi','F','1991-09-20'),(417346,'1960-02-08','IEEE','Murrill','F','1992-09-23'),(417347,'1963-10-26','Percy','Luke','F','1986-02-06'),(417348,'1963-12-17','Shirish','DuBourdieux','M','1985-03-02'),(417349,'1961-01-29','Przemyslawa','Viele','F','1987-06-13'),(417350,'1957-09-06','Gregory','Yamaashi','F','1992-03-28'),(417351,'1956-12-07','Tetsurou','Litzler','F','1986-05-22'),(417352,'1957-08-31','Sarita','Paciorek','F','1989-01-06'),(417353,'1964-08-22','Dannz','Rosiles','F','1987-10-01'),(417354,'1952-08-26','Shigeaki','Perng','M','1989-04-14'),(417355,'1959-01-09','Rafail','Dechter','M','1990-06-02'),(417356,'1952-11-01','Chinya','Rosch','M','1986-04-05'),(417357,'1963-04-09','Kenroku','Rabejac','F','1987-06-06'),(417358,'1956-04-04','Pranjal','Lanzelotte','F','1988-04-05'),(417359,'1958-02-17','Claudi','Iisaku','F','1988-03-13'),(417360,'1964-03-15','Youssef','Fiebach','M','1989-02-24'),(417361,'1961-05-13','Giap','Akazan','M','1985-03-01'),(417362,'1962-10-14','Val','Mamelak','F','1988-09-27'),(417363,'1953-01-11','Shai','Zirintsis','M','1988-06-18'),(417364,'1960-06-19','Jayesh','Antonisse','M','1995-09-05'),(417365,'1955-04-27','Shuzo','Roccetti','M','1987-10-03'),(417366,'1958-11-05','Kristine','Unni','M','1986-01-08'),(417367,'1952-08-20','Gianluca','Merle','F','1996-10-03'),(417368,'1961-12-08','Cordelia','Masamoto','F','1986-05-30'),(417369,'1962-04-17','Dharmaraja','Larfeldt','M','1998-07-30'),(417370,'1961-02-15','Yuuichi','Lammel','M','1997-12-29'),(417371,'1959-08-28','Radhika','Sommer','F','1987-01-09'),(417372,'1959-05-21','Lansing','Kusalik','M','1991-09-13'),(417373,'1960-05-17','Barry','Casley','F','1986-11-27'),(417374,'1956-12-03','Collette','Rande','F','1989-03-24'),(417375,'1957-03-30','Zeydy','Buescher','M','1997-11-02'),(417376,'1953-06-04','Leszek','Hertweck','M','1985-02-22'),(417377,'1956-09-07','Danco','Thorensen','M','1986-06-23'),(417378,'1959-04-24','Mingdong','Hinsberger','M','1989-03-03'),(417379,'1954-01-28','Shawna','Uehara','F','1992-06-05'),(417380,'1962-01-06','Kazuyasu','Sankaranarayanan','M','1990-03-08'),(417381,'1954-07-26','Paddy','Beausoleil','F','1985-07-02'),(417382,'1957-03-01','Lalit','Copas','M','1985-03-02'),(417383,'1960-04-24','Christ','Murillo','M','1993-04-15'),(417384,'1955-07-04','Mansur','Valtorta','M','1985-04-20'),(417385,'1959-09-12','Vasilii','Piazza','F','1988-12-28'),(417386,'1964-10-21','Lene','Kumaresan','M','1996-05-26'),(417387,'1962-02-26','Tonny','Tibblin','M','1985-09-25'),(417388,'1964-01-03','Nirmal','Daescu','F','1988-01-01'),(417389,'1956-01-02','Tianruo','Marrakchi','M','1995-05-01'),(417390,'1953-05-30','Arnd','Crooks','M','1996-04-17'),(417391,'1964-02-15','Abdelghani','Flowers','M','1987-07-29'),(417392,'1955-08-01','Chaosheng','Siepmann','F','1991-01-29'),(417393,'1958-04-05','Hairong','Khasidashvili','M','1993-01-31'),(417394,'1957-08-29','Eckart','Menyhert','F','1991-10-15'),(417395,'1962-10-14','Kerhong','Meriste','F','1989-01-22'),(417396,'1963-01-17','Matt','Badache','M','1989-08-07'),(417397,'1963-11-01','Sadun','Crooks','M','1995-08-18'),(417398,'1964-07-16','Annemarie','Scharstein','F','1987-03-09'),(417399,'1953-08-05','Moto','Pulkowski','F','1986-01-24'),(417400,'1961-10-11','Gian','Reinhart','M','1987-04-28'),(417401,'1960-06-17','Hitomi','Marrevee','F','1989-08-30'),(417402,'1958-06-10','Willard','Uhrik','M','1987-02-23'),(417403,'1960-08-13','Hein','Pulkowski','F','1989-12-22'),(417404,'1954-04-06','Hauke','Pelz','M','1994-09-06'),(417405,'1955-12-14','Subhada','Aloisi','F','1990-03-30'),(417406,'1962-01-23','Tokuyasu','Ducloy','M','1989-07-25'),(417407,'1955-02-08','Masato','Klyachko','F','1990-02-08'),(417408,'1958-08-08','Berhard','Glowinski','M','1987-02-28'),(417409,'1955-07-22','Susanna','Solares','M','1986-05-31'),(417410,'1960-10-17','Ramzi','Puppe','F','1989-11-25'),(417411,'1952-07-31','Dinah','Porotnikoff','M','1990-09-05'),(417412,'1962-05-27','Genta','Barriga','M','1987-09-03'),(417413,'1962-03-10','Youjian','Oxman','F','1987-07-03'),(417414,'1956-07-29','Berry','Pramanik','M','1993-12-21'),(417415,'1962-08-30','Horward','Dulay','F','1987-12-01'),(417416,'1960-01-18','Dannz','Luce','M','1989-08-07'),(417417,'1959-01-20','Paloma','Comyn','M','1986-03-07'),(417418,'1960-05-05','Shalesh','Wegerle','M','1987-01-08'),(417419,'1956-12-25','Bartek','Tagansky','M','1989-12-28'),(417420,'1953-05-14','Idoia','Peek','F','1991-12-28'),(417421,'1959-12-21','Vishv','Back','M','1995-04-28'),(417422,'1956-05-12','Sachin','Rossi','F','1992-05-26'),(417423,'1953-09-01','Chinya','Esteva','F','1997-12-07'),(417424,'1952-04-09','Piyush','Geffroy','M','1991-05-06'),(417425,'1956-07-30','Pranjal','Bala','F','1994-08-08'),(417426,'1963-11-28','Rance','Geffroy','M','1988-05-17'),(417427,'1952-03-03','Doohun','Lores','F','1985-09-14'),(417428,'1964-11-22','Rance','Beerel','M','1986-07-03'),(417429,'1953-11-03','Vasilis','Murtafg','M','1989-04-20'),(417430,'1956-10-08','Dhritiman','Docker','M','1994-12-13'),(417431,'1960-01-21','Gully','Chvatal','F','1988-08-04'),(417432,'1963-04-01','Abdulla','Lorch','M','1992-08-19'),(417433,'1953-05-31','Kristina','Maccarone','M','1990-02-27'),(417434,'1957-03-30','Ranan','Pena','F','1999-01-05'),(417435,'1965-01-03','Bouchung','Zaumen','M','1992-05-28'),(417436,'1954-05-03','Avishai','Quittner','M','1985-02-14'),(417437,'1953-05-04','Arumugam','Skrikant','M','1985-09-08'),(417438,'1953-03-08','Boutros','Veldwijk','M','1988-09-08'),(417439,'1955-06-25','Jaana','Werthner','F','1993-05-10'),(417440,'1954-01-12','Luisa','Lorie','F','1985-03-23'),(417441,'1962-12-04','Renny','Pietracaprina','M','1985-04-04'),(417442,'1955-10-12','Conrado','Uchoa','F','1986-10-01'),(417443,'1954-08-27','Deborah','Gihr','F','1993-02-05'),(417444,'1956-12-02','Khun','Baek','F','1985-12-11'),(417445,'1957-01-30','Moie','Birjandi','M','1987-08-13'),(417446,'1960-09-09','Arunas','Kushner','F','1985-04-14'),(417447,'1959-11-13','Serap','Lorcy','M','1989-04-17'),(417448,'1957-08-14','Paloma','Bernini','F','1987-10-23'),(417449,'1952-04-19','Byong','Siprelle','M','1993-10-02'),(417450,'1954-01-14','Aimee','Shinomoto','F','1987-04-30'),(417451,'1959-06-01','Conrado','Deville','M','1989-04-27'),(417452,'1954-12-07','Jaber','Openshaw','M','1986-09-10'),(417453,'1963-02-03','Cullen','Radwan','F','1996-05-16'),(417454,'1961-10-11','Indrajit','Solares','M','1988-10-08'),(417455,'1959-07-21','Hirochika','Deyuan','M','1995-08-21'),(417456,'1958-05-30','Kyoichi','Cools','M','1997-02-05'),(417457,'1962-04-21','Srinidhi','Harllee','M','1986-02-09'),(417458,'1956-09-30','Hideyuki','Reeken','M','1992-08-17'),(417459,'1963-08-14','Xiaoqiang','Wolniewicz','M','1986-01-24'),(417460,'1953-08-19','Stafford','Schwaller','M','1986-02-28'),(417461,'1963-08-31','Jaques','Versino','M','1996-01-12'),(417462,'1953-08-23','Yagil','Emmart','F','1988-11-23'),(417463,'1959-09-18','Feiyu','Hutton','F','1988-01-09'),(417464,'1957-10-29','Valdiodio','Shanbhogue','M','1988-09-08'),(417465,'1957-11-30','Godehard','Bonifati','M','1988-08-30'),(417466,'1952-11-05','Cathie','Trumbly','M','1986-09-08'),(417467,'1958-10-16','Munehiro','Benner','M','1995-12-18'),(417468,'1956-12-10','Demos','Yurov','M','1992-12-16'),(417469,'1964-05-18','Sukumar','Akiyama','M','1989-07-14'),(417470,'1957-12-29','Guozhong','Sidje','M','1989-02-14'),(417471,'1955-12-12','Xiaoheng','Bednarek','M','1994-08-18'),(417472,'1959-08-24','Tzvetan','Akazan','M','1990-06-08'),(417473,'1958-02-19','Sarita','Siochi','F','1990-09-14'),(417474,'1956-10-16','Jeanna','Chenney','M','1987-02-14'),(417475,'1961-08-31','Badri','Budinsky','F','1991-02-21'),(417476,'1955-02-25','Doowon','Siprelle','M','1997-02-27'),(417477,'1953-01-08','Abdelkader','Gadepally','F','1986-07-15'),(417478,'1963-05-07','Toshimi','Ashish','M','1987-09-06'),(417479,'1953-01-27','Candida','Suppi','F','1996-03-19'),(417480,'1962-12-21','Faiza','Lorie','F','1994-02-17'),(417481,'1956-04-21','Mayuko','Brookman','M','1987-10-27'),(417482,'1958-12-29','Otilia','Heystek','F','1987-02-28'),(417483,'1962-08-28','Lidong','Neiman','M','1986-07-03'),(417484,'1962-03-18','Charlene','Narwekar','F','1986-07-12'),(417485,'1955-06-26','Wanqing','Ballarin','F','1992-10-02'),(417486,'1955-04-07','Sakthirel','Cusworth','M','1987-01-10'),(417487,'1954-08-10','Mahendra','Kading','M','1992-01-16'),(417488,'1963-01-06','Cullen','Peron','M','1989-10-13'),(417489,'1964-08-27','Brewster','Swist','M','1999-03-26'),(417490,'1955-03-23','Sungwon','Bade','F','1995-01-13'),(417491,'1963-12-08','Lein','Tagansky','F','1989-06-03'),(417492,'1961-05-03','Shaleah','Vidal','F','1989-07-10'),(417493,'1954-12-14','Peternela','Schapiro','F','1990-12-31'),(417494,'1959-01-20','Shuho','Bage','M','1990-06-29'),(417495,'1953-06-14','Nakhoon','Miake','F','1988-06-21'),(417496,'1963-01-21','Ravishankar','Nollmann','M','1985-07-26'),(417497,'1961-01-13','Goa','Fargier','M','1988-10-25'),(417498,'1955-04-22','Dmitri','Trogemann','F','1990-05-21'),(417499,'1957-04-03','Valeska','Thummel','F','1994-01-02'),(417500,'1959-01-04','Sreekrishna','Lorch','F','1985-08-08'),(417501,'1960-12-22','Suzette','Munck','M','1990-11-02'),(417502,'1957-10-12','Qiwen','Kroll','M','1988-06-03'),(417503,'1957-09-25','Chenye','Decleir','M','1991-08-08'),(417504,'1952-04-14','Ronnie','Peron','M','1989-07-05'),(417505,'1960-12-28','Arco','Backhouse','F','1990-06-07'),(417506,'1952-06-30','Mariangiola','Rouquie','M','1990-06-28'),(417507,'1955-01-18','Doohun','Bottner','F','1985-11-02'),(417508,'1960-08-09','Hidde','Lorho','M','1990-10-28'),(417509,'1959-02-20','Zsolt','Mondadori','M','1990-11-14'),(417510,'1954-09-14','Yonghong','Ernst','M','1986-08-02'),(417511,'1958-11-14','Herb','Stranks','M','1987-02-17'),(417512,'1963-05-12','Mayuko','Underwood','F','1985-09-15'),(417513,'1960-08-11','Abdulah','Ciolek','M','1989-07-30'),(417514,'1955-04-18','Oscal','Sankaranarayanan','F','1995-03-04'),(417515,'1957-07-24','Avishai','Staylopatis','M','1986-08-18'),(417516,'1957-03-13','Fun','Condotta','F','1995-05-19'),(417517,'1956-07-06','Shir','Bashian','M','1986-07-24'),(417518,'1958-06-14','Jahangir','Stemann','F','1990-10-31'),(417519,'1960-04-02','Jagoda','Skogmar','F','1992-11-06'),(417520,'1962-11-22','Noritoshi','Karlin','M','1990-05-28'),(417521,'1953-11-02','Billur','Strandh','M','1986-02-03'),(417522,'1952-08-21','Marsal','Gruenwald','F','1995-03-15'),(417523,'1963-01-05','Heekeun','Pepe','F','1986-07-17'),(417524,'1964-04-25','Foong','Alameldin','M','1999-07-06'),(417525,'1964-01-31','Arch','Attimonelli','M','1988-02-11'),(417526,'1958-07-18','Mototsugu','Sudbeck','M','1987-08-24'),(417527,'1954-03-07','Barna','Selvestrel','M','1988-02-29'),(417528,'1955-03-28','Eirik','Welham','M','1986-10-08'),(417529,'1958-03-13','Yakichi','Kornatzky','M','1998-10-23'),(417530,'1959-09-16','Perry','Lally','M','1989-08-17'),(417531,'1961-12-25','Hirochika','Malabarba','F','1989-04-17'),(417532,'1961-09-03','Chinho','Grospietsch','F','1996-01-09'),(417533,'1955-10-13','Saniya','Bierman','M','1992-06-22'),(417534,'1962-01-31','Nadjib','Sudbeck','M','1990-03-17'),(417535,'1958-11-15','Jeong','Gronowski','M','1998-05-22'),(417536,'1955-03-31','Mingdong','Shrader','M','1991-08-05'),(417537,'1960-01-31','Deniz','Rathonyi','F','1988-03-13'),(417538,'1956-10-14','Radhakrishnan','Reeken','M','1994-11-04'),(417539,'1964-08-10','Dhritiman','Hanabata','F','1995-04-25'),(417540,'1963-03-01','Marek','Aamodt','F','1986-01-31'),(417541,'1963-12-08','Bluma','Atchley','M','1991-07-01'),(417542,'1957-09-25','Geoffry','Geffroy','M','1993-02-16'),(417543,'1957-09-27','Roselyn','Borovoy','F','1985-09-13'),(417544,'1956-11-12','Adin','Mamelak','F','1985-08-28'),(417545,'1954-01-29','Adhemar','Trystram','F','1986-04-04'),(417546,'1952-12-01','Parto','Asser','F','1990-07-14'),(417547,'1956-04-03','Ohad','Sridhar','M','1986-08-05'),(417548,'1955-08-17','Fumiyo','Schaap','M','1988-03-17'),(417549,'1954-02-05','Iara','Gill','F','1992-02-28'),(417550,'1962-04-16','Palash','Niizuma','M','1989-06-21'),(417551,'1963-03-22','Tomofumi','Bergere','M','1997-04-19'),(417552,'1962-10-07','Padma','Dusink','F','1989-03-19'),(417553,'1954-12-25','Moheb','Langford','M','1988-12-04'),(417554,'1954-04-25','Vitali','Iwayama','F','1989-07-05'),(417555,'1953-09-14','Zejun','Coors','M','1988-01-13'),(417556,'1955-03-06','Hiroyasu','Zlotek','F','1988-12-19'),(417557,'1957-09-24','Ziyad','Sadowski','M','1991-04-29'),(417558,'1957-06-14','Sreenivas','Decaestecker','M','1997-10-20'),(417559,'1962-11-18','Boaz','Minakawa','M','1986-01-27'),(417560,'1961-05-20','Menkae','Porotnikoff','F','1993-04-16'),(417561,'1955-06-06','Anwar','Koyama','M','1997-01-26'),(417562,'1958-09-15','Sanjay','Engelmann','F','1985-03-14'),(417563,'1960-01-31','Mariangiola','Hockney','M','1987-01-23'),(417564,'1952-02-13','Zhiguo','Trystram','M','1997-12-11'),(417565,'1956-02-16','Pranjal','Edelhoff','M','1989-05-18'),(417566,'1956-08-25','Marc','Diderrich','M','1990-03-01'),(417567,'1963-07-23','Mizuhito','Zultner','F','1992-10-20'),(417568,'1962-01-12','Seongbae','Siksek','F','1988-10-18'),(417569,'1961-05-17','Oguz','Cromarty','M','1986-04-28'),(417570,'1957-02-17','Xiaocheng','Karcich','F','1991-07-14'),(417571,'1958-01-17','Geoffry','Ambroszkiewicz','M','1986-06-09'),(417572,'1960-09-24','Geoffry','Basagni','M','1992-12-08'),(417573,'1961-07-03','Elrique','Glinert','M','1990-03-03'),(417574,'1963-12-24','Danny','Bage','M','1989-11-29'),(417575,'1962-10-01','Shin','Zweizig','M','1985-02-14'),(417576,'1954-12-25','Adhemar','Murtagh','M','1986-06-06'),(417577,'1954-10-18','Adam','Lamparter','F','1993-12-08'),(417578,'1953-11-17','Xinglin','Brookman','F','1989-10-10'),(417579,'1953-12-13','Leandro','Ramamoorthy','M','1988-11-11'),(417580,'1964-06-06','Chriss','Ossenbruggen','F','1987-08-04'),(417581,'1964-04-09','Toshimitsu','Takkinen','M','1996-03-12'),(417582,'1954-08-11','Yucai','Usdin','F','1994-03-15'),(417583,'1952-07-29','Jamaludin','Gischer','M','1986-06-26'),(417584,'1952-09-01','Munir','Rosiles','F','1989-12-24'),(417585,'1961-05-11','Arif','Muchinsky','M','1992-10-12'),(417586,'1953-07-11','Qiwen','Leslie','M','1985-04-27'),(417587,'1959-01-02','Poornachandra','Egerstedt','M','1988-07-15'),(417588,'1953-02-12','Takushi','Iacovou','F','1988-07-24'),(417589,'1964-10-15','Hercules','Mateescu','F','1994-08-25'),(417590,'1957-04-09','Jacqueline','Bennet','F','1993-02-28'),(417591,'1960-12-11','Rimli','Kroll','M','1988-04-05'),(417592,'1959-06-02','Saniya','Demizu','F','1997-03-01'),(417593,'1961-11-27','Sanjit','Swan','M','1987-07-04'),(417594,'1958-04-14','Matt','Ranai','F','1994-12-31'),(417595,'1952-08-30','Maik','Roccetti','F','1988-06-16'),(417596,'1953-09-18','Aron','Hiyoshi','M','1988-01-07'),(417597,'1960-03-09','Adam','Bala','M','1989-02-13'),(417598,'1958-08-10','Gro','Panwar','F','1992-05-22'),(417599,'1955-10-15','Larisa','Limongiello','M','1991-02-13'),(417600,'1954-05-13','Kazuhiko','Sommen','F','1990-01-09'),(417601,'1962-01-18','Yuqun','Bellone','F','1989-04-07'),(417602,'1957-03-04','Reinhard','Bierbaum','M','1986-01-03'),(417603,'1954-10-04','Rajmohan','Emden','M','1987-05-16'),(417604,'1958-03-05','Michaela','Suermann','F','1985-12-23'),(417605,'1955-01-15','Torsten','Basart','F','1994-04-20'),(417606,'1963-07-16','Tremaine','Kaelbling','M','1987-03-14'),(417607,'1961-07-04','Ebru','Bakhtari','M','1986-02-06'),(417608,'1962-06-09','Kish','Templeman','M','1995-03-22'),(417609,'1952-03-16','Dhritiman','Thombley','F','1986-09-03'),(417610,'1956-08-24','Shahab','Gire','F','1990-02-06'),(417611,'1959-01-31','Sven','Stenning','F','1992-03-04'),(417612,'1955-06-26','Karsten','Linares','M','1988-11-13'),(417613,'1963-12-18','Xinan','Rajala','F','1986-09-24'),(417614,'1963-12-12','Bernice','Luck','M','1986-08-10'),(417615,'1959-12-22','Shuky','Danecki','F','1995-05-03'),(417616,'1953-08-02','Xiong','Garnham','F','1989-05-07'),(417617,'1961-10-29','Mihalis','Garnham','F','1987-12-24'),(417618,'1962-09-24','Sachio','Debuse','M','1985-05-12'),(417619,'1952-06-19','Naftaly','Ariola','F','1989-08-02'),(417620,'1952-06-17','Tru','Skrikant','F','1987-04-28'),(417621,'1964-06-08','Premal','Spinelli','M','1985-12-25'),(417622,'1961-04-11','Maia','Awdeh','F','1989-08-29'),(417623,'1957-09-25','Qingxiang','Haumacher','M','1990-03-11'),(417624,'1963-08-23','Candido','Couchot','F','1987-03-01'),(417625,'1959-09-14','Yongmin','Masand','M','1985-05-13'),(417626,'1957-10-21','Chuanti','Geffroy','F','1988-05-02'),(417627,'1960-07-25','Masako','Papadias','F','1994-07-04'),(417628,'1962-05-07','Shen','Munch','F','1989-09-21'),(417629,'1956-06-01','Geoffrey','Passafiume','F','1987-09-01'),(417630,'1957-11-26','Berry','Shiratori','F','1988-05-18'),(417631,'1954-03-31','Kirk','Fendler','F','1995-05-31'),(417632,'1962-06-17','Zengping','Chenney','F','1986-06-17'),(417633,'1953-08-03','Aemilian','Cappelletti','M','1988-06-09'),(417634,'1957-07-22','Eirik','Biran','M','1997-07-13'),(417635,'1960-11-11','Udo','Polajnar','M','1990-11-25'),(417636,'1956-06-24','Weiyi','Panienski','F','1985-10-28'),(417637,'1963-07-26','Ute','Vitiello','M','1989-05-29'),(417638,'1952-04-30','Sushant','Ranai','M','1994-04-22'),(417639,'1952-05-01','Conor','Tibblin','M','1996-11-21'),(417640,'1960-04-08','Shooichi','Shiratori','M','1991-04-26'),(417641,'1956-07-11','Shen','Barbanera','M','1987-10-13'),(417642,'1963-10-16','Sreenivas','Pintelas','F','1993-08-14'),(417643,'1961-08-19','Almudena','Gurbaxani','M','1994-12-15'),(417644,'1959-08-04','Radhakrishnan','Emden','F','1985-02-18'),(417645,'1957-01-27','Roddy','Tsukune','M','1986-05-01'),(417646,'1963-08-03','Denis','Juneja','F','1987-07-03'),(417647,'1960-02-29','Sreekrishna','Koblitz','M','1991-06-05'),(417648,'1962-05-04','Jolita','Vitiello','F','1985-04-21'),(417649,'1958-07-25','Vatsa','Hemaspaandra','M','1987-02-16'),(417650,'1957-01-15','Clyde','Antonisse','M','1998-04-06'),(417651,'1963-11-07','Prodip','Erdmenger','F','1989-12-12'),(417652,'1952-06-17','Vasilii','Bennet','M','1997-06-10'),(417653,'1959-07-13','Baoqiu','Schicker','M','1992-06-29'),(417654,'1957-05-27','Masadi','Liesche','F','1988-12-29'),(417655,'1963-05-28','Pantung','Krohm','M','1985-10-19'),(417656,'1957-05-30','Berry','Perko','F','1991-09-05'),(417657,'1954-10-29','Shuji','Lyonns','M','1985-10-01'),(417658,'1959-04-10','Rutger','Stafford','F','1987-02-11'),(417659,'1955-04-26','Shaowei','Baumann','M','1996-02-08'),(417660,'1964-01-14','Gunilla','Muntz','M','1985-02-04'),(417661,'1952-03-29','Tetsurou','Comte','F','1989-01-23'),(417662,'1952-12-30','Tuval','Halloran','M','1988-02-04'),(417663,'1953-06-09','Muzhong','Stassinopoulos','F','1988-11-01'),(417664,'1959-07-14','Changho','Farrow','F','1988-06-23'),(417665,'1954-02-06','Bader','Strehl','M','1990-01-16'),(417666,'1953-01-14','Heping','Ranst','M','1986-08-29'),(417667,'1959-06-30','Clyde','Borstler','F','1988-06-30'),(417668,'1958-03-08','Pantung','Terlouw','F','1987-06-19'),(417669,'1953-12-04','Gita','Panienski','M','1991-03-21'),(417670,'1955-08-02','Susanta','Ventosa','F','1993-01-14'),(417671,'1957-09-25','Arch','Tomescu','F','1991-03-22'),(417672,'1957-02-24','Xiaobin','Peres','F','1994-03-26'),(417673,'1960-05-18','Janche','Axelband','M','1996-09-10'),(417674,'1953-11-19','Felicidad','Felcyn','M','1988-11-19'),(417675,'1956-09-28','Munenori','Manders','F','1993-11-01'),(417676,'1955-09-16','Shakhar','Veeraraghavan','F','1992-12-02'),(417677,'1952-10-10','Zhonghui','Verspoor','F','1991-12-14'),(417678,'1960-11-21','Shao','Khamsi','M','1988-09-03'),(417679,'1956-09-28','Kersti','Argence','M','1987-04-15'),(417680,'1964-09-22','Margareta','Kornatzky','F','1987-02-08'),(417681,'1962-01-06','Holgard','Koprowski','F','1986-03-07'),(417682,'1963-12-09','Monique','Salvesen','F','1985-02-15'),(417683,'1954-01-16','Fei','Kruskal','M','1987-03-30'),(417684,'1964-05-07','Aloys','Delgrange','M','1996-11-23'),(417685,'1962-03-23','Shigeaki','Fiebach','M','1992-08-03'),(417686,'1956-05-11','Isamu','Hennings','F','1989-02-12'),(417687,'1964-12-20','Nahla','Pulkowski','F','1985-08-05'),(417688,'1959-02-13','Kshitij','DuBourdieux','M','1993-03-29'),(417689,'1953-06-30','Genevieve','Levasseur','M','1992-04-25'),(417690,'1953-11-18','Raimond','Strooper','F','1994-01-05'),(417691,'1962-05-21','Boriana','Coney','M','1987-01-02'),(417692,'1955-10-19','Arve','Ducloy','M','1995-06-12'),(417693,'1953-12-18','Dhritiman','Bratsberg','M','1997-10-20'),(417694,'1963-10-18','Guadalupe','Quadeer','M','1996-01-06'),(417695,'1959-01-24','Georgy','Birjandi','M','1987-04-14'),(417696,'1954-07-24','Alois','Kalsbeek','M','1996-02-06'),(417697,'1952-12-01','Katsuo','Whitcomb','F','1988-06-13'),(417698,'1958-10-26','Marit','Casperson','M','1994-07-09'),(417699,'1956-05-04','Zengping','Vuskovic','M','1989-01-26'),(417700,'1963-01-11','Sariel','Masand','M','1993-01-16'),(417701,'1958-01-15','Juichirou','Stafford','F','1988-12-19'),(417702,'1963-08-05','Moriyoshi','Baik','F','1991-06-01'),(417703,'1963-01-25','Sangeeta','Homond','M','1988-06-05'),(417704,'1952-12-24','Sajjad','Erdmenger','M','1987-09-28'),(417705,'1955-09-12','Kousuke','Lammel','M','1985-10-24'),(417706,'1960-09-07','Ewing','Osgood','M','1986-10-26'),(417707,'1958-07-25','Supot','Mitchem','M','1991-08-19'),(417708,'1958-06-09','Kazuhiko','Zedlitz','M','1991-04-06'),(417709,'1960-01-22','Angel','Ducloy','F','1989-06-20'),(417710,'1959-11-07','Cathie','Aloia','M','1992-08-01'),(417711,'1954-03-04','Yucai','Munawer','F','1991-07-13'),(417712,'1964-11-30','Shiv','Cyne','M','1988-07-10'),(417713,'1963-02-08','Kousuke','Figueira','M','1986-06-27'),(417714,'1961-03-28','Weiru','Herbst','F','1995-05-26'),(417715,'1953-03-25','Debatosh','Dayang','M','1995-02-13'),(417716,'1956-08-15','Margareta','Kolinko','M','1986-04-29'),(417717,'1956-10-26','Gennady','Rosin','F','1993-10-14'),(417718,'1955-01-06','Breannda','Chinin','M','1987-03-31'),(417719,'1957-08-16','Mansur','Mitchem','M','1987-01-11'),(417720,'1961-05-15','Sivanarayana','Kopetz','F','1986-03-14'),(417721,'1954-08-25','Aron','Back','F','1986-10-21'),(417722,'1963-10-13','Georg','Dalton','M','1985-02-17'),(417723,'1959-08-19','Aral','Perna','F','1994-07-18'),(417724,'1956-10-03','Zissis','Laventhal','F','1987-10-23'),(417725,'1962-12-17','Janalee','Emmart','M','1988-03-05'),(417726,'1956-10-28','Tsuneo','Acton','M','1989-09-18'),(417727,'1961-08-27','Gennady','Hofman','M','1986-09-14'),(417728,'1958-04-26','Kamran','Perri','M','1995-10-31'),(417729,'1962-06-04','Bartek','Douceur','F','1990-05-31'),(417730,'1962-02-17','Sudharsan','Kalsbeek','F','1992-08-21'),(417731,'1963-06-06','Honesty','Baezner','F','1996-10-05'),(417732,'1953-11-26','Morrie','Ibel','M','1991-01-28'),(417733,'1959-05-19','Jacopo','Nitsche','M','1988-02-01'),(417734,'1961-09-13','Maren','Tokunaga','M','1999-09-09'),(417735,'1962-07-05','Tua','Kragelund','F','1988-06-30'),(417736,'1957-09-11','Youssef','Thibadeau','M','1988-05-22'),(417737,'1953-11-15','Ortrun','Picaronny','M','1988-07-05'),(417738,'1960-07-01','Ymte','Cyre','F','1989-05-03'),(417739,'1952-05-10','Harngdar','Solares','F','1991-11-08'),(417740,'1952-10-03','Eirik','Rande','F','1992-01-08'),(417741,'1959-07-15','Fen','Glowinski','M','1989-11-11'),(417742,'1952-11-24','Tetsurou','Kossowski','F','1994-01-13'),(417743,'1959-01-10','Deniz','Gips','M','1985-08-04'),(417744,'1953-01-31','Takahito','Redmiles','F','1998-01-08'),(417745,'1960-09-10','Christophe','Pollacia','M','1992-09-01'),(417746,'1960-04-23','Olivera','Yeung','F','1985-09-16'),(417747,'1955-04-21','Yucel','Parhami','M','1987-11-29'),(417748,'1959-08-06','Van','Kaiserswerth','M','1990-06-25'),(417749,'1956-11-21','Irena','Pavlopoulou','M','1992-02-01'),(417750,'1955-01-07','Georgy','Slutz','F','1992-03-01'),(417751,'1953-04-27','Saddek','Perelgut','M','1988-06-21'),(417752,'1964-06-12','Lalit','Portugali','M','1988-10-31'),(417753,'1958-09-23','Sajjad','Suermann','F','1986-04-15'),(417754,'1957-02-11','Marke','Matzat','M','1995-12-15'),(417755,'1961-01-17','Uma','Schieder','M','1985-04-02'),(417756,'1957-06-27','Ymte','Lammel','F','1989-08-29'),(417757,'1962-02-05','Mantis','Danecki','F','1992-07-19'),(417758,'1955-09-09','Christoph','Mateescu','M','1993-11-04'),(417759,'1952-06-13','Taisook','Koshino','M','1992-10-12'),(417760,'1952-08-09','Larisa','Kampfer','M','1992-10-31'),(417761,'1956-02-16','Ulf','Vecchi','F','1995-11-01'),(417762,'1955-02-04','Danae','Poupard','M','1996-01-05'),(417763,'1960-03-02','Kwun','Schnelling','F','1988-03-02'),(417764,'1964-01-03','Sakthirel','Acton','F','1993-09-27'),(417765,'1964-09-18','Jiong','Lyonns','M','1991-04-25'),(417766,'1963-07-30','Lech','Sidje','M','1994-09-23'),(417767,'1956-03-24','Mart','Chvatal','M','1992-12-12'),(417768,'1961-05-08','Kotesh','Sluis','M','1993-10-13'),(417769,'1957-02-24','Lorien','Grospietsch','F','1993-05-30'),(417770,'1957-11-13','Florina','Babb','M','1986-09-22'),(417771,'1953-11-02','Yishay','Peir','M','1991-10-16'),(417772,'1962-01-01','Marie','Joslin','F','1998-05-27'),(417773,'1956-07-03','Guangming','Pintelas','F','1987-12-23'),(417774,'1954-12-24','JoAnna','Zielinski','M','1990-08-01'),(417775,'1958-07-03','Stabislas','Demian','F','1991-07-24'),(417776,'1954-04-23','Shuzo','Gruenwald','F','1988-03-21'),(417777,'1953-04-14','Vitali','Picel','M','1987-08-20'),(417778,'1962-07-19','Leaf','Codenie','F','1986-02-06'),(417779,'1958-07-04','Kankanahalli','Peck','F','1986-04-22'),(417780,'1952-03-14','Honglan','Tomescu','M','1986-09-05'),(417781,'1961-08-26','Gennady','Laventhal','M','1987-09-03'),(417782,'1958-08-31','Kazuhito','Dahlbom','M','1989-03-26'),(417783,'1953-07-28','Radhia','Swen','F','1995-04-30'),(417784,'1961-01-05','Sreekrishna','Carrere','M','1992-04-07'),(417785,'1953-09-08','Suebskul','Ranst','F','1987-06-07'),(417786,'1961-04-18','Shuho','Monarch','M','1989-11-20'),(417787,'1960-09-23','Hercules','Kaelbling','M','1988-06-25'),(417788,'1963-08-23','Boutros','Gewali','M','1988-01-26'),(417789,'1957-06-04','Zito','Trogemann','F','1985-08-23'),(417790,'1959-09-28','Yunming','Zockler','F','1989-01-01'),(417791,'1955-07-19','Constantino','Nyanchama','M','1995-04-11'),(417792,'1953-10-19','Idoia','Improta','M','1989-08-21'),(417793,'1953-01-10','Valery','Landherr','M','1990-04-13'),(417794,'1957-10-23','Vishv','Benner','M','1987-02-17'),(417795,'1961-08-21','Ferdinand','Borstler','M','1989-05-19'),(417796,'1952-04-02','Feipei','Nitta','F','1988-08-06'),(417797,'1962-02-06','Arve','Bridgland','F','1990-08-26'),(417798,'1956-09-05','Vishu','Strooper','F','1992-04-29'),(417799,'1963-11-09','Harjit','Garigliano','F','1994-10-21'),(417800,'1959-06-14','Hatsukazu','Mayerwieser','M','1985-04-13'),(417801,'1959-04-10','Etsuo','Collavizza','F','1985-04-11'),(417802,'1957-06-19','Holgard','Slaats','M','1996-11-01'),(417803,'1954-10-15','Mohan','Oxenboll','M','1994-04-01'),(417804,'1963-02-06','Ioana','McDermid','M','1988-04-27'),(417805,'1959-03-28','Ramya','Quittner','F','1989-02-16'),(417806,'1962-11-03','Zhenhua','Rahimi','M','1990-05-09'),(417807,'1954-03-06','Uinam','Doering','M','1985-06-03'),(417808,'1963-09-12','Gift','Cincotta','F','1989-02-27'),(417809,'1960-01-03','Naftali','Reinhart','M','1995-01-24'),(417810,'1958-01-30','Aloys','Duclos','M','1986-07-10'),(417811,'1957-05-17','Kiam','Sridhar','F','1989-05-29'),(417812,'1960-01-08','Lene','Broomell','M','1988-07-08'),(417813,'1954-07-27','Cristinel','Uchoa','F','1990-02-20'),(417814,'1955-01-12','Yechiam','Aamodt','M','1992-01-19'),(417815,'1964-07-13','Khaled','Maksimenko','F','1985-03-21'),(417816,'1963-01-23','Fumiko','Schlenzig','M','1988-01-11'),(417817,'1956-04-14','Oddvar','Rassart','F','1989-07-04'),(417818,'1958-07-17','Muzhong','Verhoeff','M','1985-07-28'),(417819,'1958-02-05','Reinhard','Griswold','M','1985-07-26'),(417820,'1964-10-17','Qiwen','Cheshire','M','1988-03-12'),(417821,'1958-01-31','Giordano','Apsitis','M','1989-03-02'),(417822,'1957-01-09','Siamak','Muhlberg','F','1988-04-11'),(417823,'1959-04-04','Hercules','Kolinko','F','1993-12-19'),(417824,'1962-08-08','Toong','Lanphier','M','1992-11-08'),(417825,'1962-03-03','Fumino','Cronan','M','1987-08-20'),(417826,'1953-09-07','Dung','Portugali','M','1986-12-23'),(417827,'1960-02-12','Anoosh','Kragelund','M','1988-11-21'),(417828,'1954-12-22','Marjo','Besancenot','M','1985-02-28'),(417829,'1960-02-17','Aris','Clemencon','F','1989-04-30'),(417830,'1955-01-16','Geoff','Androutsos','F','1985-07-19'),(417831,'1963-02-24','Jaihie','Hennebert','M','1991-12-04'),(417832,'1955-07-10','Pascal','Mersereau','F','1990-08-31'),(417833,'1962-05-20','Torsten','Ducloy','M','1993-03-25'),(417834,'1952-03-30','Shichao','Wilharm','F','1993-07-04'),(417835,'1962-11-22','Doohun','Baby','M','1992-04-16'),(417836,'1961-01-18','Mohit','Bale','M','1986-10-24'),(417837,'1960-07-20','Kristian','Renear','M','1986-03-11'),(417838,'1956-08-12','Marko','Kawashima','M','1999-06-04'),(417839,'1960-01-06','Guther','Verhaegen','F','1985-06-11'),(417840,'1962-10-15','Goh','Sessa','F','1987-10-12'),(417841,'1953-10-14','Freyja','Sridhar','M','1988-02-18'),(417842,'1953-10-02','Mart','Khalil','M','1988-07-20'),(417843,'1963-11-22','Uwe','Kropatsch','F','1996-07-29'),(417844,'1961-08-06','Tayeb','Marwedel','F','1988-11-02'),(417845,'1957-03-24','Mandell','Bergere','F','1994-01-17'),(417846,'1961-05-06','Xumin','Pileggi','F','1988-08-16'),(417847,'1963-04-24','Yolla','Cardazo','M','1996-08-30'),(417848,'1954-02-10','Gregory','Beausoleil','M','1990-04-10'),(417849,'1952-08-04','Munenori','Peek','M','1991-02-26'),(417850,'1953-08-25','Takahira','Matzov','F','1991-02-14'),(417851,'1960-05-22','Kamran','Monkewich','F','1993-10-24'),(417852,'1958-07-22','Gen','Foote','F','1992-08-11'),(417853,'1959-07-06','Heping','Menhoudj','F','1988-12-18'),(417854,'1953-06-18','Wuxu','Bugaenko','F','1994-10-14'),(417855,'1954-10-01','Subhrajyoti','Hertweck','M','1995-07-21'),(417856,'1956-01-16','Navid','Francisci','M','1991-04-30'),(417857,'1956-06-29','Dinkar','Maccarone','M','1988-11-20'),(417858,'1958-01-15','Masali','Ranon','F','1988-08-17'),(417859,'1960-11-18','Khaled','Birnbaum','M','1990-02-25'),(417860,'1954-10-23','Zhiwei','Vural','M','1992-01-13'),(417861,'1952-05-31','Arun','Brookman','M','1995-08-25'),(417862,'1964-03-31','Vugranam','Hooghiemstra','F','1986-10-09'),(417863,'1961-12-19','Tesuya','Yamaashi','M','1985-02-26'),(417864,'1953-12-13','Shounak','Greibach','F','1990-03-17'),(417865,'1958-03-05','King','Staelin','M','1989-04-23'),(417866,'1953-11-09','Aksel','Blokdijk','F','1994-06-01'),(417867,'1953-11-08','Baziley','Cheshire','M','1989-12-17'),(417868,'1962-08-31','Boaz','DasSarma','F','1986-12-10'),(417869,'1961-08-07','Takanari','Ramsak','M','1989-09-12'),(417870,'1956-08-17','Remzi','Champarnaud','F','1999-10-12'),(417871,'1964-08-11','Sachar','Fargier','M','1999-06-27'),(417872,'1952-03-07','Sreekrishna','Yamaashi','M','1985-03-14'),(417873,'1953-11-05','Kauko','Heering','M','1991-09-05'),(417874,'1952-04-29','Sandeepan','McAlpine','M','1985-08-14'),(417875,'1953-11-19','Gennady','Swiler','M','1991-02-09'),(417876,'1953-12-19','Hirochika','Milicic','M','1986-01-16'),(417877,'1956-06-14','Filipp','Yeung','M','1988-07-19'),(417878,'1963-08-10','Manohar','Moffat','M','1990-08-11'),(417879,'1958-07-19','Shunichi','Demizu','F','1985-07-30'),(417880,'1961-09-04','Mandell','Soicher','M','1993-08-23'),(417881,'1958-10-07','Lorien','Spelt','M','1990-11-24'),(417882,'1954-01-12','Wonhee','Ratzlaff','F','1989-08-08'),(417883,'1962-05-10','Piyush','DiGiano','F','1988-07-09'),(417884,'1964-12-08','Shrikanth','Eppinger','F','1989-04-20'),(417885,'1955-11-04','Hyuckchul','Bade','F','1990-12-19'),(417886,'1953-04-17','Wonhee','Rusmann','M','1995-02-20'),(417887,'1964-12-10','Oksana','Munke','M','1985-11-11'),(417888,'1960-10-06','Franziska','Schaad','M','1987-01-07'),(417889,'1953-12-01','Zejun','Pagter','M','1992-10-25'),(417890,'1959-12-15','Eran','Hagimont','F','1987-01-08'),(417891,'1956-03-28','Elvia','Gerteisen','F','1991-02-02'),(417892,'1960-11-23','Mack','Falby','M','1986-04-09'),(417893,'1963-05-02','Irena','Flexer','F','1985-07-23'),(417894,'1962-09-06','Koichi','Biran','M','1985-08-22'),(417895,'1956-06-07','Sajjan','Fadgyas','M','1993-07-26'),(417896,'1956-01-17','Uinam','Naudin','F','1987-11-13'),(417897,'1964-04-12','Denis','Lichtner','F','1993-08-25'),(417898,'1961-04-18','Tiina','Emiris','F','1992-04-17'),(417899,'1956-09-24','Ung','Kumaresan','F','1994-11-30'),(417900,'1953-07-18','Frederique','Pettey','F','1996-01-11'),(417901,'1959-12-05','Hsiangchu','Suessmith','F','1990-05-31'),(417902,'1953-06-12','Surveyors','Rosaz','F','1991-02-25'),(417903,'1961-09-23','Magdalena','Itzfeldt','M','1985-07-20'),(417904,'1961-06-12','Reinhard','Schrift','M','1992-04-09'),(417905,'1952-05-21','Zhanqiu','Birta','F','1992-11-01'),(417906,'1960-12-17','Geoffry','Hasham','F','1986-08-06'),(417907,'1959-09-17','Vugranam','Rotem','M','1993-06-13'),(417908,'1956-06-21','Shooichi','Decleir','F','1987-07-09'),(417909,'1964-09-01','Alselm','Shanbhogue','M','1992-08-29'),(417910,'1964-06-19','Mansur','Candan','M','1991-06-27'),(417911,'1963-03-26','Charlene','Furedi','M','1987-03-15'),(417912,'1963-12-13','George','Diderrich','M','1991-01-09'),(417913,'1955-01-29','Mang','Moffat','M','1985-09-10'),(417914,'1952-12-28','Brendon','Luck','M','1986-04-18'),(417915,'1955-04-07','Danai','Quadeer','M','1986-05-01'),(417916,'1952-12-09','Rance','Biron','F','1990-03-21'),(417917,'1955-08-11','Oddvar','Akaboshi','M','1991-03-11'),(417918,'1955-10-02','Udi','Georg','F','1994-03-05'),(417919,'1959-08-14','Palash','Boudaillier','M','1996-03-13'),(417920,'1960-07-15','Xiaopeng','Swiler','M','1993-10-07'),(417921,'1958-09-02','Shahab','Koblick','F','1990-05-11'),(417922,'1958-05-07','Ziyad','Bhattacharjee','M','1986-01-01'),(417923,'1954-10-26','Jahangir','Negoita','F','1988-11-19'),(417924,'1962-04-12','Constantijn','Luit','M','1989-06-04'),(417925,'1954-01-04','Georgy','Callaway','M','1992-04-28'),(417926,'1964-01-13','Hilari','Driscoll','M','1986-10-03'),(417927,'1957-05-31','Rafael','Egerstedt','M','1991-10-02'),(417928,'1959-05-15','Jinya','Pettis','F','1989-05-28'),(417929,'1959-12-04','Eric','Binding','M','1986-07-24'),(417930,'1958-10-22','Jayesh','Valiente','F','1991-06-06'),(417931,'1960-07-21','Shan','Iacovou','M','1990-08-28'),(417932,'1956-04-28','Remko','Meszaros','F','1989-07-19'),(417933,'1953-10-12','Parviz','Angel','F','1990-04-25'),(417934,'1958-03-17','Guttorm','Chaudhuri','M','1988-03-05'),(417935,'1958-01-08','Hongzue','Trogemann','M','1987-06-08'),(417936,'1958-03-25','Naraig','Penn','M','1988-02-10'),(417937,'1961-07-23','Lena','Fabrizio','F','1995-09-09'),(417938,'1963-12-04','Eldridge','Bratsberg','M','1991-02-16'),(417939,'1958-02-24','Arunachalam','Rattan','F','1991-07-18'),(417940,'1952-10-12','Uri','Assaf','F','1987-04-20'),(417941,'1953-07-09','Alper','Oskamp','M','1986-08-28'),(417942,'1956-05-05','Insup','Herath','F','1992-07-26'),(417943,'1957-10-06','Danae','Kirkerud','M','1988-11-15'),(417944,'1955-10-03','Kristinn','Serra','M','1987-09-03'),(417945,'1953-03-08','Remzi','Stafford','F','1991-01-17'),(417946,'1955-04-04','Caolyn','Kusakari','M','1989-04-30'),(417947,'1952-02-09','Oddvar','DeMori','M','1998-06-07'),(417948,'1952-06-09','Shen','Vecchio','F','1996-04-05'),(417949,'1961-08-30','Werner','Peyn','F','1988-07-26'),(417950,'1955-01-03','Yishay','Nilsson','F','1994-02-15'),(417951,'1955-10-24','Tremaine','Sigstam','F','1986-05-22'),(417952,'1963-01-01','Alagu','Kampfer','F','1987-06-01'),(417953,'1957-11-17','Khue','Bernardeschi','F','1995-04-13'),(417954,'1962-04-28','Gor','Pargaonkar','M','1986-05-31'),(417955,'1962-02-07','Domenico','Flexer','F','1988-07-13'),(417956,'1962-08-03','Ziya','Rajala','M','1990-09-19'),(417957,'1952-07-28','Ennio','Tibblin','M','1995-01-27'),(417958,'1953-01-19','Reinhard','Pauthner','F','1994-02-11'),(417959,'1955-03-06','Gino','Diderrich','M','1986-12-13'),(417960,'1960-04-28','Falguni','Andreotta','M','1986-08-08'),(417961,'1954-10-27','Junichi','Lienhardt','F','1986-07-28'),(417962,'1956-01-15','Zeljko','Sidhu','M','1992-04-24'),(417963,'1954-02-24','Bouchung','Butner','M','1991-07-23'),(417964,'1962-02-20','Yagil','Nishimukai','M','1993-06-23'),(417965,'1962-08-28','Hercules','Vasanthakumar','M','1986-09-25'),(417966,'1952-03-01','Tristan','Msuda','F','1987-02-11'),(417967,'1958-01-26','Kazuhito','Hoppenstand','F','1990-07-12'),(417968,'1955-09-05','Richard','Usery','M','1989-01-13'),(417969,'1959-09-04','Ute','Matzov','F','1990-02-11'),(417970,'1963-07-25','Aluzio','Rosay','F','1994-02-04'),(417971,'1956-08-04','Ulf','Barriga','M','1992-10-13'),(417972,'1953-03-20','Shmuel','Peres','F','1992-06-10'),(417973,'1959-09-26','Giri','Hardjono','M','1992-07-24'),(417974,'1962-10-23','Ramya','Shumilov','M','1988-10-03'),(417975,'1960-04-12','Weiyi','Biran','M','1989-09-03'),(417976,'1952-10-10','Reuven','McClurg','M','1997-06-10'),(417977,'1962-08-23','Jenwei','Farrag','M','1987-11-14'),(417978,'1953-10-02','Leaf','Merro','M','1987-05-20'),(417979,'1964-02-05','Zhenhua','Mungall','F','1991-06-14'),(417980,'1961-04-10','Elvis','Talmon','F','1987-09-23'),(417981,'1954-05-04','Syozo','Solares','M','1990-06-21'),(417982,'1956-05-10','Toney','Varker','M','1985-05-13'),(417983,'1952-06-13','Guoxiang','Sifakis','F','1986-11-11'),(417984,'1952-09-14','Ashish','Argence','F','1991-11-28'),(417985,'1960-05-27','Kerryn','Sanella','M','1987-09-12'),(417986,'1955-10-10','Pasqua','Fiutem','F','1990-08-26'),(417987,'1964-03-23','Kiyokazu','Murthy','F','1990-05-22'),(417988,'1952-12-17','Debatosh','Talmor','M','1997-02-01'),(417989,'1953-08-20','Feiyu','Qiwen','M','1992-09-21'),(417990,'1954-07-16','Limsoon','Legleitner','M','1989-02-07'),(417991,'1952-05-14','Mihalis','Cincotta','F','1987-12-17'),(417992,'1959-12-20','Shugo','DuCasse','M','1990-05-26'),(417993,'1957-04-28','Mohammed','Lambe','M','1988-07-02'),(417994,'1953-06-18','Sanjoy','Binding','F','1987-12-24'),(417995,'1956-04-10','Izaskun','Trumbly','F','1989-10-01'),(417996,'1956-05-14','Kerhong','Thibadeau','M','1985-03-01'),(417997,'1960-02-07','Arvin','Antonakopoulos','F','1987-04-03'),(417998,'1956-07-07','Shuichi','Bahk','M','1989-11-23'),(417999,'1952-08-11','Dines','Penn','F','1985-09-16'),(418000,'1954-01-21','Yuichiro','Alpin','M','1988-10-17'),(418001,'1957-08-29','Maia','Magliocco','M','1985-05-31'),(418002,'1959-07-09','Xiong','Haldar','F','1986-02-06'),(418003,'1952-06-02','Marke','Gulak','M','1991-06-17'),(418004,'1956-04-10','Uinam','Zaccaria','F','1986-06-21'),(418005,'1960-03-31','Waiman','Kambil','F','1988-06-05'),(418006,'1953-03-16','Sadok','Unni','M','1991-07-22'),(418007,'1957-03-22','Shin','Marchegay','F','1993-07-11'),(418008,'1959-12-23','Kristof','Peak','F','1985-12-24'),(418009,'1960-09-10','Anestis','Zobel','M','1986-07-31'),(418010,'1961-08-26','Dmitri','Selenyi','F','1994-01-20'),(418011,'1954-05-09','Mariangiola','Melter','M','1992-02-28'),(418012,'1959-08-10','Hausi','Kavraki','M','1994-03-24'),(418013,'1955-12-02','Martine','Codenie','M','1986-08-06'),(418014,'1956-08-28','Edwin','Langford','M','1988-07-07'),(418015,'1959-03-24','Saddek','Syrotiuk','F','1987-02-10'),(418016,'1964-05-10','Yucai','Casperson','F','1996-03-29'),(418017,'1960-12-01','Kamran','Luff','M','1995-03-02'),(418018,'1956-03-20','Kshitij','Boguraev','M','1985-02-21'),(418019,'1953-12-30','Kristina','Ecklund','F','1985-02-15'),(418020,'1953-03-18','Tsutomu','Peha','F','1990-08-02'),(418021,'1964-01-15','Basant','Caine','F','1992-09-07'),(418022,'1962-08-04','Lidong','Sury','M','1986-06-10'),(418023,'1961-03-09','Mara','Puppo','F','1991-06-14'),(418024,'1960-02-07','Hirochika','Bahk','M','1985-10-17'),(418025,'1958-10-22','Ekawit','Malabarba','M','1991-11-26'),(418026,'1963-01-05','Hugh','Mawatari','M','1987-01-23'),(418027,'1957-12-10','Kensyu','Demeyer','F','1992-07-06'),(418028,'1960-08-13','Richard','Chaudhuri','M','1988-01-09'),(418029,'1952-10-12','Boaz','Ranze','F','1991-09-20'),(418030,'1962-06-13','Freyja','Bashian','M','1985-10-05'),(418031,'1962-01-27','Kazuhito','Merks','F','1996-11-22'),(418032,'1963-08-25','Taisook','Taubenfeld','M','1991-09-16'),(418033,'1964-10-10','Wonhee','Paludetto','F','1991-08-01'),(418034,'1957-03-15','Gita','Rehfuss','M','1985-11-08'),(418035,'1960-09-13','Maria','Pollock','F','1995-05-03'),(418036,'1952-06-07','Rasikan','Gerlach','F','1992-04-07'),(418037,'1958-07-20','Wilmer','Gecsel','M','1993-05-24'),(418038,'1955-07-09','Aria','Wegerle','M','1994-01-31'),(418039,'1954-02-26','Shuichi','Ramalingam','M','1985-06-27'),(418040,'1956-04-23','Aluzio','Cannard','F','1991-11-22'),(418041,'1956-04-10','Surveyors','Monkewich','M','1987-12-30'),(418042,'1956-08-16','Tayeb','Randi','F','1991-12-07'),(418043,'1963-12-07','Hiroyasu','Gammage','M','1989-07-23'),(418044,'1953-07-17','Tommaso','Gilg','M','1988-06-06'),(418045,'1955-04-09','Tremaine','Nyanchama','M','1992-10-10'),(418046,'1954-01-02','Ayonca','Geffroy','F','1986-02-11'),(418047,'1963-09-23','Danae','Hutter','M','1992-07-29'),(418048,'1964-05-06','Sashi','Stamatiou','M','1989-06-10'),(418049,'1959-04-01','Shao','Nourani','F','1998-05-24'),(418050,'1959-11-18','Nevin','Norsworthy','M','1988-08-02'),(418051,'1960-03-17','Adhemar','Kading','F','1989-03-28'),(418052,'1952-03-30','Munenori','Busillo','M','1988-09-29'),(418053,'1960-11-01','Supot','Haddadi','M','1990-01-23'),(418054,'1964-02-10','Kendra','Awdeh','M','1988-06-12'),(418055,'1964-10-30','Larisa','Chinin','F','1997-12-08'),(418056,'1962-08-02','Mokhtar','Nollmann','M','1986-11-13'),(418057,'1960-05-06','Pintsang','Panangaden','F','1985-05-20'),(418058,'1953-12-26','Jeong','Pileggi','F','1995-05-20'),(418059,'1959-01-11','Shen','Sinicrope','F','1993-12-16'),(418060,'1960-12-13','Leen','Leonhardt','M','1990-09-20'),(418061,'1958-10-06','Jaques','Bonifati','M','1997-07-05'),(418062,'1955-06-16','Udi','Georg','M','1991-07-25'),(418063,'1953-04-22','Arch','Walston','F','1988-05-03'),(418064,'1952-11-17','Zeljko','Impagliazzo','M','1995-11-21'),(418065,'1957-07-24','Aral','Parhami','F','1986-06-22'),(418066,'1953-07-02','Alassane','Lorys','F','1991-09-12'),(418067,'1954-01-29','Stein','Basawa','F','1994-01-06'),(418068,'1957-03-12','Geoffry','Rodier','M','1986-03-17'),(418069,'1957-04-29','Chaoyi','Roohalamini','M','1990-06-16'),(418070,'1964-07-01','Barry','Narahara','F','1986-10-07'),(418071,'1964-11-03','Tze','Krybus','F','1985-04-18'),(418072,'1960-09-10','Uno','Greenaway','M','1990-01-28'),(418073,'1953-04-19','Jiang','Ariola','M','1988-03-02'),(418074,'1958-05-25','Parke','Scallan','M','1994-11-16'),(418075,'1955-01-01','Mayuko','Moffat','M','1987-12-28'),(418076,'1956-12-25','Mohamadou','Ballarin','F','1995-07-07'),(418077,'1952-10-19','Ennio','Mikschl','M','1992-12-26'),(418078,'1960-09-09','Leaf','Engberts','M','1990-07-21'),(418079,'1953-10-27','Arfst','Atchley','M','1996-06-29'),(418080,'1956-07-01','Youjian','Piazza','M','1996-03-27'),(418081,'1956-12-17','Toshimi','Kaiserswerth','M','1988-01-06'),(418082,'1955-01-20','Yuping','Denny','F','1986-04-03'),(418083,'1963-02-27','Khalid','Brodal','F','1988-08-17'),(418084,'1955-09-24','Kagan','Falby','M','1989-03-18'),(418085,'1956-07-21','Bedrich','Sewelson','M','1995-02-14'),(418086,'1952-07-18','Shahaf','Teitelbaum','M','1990-08-05'),(418087,'1960-03-12','Macha','Awdeh','M','1988-02-13'),(418088,'1958-12-03','Dayanand','Sommen','F','1998-01-24'),(418089,'1963-07-30','Stabislas','Karner','F','1990-10-18'),(418090,'1958-03-22','Diederik','Molenkamp','M','1989-05-13'),(418091,'1956-02-16','Elgin','Schmittgen','M','1995-06-24'),(418092,'1956-05-17','Wayne','Cheshire','M','1985-08-17'),(418093,'1963-02-01','Danae','Setiz','M','1987-11-29'),(418094,'1955-11-28','Mona','Kolvik','M','1985-07-09'),(418095,'1954-08-09','Avishai','Azevdeo','M','1985-04-02'),(418096,'1955-09-28','Teruyuki','Montresor','F','1988-04-16'),(418097,'1956-01-24','Gadiel','Kandlur','M','1992-09-10'),(418098,'1964-10-04','Sigeru','Esposito','F','1991-08-20'),(418099,'1961-12-13','Moriyoshi','Whitcomb','F','1987-03-01'),(418100,'1956-05-20','Lenore','Hammerschmidt','F','1988-02-03'),(418101,'1960-04-22','Sudhanshu','Zuberek','M','1992-01-02'),(418102,'1957-01-16','Naftali','Fargier','M','1993-06-28'),(418103,'1964-07-19','Geraldo','Businaro','M','1987-11-22'),(418104,'1958-03-07','Vitali','Comte','F','1989-07-10'),(418105,'1956-03-06','Charmane','Whittlesey','M','1993-04-25'),(418106,'1953-07-05','Giao','Linnainmaa','F','1989-12-07'),(418107,'1956-05-08','Arfst','Simkin','F','1991-11-07'),(418108,'1963-09-22','Shounak','Conde','M','1990-05-09'),(418109,'1956-08-18','Kamran','Zyda','F','1992-04-28'),(418110,'1954-05-12','Aiichiro','Roohalamini','M','1987-11-23'),(418111,'1956-04-19','Margo','Desikan','F','1989-04-13'),(418112,'1961-02-08','Manton','Norsworthy','F','1987-06-17'),(418113,'1957-03-12','KayLiang','Mondadori','M','1986-11-06'),(418114,'1964-09-07','Xiadong','Braunmuhl','F','1989-10-19'),(418115,'1956-06-10','Emdad','Stentiford','M','1994-09-22'),(418116,'1959-01-13','Serenella','Vuskovic','M','1990-07-14'),(418117,'1963-08-30','Boguslaw','Shobatake','M','1985-04-17'),(418118,'1957-11-24','Heekeun','DeMori','M','1988-07-01'),(418119,'1964-10-27','Ishfaq','Lunn','M','1992-12-01'),(418120,'1962-01-31','Xiadong','Zizka','F','1991-06-05'),(418121,'1964-11-13','Chenye','Sanella','M','1997-01-15'),(418122,'1957-06-25','Richard','Woycyznski','F','1989-12-07'),(418123,'1959-08-26','Garnik','Veldwijk','M','1989-06-24'),(418124,'1958-07-30','Billur','Kalafatis','M','1992-01-14'),(418125,'1954-07-22','Khun','Baar','F','1985-09-08'),(418126,'1958-11-08','Aral','Socorro','M','1994-03-05'),(418127,'1952-12-17','Poorav','Hegner','F','1987-10-01'),(418128,'1961-05-22','Lokesh','Baik','M','1991-11-14'),(418129,'1960-04-13','Arfst','Facello','F','1985-06-03'),(418130,'1953-12-22','Toshimitsu','Verhoeff','M','1986-11-11'),(418131,'1964-11-15','Nevin','Raczkowsky','F','1987-09-18'),(418132,'1958-09-10','Elzbieta','Gimbel','F','1992-08-28'),(418133,'1964-05-23','Soenke','Alblas','F','1995-03-10'),(418134,'1962-10-26','Nakhoon','Krupka','M','1985-07-09'),(418135,'1963-08-20','Oscal','Oxenboll','M','1988-12-08'),(418136,'1959-06-06','Zeydy','Poupard','F','1989-05-19'),(418137,'1952-08-03','Heekeun','Bakhtari','M','1989-06-18'),(418138,'1953-05-15','Baoqiu','Cairo','F','1992-08-24'),(418139,'1952-02-06','Guangming','Zweizig','M','1994-07-28'),(418140,'1961-10-29','Lalit','McClurg','F','1991-04-07'),(418141,'1956-01-08','Mitchel','Christ','M','1987-07-30'),(418142,'1962-06-24','Hugh','Morrin','F','1991-07-25'),(418143,'1961-09-25','Haldon','Zockler','M','1990-12-11'),(418144,'1958-03-07','Yuqun','Mukaidono','M','1990-11-30'),(418145,'1954-09-28','Rafael','Sommer','M','1985-08-16'),(418146,'1962-03-15','Mara','Murillo','M','1992-05-18'),(418147,'1959-12-28','Serif','Basagni','F','1996-08-13'),(418148,'1962-05-17','Theron','Collavizza','M','1989-10-02'),(418149,'1962-04-27','Xuejun','Luiz','M','1985-02-17'),(418150,'1962-12-19','Huican','Bojadziev','F','1988-01-10'),(418151,'1962-01-30','Uinam','Kavanagh','F','1990-11-28'),(418152,'1963-08-06','Khoa','Tomescu','M','1987-04-10'),(418153,'1952-09-17','Aluzio','Cooman','F','1991-02-21'),(418154,'1956-02-17','Shichao','Lambe','M','1991-12-12'),(418155,'1962-03-03','Billur','Krogh','M','1994-06-25'),(418156,'1955-11-23','Srinidhi','Brendel','F','1998-10-23'),(418157,'1952-10-22','Shuho','Gruenwald','M','1995-07-23'),(418158,'1955-01-31','Leandro','Debuse','F','1995-04-16'),(418159,'1963-07-31','Sverrir','Gadepally','F','1987-10-08'),(418160,'1963-01-23','Ebbe','Marrevee','M','1986-05-04'),(418161,'1954-11-21','Yucai','Kusakabe','M','1995-08-14'),(418162,'1956-04-19','Lalit','Randt','M','1995-01-29'),(418163,'1961-03-24','Bedrich','Fiebach','M','1989-05-24'),(418164,'1960-06-22','Xudong','Giaccio','F','1987-05-05'),(418165,'1955-01-03','Kauko','Pehl','F','1993-08-23'),(418166,'1956-02-15','Randi','Ossenbruggen','M','1990-07-27'),(418167,'1954-05-07','Dinah','McAffer','F','1987-03-27'),(418168,'1959-05-26','Behnaam','Oxman','F','1988-05-04'),(418169,'1964-07-03','Tsutomu','Kusakari','F','1985-11-17'),(418170,'1964-07-06','Christ','Tempesti','M','1990-03-07'),(418171,'1955-09-06','Aiichiro','Angelopoulos','F','1992-08-08'),(418172,'1964-03-23','Frederique','Panienski','M','1988-05-04'),(418173,'1963-01-19','Susumu','Gladwell','M','1989-01-03'),(418174,'1954-12-29','Perla','Gips','F','1989-03-27'),(418175,'1956-08-18','Leen','Hellwagner','M','1986-07-19'),(418176,'1963-12-19','Takahira','Merey','F','1985-09-19'),(418177,'1955-05-20','Hyuncheol','Bellone','F','1997-03-15'),(418178,'1959-08-22','Takahiro','Ressouche','F','1988-10-20'),(418179,'1958-05-13','Youjian','Murthy','M','1988-04-26'),(418180,'1963-04-02','Kersti','Mansanne','F','1993-04-16'),(418181,'1962-05-20','Kwok','Kushner','F','1993-10-07'),(418182,'1952-11-01','Brewster','Kugler','M','1992-02-25'),(418183,'1953-08-18','Goa','Kulisch','M','1988-03-02'),(418184,'1958-11-04','Lubomir','Bratten','M','1998-05-22'),(418185,'1960-05-18','Josyula','Kranzdorf','M','1988-04-25'),(418186,'1953-01-02','Tse','Delgrange','M','1988-10-27'),(418187,'1962-01-11','Jaihie','Constantine','M','1997-07-02'),(418188,'1958-07-27','Rosalie','Dusink','F','1992-08-18'),(418189,'1960-08-06','Berni','Heusch','M','1987-04-10'),(418190,'1955-06-12','Billie','Irland','F','1992-03-19'),(418191,'1959-08-11','Peer','Peyn','M','1987-08-25'),(418192,'1958-03-17','Fen','Murtagh','M','1994-10-13'),(418193,'1956-03-05','Along','Capobianchi','F','1992-04-29'),(418194,'1960-09-20','Denis','Stemann','F','1997-12-23'),(418195,'1959-02-17','Van','Buchter','M','1985-12-11'),(418196,'1952-10-17','Shunichi','Wiegley','F','1985-08-15'),(418197,'1956-09-24','Subhada','Bodoff','M','1985-07-03'),(418198,'1959-01-14','Arto','Lunn','M','1987-01-06'),(418199,'1964-12-02','Bedrich','Bugaenko','F','1990-02-22'),(418200,'1964-04-23','Ronnie','Siprelle','F','1988-05-12'),(418201,'1959-06-13','Francoise','Gils','M','1988-03-28'),(418202,'1962-02-19','Clyde','Perna','M','1994-03-03'),(418203,'1957-01-21','Matk','Michaeli','F','1989-10-18'),(418204,'1964-07-31','Nitsan','Improta','F','1987-09-13'),(418205,'1953-07-17','Navin','Schauser','M','1986-04-23'),(418206,'1961-04-15','Rance','Terwilliger','F','1995-07-28'),(418207,'1958-10-21','Rafael','Warwick','M','1989-01-31'),(418208,'1954-09-16','Mohan','Salvesen','F','1995-10-26'),(418209,'1959-06-27','Falguni','Mayerwieser','F','1986-10-14'),(418210,'1955-12-13','Harjit','Simkin','M','1994-09-15'),(418211,'1959-04-13','Aiichiro','Hatcliff','M','1986-05-29'),(418212,'1952-02-11','Arunas','Xiaoshan','M','1986-12-11'),(418213,'1964-08-14','Wayne','Senzako','F','1999-01-26'),(418214,'1954-08-28','Larisa','Sinitsyn','M','1990-04-22'),(418215,'1963-02-04','Gennadi','Eterovic','F','1991-03-02'),(418216,'1962-09-03','Taegyun','Hoogerwoord','M','1985-11-29'),(418217,'1952-10-16','Chinho','Kaltofen','M','1986-02-23'),(418218,'1955-08-13','Sariel','Baig','F','1986-10-13'),(418219,'1964-03-10','Babette','Hasham','F','1988-10-13'),(418220,'1956-03-16','Munehiro','Herbst','F','1990-02-16'),(418221,'1958-05-13','Oscar','Nastansky','M','1993-05-04'),(418222,'1953-05-24','Nakhoon','Nooteboom','F','1991-10-26'),(418223,'1961-03-06','Gritta','Alvarado','F','1999-09-22'),(418224,'1964-11-16','Maris','Besancenot','F','1988-11-20'),(418225,'1958-04-14','Sushant','Cesareni','M','1996-06-28'),(418226,'1964-01-21','Venkatesan','Vernadat','F','1987-10-01'),(418227,'1958-08-08','Fox','Sidje','M','1985-06-18'),(418228,'1957-09-20','Tse','Danecki','M','1991-02-17'),(418229,'1957-02-27','Angus','Picco','F','1993-06-25'),(418230,'1952-10-04','Shiv','Peck','M','1992-01-08'),(418231,'1960-11-11','Nigel','Erman','M','1987-07-26'),(418232,'1956-11-01','Eberhardt','Erde','F','1995-01-10'),(418233,'1960-01-16','Douadi','Hasham','M','1989-09-01'),(418234,'1957-11-20','Joydip','Nitsche','M','1985-03-02'),(418235,'1964-03-18','Janche','Schieder','M','1987-12-13'),(418236,'1961-05-21','Yannik','Shokrollahi','M','1992-10-30'),(418237,'1954-04-02','Ioana','Maquelin','M','1987-01-16'),(418238,'1956-05-08','Boaz','Lamba','F','1985-03-10'),(418239,'1965-01-03','Josyula','Motley','M','1992-09-05'),(418240,'1962-09-05','Amabile','Sewelson','M','1992-11-02'),(418241,'1961-10-26','Hairong','Mayerwieser','F','1995-08-18'),(418242,'1953-08-11','Bouchung','Servieres','F','1996-06-27'),(418243,'1964-05-30','Sanjeeva','Talmon','M','1988-09-12'),(418244,'1963-04-16','Zissis','Pokrovskii','F','1992-11-24'),(418245,'1964-03-22','Oksana','Uehara','F','1985-10-22'),(418246,'1963-08-11','Mabry','Zuberek','M','1989-12-31'),(418247,'1965-01-08','Oscar','Oppitz','M','1995-06-30'),(418248,'1963-03-16','Woody','Munoz','M','1986-10-18'),(418249,'1963-09-14','King','Redmiles','M','1991-05-20'),(418250,'1958-07-04','Anoosh','Sevcikova','M','1985-03-12'),(418251,'1958-04-29','Becky','Kolvik','M','1993-10-30'),(418252,'1956-07-12','Hein','Fargier','M','1986-03-14'),(418253,'1954-01-12','Christophe','Rajaraman','F','1990-10-06'),(418254,'1955-10-29','Masamitsu','Beilner','F','1987-01-02'),(418255,'1958-08-21','Hisao','Conry','M','1990-08-21'),(418256,'1963-05-14','Trygve','Servieres','M','1992-12-06'),(418257,'1960-08-22','Godehard','Holburn','M','1991-10-24'),(418258,'1963-02-28','Hugo','Szemeredi','M','1989-03-12'),(418259,'1962-12-23','Ziva','Vakili','M','1988-04-14'),(418260,'1963-11-14','Erez','Ligten','M','1990-05-16'),(418261,'1964-01-05','Mansur','Warwick','F','1997-04-11'),(418262,'1961-04-08','Kousuke','Kossowski','M','1991-12-27'),(418263,'1957-07-21','Abdelaziz','Beidas','M','1988-04-27'),(418264,'1955-07-25','Tse','Birch','F','1993-07-14'),(418265,'1961-10-06','Almudena','Honglei','F','1985-09-28'),(418266,'1953-11-21','Toshimori','Gulak','M','1987-05-02'),(418267,'1956-11-08','Harjit','Valiente','M','1989-09-22'),(418268,'1959-05-02','Adil','Sidhu','F','1992-04-05'),(418269,'1964-04-14','Yuriy','Breugel','M','1991-08-19'),(418270,'1958-03-27','Martina','Zweizig','F','1987-02-02'),(418271,'1953-10-23','Herb','Kandlur','F','1985-03-14'),(418272,'1954-05-31','Kazuhito','Chimia','M','1994-05-31'),(418273,'1954-08-28','Ortrud','Baik','M','1990-12-16'),(418274,'1952-06-21','Kenroku','Garnick','M','1995-05-17'),(418275,'1956-05-31','Wojceich','Jeong','F','1990-04-12'),(418276,'1960-02-19','Berto','Keustermans','F','1987-05-14'),(418277,'1957-07-15','Vincent','Serdy','M','1993-06-04'),(418278,'1963-03-02','Mayuko','Conde','M','1986-10-27'),(418279,'1960-01-25','Chenxi','Schreiter','F','1989-03-04'),(418280,'1956-11-28','Marc','Stille','F','1994-06-26'),(418281,'1963-01-26','Tianruo','Murtafg','F','1985-09-30'),(418282,'1963-12-11','Yechiam','Luit','M','1986-01-17'),(418283,'1952-03-09','Jolita','Hutton','F','1991-10-10'),(418284,'1962-05-10','Beshir','Zlotek','F','1986-01-20'),(418285,'1958-01-24','Dekang','Kirkerud','M','1985-06-18'),(418286,'1952-02-10','Marke','Gajiwala','F','1990-11-25'),(418287,'1956-01-27','Mani','Pashtan','F','1996-03-30'),(418288,'1958-02-05','Toney','Szemeredi','M','1987-02-28'),(418289,'1959-09-11','Basant','Hopewell','M','1989-08-12'),(418290,'1963-05-25','Remzi','Demizu','F','1990-01-01'),(418291,'1954-07-22','Abdulla','Verspoor','M','1991-10-01'),(418292,'1956-03-15','Mostafa','Pettit','F','1992-09-26'),(418293,'1961-07-04','Baoqiu','Azumi','F','1991-12-06'),(418294,'1956-03-01','Becky','Remmele','F','1989-10-23'),(418295,'1954-01-16','Adhemar','Cesareni','M','1995-07-27'),(418296,'1960-09-08','Xiping','Beeson','F','1994-07-29'),(418297,'1957-12-19','Duro','Ramras','M','1992-11-14'),(418298,'1965-01-08','Arvin','Pusterhofer','F','1995-03-02'),(418299,'1960-06-01','Kamran','Angelopoulos','F','1988-02-24'),(418300,'1960-12-01','Szabolcs','Conry','M','1991-05-27'),(418301,'1957-10-14','Torsten','Perez','M','1996-02-15'),(418302,'1959-09-22','Patricia','Rassart','F','1994-03-21'),(418303,'1956-10-01','Sachem','Luby','F','1991-12-23'),(418304,'1959-04-07','Zengping','Basart','M','1997-07-03'),(418305,'1960-02-06','Irene','Rosca','M','1988-12-20'),(418306,'1959-11-02','Moriyoshi','Kumaresan','M','1986-06-05'),(418307,'1954-03-25','Cristinel','Guerreiro','M','1992-07-31'),(418308,'1957-06-26','Gian','Genin','M','1987-06-28'),(418309,'1965-01-24','Danel','Petereit','F','1985-02-21'),(418310,'1961-08-09','Tomoyuki','Stanger','F','1985-02-22'),(418311,'1962-06-13','Chenxi','Tiemann','F','1992-05-06'),(418312,'1960-12-14','Martial','Cyne','M','1992-11-17'),(418313,'1961-09-18','Ortrud','Lamma','F','1988-11-29'),(418314,'1953-10-19','Zhenbing','Katalagarianos','M','1991-12-20'),(418315,'1956-03-10','Alain','Nyrup','M','1992-01-25'),(418316,'1964-10-25','Goa','Vitiello','M','1997-09-18'),(418317,'1961-10-06','Mary','Pietrzykowski','M','1995-06-12'),(418318,'1964-06-07','Monique','Gini','M','1986-04-20'),(418319,'1953-01-18','Kellie','Mukaidono','M','1989-12-25'),(418320,'1964-10-09','Keiichiro','McClure','M','1991-02-13'),(418321,'1956-11-05','Kazuhisa','Kushner','M','1985-03-19'),(418322,'1964-05-05','Bogdan','Makinen','M','1990-02-24'),(418323,'1964-07-18','Atilio','Honglei','M','1985-06-09'),(418324,'1962-02-02','Harjit','Rotem','M','1989-05-25'),(418325,'1960-12-24','Shaowen','Murtafg','F','1991-05-26'),(418326,'1959-10-30','Heather','Suessmith','F','1996-06-07'),(418327,'1961-02-19','Chanjung','Kragelund','F','1988-11-21'),(418328,'1954-12-22','Yoshinari','Farrar','F','1993-12-08'),(418329,'1955-03-01','Aiichiro','Eiron','F','1987-11-04'),(418330,'1953-06-13','Pranas','McFarlan','F','1989-12-23'),(418331,'1954-04-07','Chaosheng','Greenaway','F','1996-05-21'),(418332,'1961-04-19','Koichi','Cannard','F','1986-01-21'),(418333,'1954-11-10','Jackson','Simmen','M','1993-11-14'),(418334,'1954-04-12','Jingling','Orlowski','M','1985-06-19'),(418335,'1963-09-09','Kwok','Dalton','M','1986-07-28'),(418336,'1954-02-14','Georgy','Thimonier','F','1994-03-21'),(418337,'1961-08-31','Eberhardt','Ramras','M','1988-02-25'),(418338,'1964-10-22','Jungsoon','Chiola','M','1992-01-29'),(418339,'1954-08-09','Mamdouh','Wendorf','F','1986-03-28'),(418340,'1952-04-18','Shen','Gecseg','F','1999-07-24'),(418341,'1953-09-09','Nimmagadda','Eiter','M','1992-12-02'),(418342,'1953-09-24','Lijia','Tasistro','M','1989-11-03'),(418343,'1964-08-19','Sumant','Hainaut','M','1986-04-08'),(418344,'1963-10-01','Arlette','Dulli','M','1986-03-11'),(418345,'1963-03-21','Luerbio','Marwedel','M','1988-01-09'),(418346,'1955-09-23','Avishai','Laventhal','M','1996-11-18'),(418347,'1958-04-09','Shuky','Gist','M','1994-11-23'),(418348,'1952-11-13','Jaideep','Jonsson','M','1985-12-31'),(418349,'1957-10-30','Siddarth','Dayana','F','1992-09-21'),(418350,'1958-04-29','Toshimi','Holburn','M','1989-04-21'),(418351,'1955-08-21','Ferdinand','Perri','M','1985-03-23'),(418352,'1961-09-29','Idoia','Solares','M','1989-04-29'),(418353,'1956-09-08','Georgy','Granlund','F','1991-06-26'),(418354,'1961-10-12','Giordano','Woycyznski','F','1990-02-18'),(418355,'1964-03-12','Dipankar','McFarlin','M','1987-07-15'),(418356,'1957-07-26','Zsolt','Baaleh','M','1990-09-11'),(418357,'1963-10-01','Heng','Kroha','F','1991-05-10'),(418358,'1956-10-04','Shahar','Cronan','F','1988-04-13'),(418359,'1954-09-13','Fumino','Nastansky','M','1996-02-29'),(418360,'1959-12-12','Baziley','Butterworth','M','1995-11-18'),(418361,'1952-07-16','Oguz','Hagimont','F','1986-07-02'),(418362,'1961-05-27','Xudong','Melton','M','1996-08-01'),(418363,'1952-03-06','Yuichiro','Woycyznski','M','1987-10-02'),(418364,'1959-05-26','Fun','Herbst','F','1986-12-23'),(418365,'1952-10-01','Nagui','Rettelbach','F','1989-01-25'),(418366,'1952-03-20','Aiichiro','Bage','M','1992-07-22'),(418367,'1961-06-14','Zengping','Cullers','M','1989-12-09'),(418368,'1959-06-21','Ronnie','Gilg','M','1987-11-21'),(418369,'1956-02-15','Willard','Merli','F','1988-03-26'),(418370,'1954-11-22','Martijn','Merlo','M','1985-11-20'),(418371,'1954-11-24','Maha','Mawatari','F','1993-03-14'),(418372,'1961-08-04','Tua','Sethi','M','1985-10-13'),(418373,'1957-03-07','Shigehito','Vingron','F','1990-02-03'),(418374,'1963-11-28','Barry','Mullainathan','M','1986-12-24'),(418375,'1957-04-13','Jayson','Beznosov','F','1988-11-26'),(418376,'1956-10-16','Dmitry','Gadepally','M','1986-05-10'),(418377,'1958-01-23','Marko','Pellegrinelli','M','1986-11-02'),(418378,'1956-07-19','Abdelaziz','Zwicker','F','1986-03-14'),(418379,'1953-12-25','Reinhold','Ducloy','M','1985-05-21'),(418380,'1965-01-02','Kazuhiko','Gornas','F','1992-04-04'),(418381,'1964-02-29','Alper','Lienhardt','F','1995-09-19'),(418382,'1964-07-04','Masaki','Preusig','M','1992-05-06'),(418383,'1964-08-27','Jaques','Chandrasekhar','M','1988-12-14'),(418384,'1961-09-05','Yoshimitsu','Compeau','F','1985-11-24'),(418385,'1955-06-11','Arto','Brandsma','M','1991-09-02'),(418386,'1952-11-23','Gianluca','Cannata','M','1987-10-06'),(418387,'1954-03-20','Bernt','Heuser','M','1989-07-14'),(418388,'1958-12-02','Atreye','Luce','M','1986-11-28'),(418389,'1953-03-20','Yifei','Ohori','M','1989-05-02'),(418390,'1964-03-21','Tzvetan','Kalafatis','M','1992-10-07'),(418391,'1962-03-29','Charmane','Wegerle','F','1987-10-16'),(418392,'1952-05-08','Yongqiao','Conti','F','1995-03-27'),(418393,'1963-09-24','Mats','Uhrig','F','1989-04-03'),(418394,'1961-03-18','Takanari','Schoegge','F','1986-08-03'),(418395,'1956-01-29','Khoa','Lamparter','M','1985-09-01'),(418396,'1959-04-11','Gaurav','DiGiano','F','1991-07-23'),(418397,'1964-04-12','Shichao','Dredge','M','1990-10-27'),(418398,'1961-03-02','Candido','Krupka','M','1985-04-05'),(418399,'1962-09-23','Duro','Emmerich','M','1990-07-24'),(418400,'1956-08-14','Gio','Schiettecatte','M','1986-09-28'),(418401,'1956-08-01','Ioana','Unno','M','1990-08-10'),(418402,'1961-10-28','Conrado','Kruskal','M','1985-12-25'),(418403,'1953-02-06','Tonny','Guenter','M','1989-03-14'),(418404,'1959-08-11','Hercules','Vrecion','M','1992-08-03'),(418405,'1952-12-04','Izaskun','Moffat','F','1991-10-02'),(418406,'1962-04-08','Sangeeta','Kavanagh','M','1998-04-19'),(418407,'1952-06-12','Jaber','Pappas','M','1992-10-31'),(418408,'1956-10-04','Hugo','Gniady','F','1989-09-18'),(418409,'1960-01-14','Ortrun','Bugaenko','F','1987-06-15'),(418410,'1961-12-01','Naftali','Cannard','M','1985-02-25'),(418411,'1953-11-07','Nalini','Griswold','F','1985-11-21'),(418412,'1962-03-30','Oscar','Leivant','M','1995-12-06'),(418413,'1959-11-30','Niclas','Iisaku','M','1989-12-24'),(418414,'1956-12-02','Zdislav','Barinka','M','1986-11-25'),(418415,'1954-03-05','Shahab','Molberg','F','1988-12-01'),(418416,'1956-06-01','Mitsuyuki','Szilard','M','1986-01-22'),(418417,'1958-09-07','Shirish','Pepe','F','1986-11-18'),(418418,'1957-10-01','Tsuneo','Ghazalie','F','1988-01-03'),(418419,'1953-06-18','Huan','Matzat','M','1993-09-23'),(418420,'1961-06-15','Vasiliy','Flanders','M','1998-02-07'),(418421,'1955-04-03','Youssef','Rouquie','F','1991-11-12'),(418422,'1963-02-09','Paraskevi','Knightly','M','1990-06-01'),(418423,'1957-09-18','Dante','Gelosh','F','1992-11-04'),(418424,'1952-11-09','Fumino','Kinley','F','1993-04-14'),(418425,'1963-11-01','Srinidhi','Cools','F','1991-07-25'),(418426,'1955-07-30','Kiyomitsu','Champarnaud','F','1994-09-01'),(418427,'1964-12-30','Palash','Thimonier','M','1987-05-03'),(418428,'1961-09-19','Serenella','Schaaf','M','1992-05-15'),(418429,'1955-07-03','Zissis','Litvinov','M','1988-07-22'),(418430,'1956-09-22','Sanjai','Demizu','F','1995-10-30'),(418431,'1960-03-05','Henk','Slobodova','F','1987-11-05'),(418432,'1964-03-28','Hercules','Stavenow','F','1986-07-30'),(418433,'1959-10-28','Rutger','Kugler','M','1986-08-25'),(418434,'1954-09-03','Toshimo','Vasanthakumar','F','1986-07-21'),(418435,'1964-02-22','Makato','Erev','M','1990-07-06'),(418436,'1961-03-29','Christfried','Czap','M','1988-12-14'),(418437,'1962-12-08','Zdislav','Wilharm','M','1993-06-12'),(418438,'1953-03-31','Mokhtar','Bakhtari','F','1991-05-25'),(418439,'1958-01-08','Rosalyn','Angelopoulos','F','1987-11-23'),(418440,'1952-10-18','Xiong','Genin','M','1990-10-25'),(418441,'1954-11-18','Xiaocheng','Marquardt','M','1987-03-06'),(418442,'1955-03-22','Dzung','Gniady','F','1989-11-15'),(418443,'1954-12-25','Hilary','Baaleh','F','1989-09-22'),(418444,'1964-05-13','Heekeun','Levasseur','F','1991-06-28'),(418445,'1954-10-16','Weiwu','Keustermans','M','1998-10-09'),(418446,'1955-01-24','Chaitali','Emden','F','1994-11-04'),(418447,'1957-04-18','Bezalel','DuBourdieux','M','1989-07-11'),(418448,'1956-02-23','Apostol','Braccini','F','1985-04-04'),(418449,'1963-04-17','Dipayan','Lunn','F','1987-09-23'),(418450,'1953-01-01','Nidapan','Rodham','M','1988-02-19'),(418451,'1964-10-27','Niclas','Kolvik','F','1988-05-15'),(418452,'1959-07-25','Becky','Oxman','M','1987-11-22'),(418453,'1958-10-25','Aleksander','Kenevan','F','1988-05-19'),(418454,'1962-01-30','Goetz','Fasbender','F','1988-06-14'),(418455,'1954-08-13','Shaw','Sgarro','M','1987-11-16'),(418456,'1962-01-03','Amstein','Garnham','M','1987-05-14'),(418457,'1956-09-13','Masami','Alencar','M','1989-05-25'),(418458,'1964-02-12','Seongbae','Kolvik','F','1995-05-11'),(418459,'1961-04-23','Pascal','Zultner','M','1986-12-25'),(418460,'1959-02-12','Turgut','Antonakopoulos','F','1997-03-25'),(418461,'1955-09-01','Mani','Waschkowski','M','1989-08-08'),(418462,'1960-06-03','Tomofumi','Capobianchi','F','1987-05-12'),(418463,'1961-10-27','Takanari','Mansanne','M','1995-11-15'),(418464,'1962-02-13','Morris','Melski','M','1994-06-12'),(418465,'1955-11-15','Munir','Masamoto','M','1988-05-10'),(418466,'1957-03-06','Reuven','Huttel','M','1985-12-09'),(418467,'1961-05-30','Indrajit','Binkley','M','1990-09-21'),(418468,'1952-09-10','Ranan','Birsak','M','1994-01-21'),(418469,'1963-01-24','Kristine','Gniady','F','1985-02-14'),(418470,'1963-04-28','Kayoko','Ulupinar','F','1991-06-08'),(418471,'1955-06-01','Xiaoheng','Aloisi','F','1987-03-20'),(418472,'1961-02-19','Shaibal','Ducloy','M','1986-02-04'),(418473,'1956-03-07','Barna','Bharadwaj','M','1987-01-02'),(418474,'1963-09-29','Qingxiang','Schade','F','1985-08-03'),(418475,'1954-11-22','Mokhtar','Weisert','M','1985-09-29'),(418476,'1955-05-22','Arie','Ramras','M','1995-08-25'),(418477,'1957-08-15','Salvador','Shokrollahi','F','1996-01-18'),(418478,'1960-07-16','Duri','Lorho','M','1991-05-11'),(418479,'1960-02-18','Uma','Underwood','F','1991-07-05'),(418480,'1953-10-05','Ranan','Anguita','F','1986-11-10'),(418481,'1955-08-29','Karoline','Papastamatiou','M','1988-10-15'),(418482,'1964-11-16','Arto','Cincotta','M','1987-02-06'),(418483,'1957-05-19','Fuqing','Templeman','M','1988-12-22'),(418484,'1956-12-31','Suebskul','Lodder','F','1991-11-13'),(418485,'1956-10-14','Fumiyo','Solovay','M','1997-09-20'),(418486,'1960-12-02','Domenick','Mapelli','M','1987-02-02'),(418487,'1959-04-09','Barna','Ishibashi','F','1998-09-29'),(418488,'1964-05-30','Susumu','Neiman','M','1985-07-14'),(418489,'1954-06-13','Krister','Billingsley','F','1991-12-10'),(418490,'1961-02-16','Aron','Suermann','M','1991-01-29'),(418491,'1952-03-16','Aram','Constantine','F','1987-11-05'),(418492,'1959-07-25','Etsuo','Stifter','M','1987-12-28'),(418493,'1962-05-17','Marke','Norsworthy','F','1990-05-04'),(418494,'1964-11-20','Serap','Kopetz','M','1990-07-06'),(418495,'1964-09-08','Christoper','Ducloy','F','1996-03-09'),(418496,'1961-03-06','Sarita','Yurov','M','1992-05-30'),(418497,'1953-11-11','Shaowei','Goodrum','M','1988-10-12'),(418498,'1960-05-07','Shahab','Sankaranarayanan','F','1987-12-15'),(418499,'1964-07-21','Ravishankar','Zockler','M','1989-02-03'),(418500,'1955-05-31','Constantino','Koblick','M','1994-06-04'),(418501,'1964-07-08','Udaiprakash','Slaats','M','1989-01-17'),(418502,'1953-12-27','Ibibia','Luce','M','1994-06-11'),(418503,'1958-07-10','Chinhyun','Comyn','F','1991-06-15'),(418504,'1952-11-22','Candida','Alvarado','F','1988-08-25'),(418505,'1960-07-09','Visit','Hofman','F','1994-02-20'),(418506,'1959-01-22','Radoslaw','Peak','F','1990-03-02'),(418507,'1955-08-16','Mrinalini','Ventosa','M','1989-03-29'),(418508,'1961-04-25','Mingzeng','Emden','F','1989-05-25'),(418509,'1961-02-17','Jacqueline','Sullins','M','1993-06-03'),(418510,'1961-11-13','Sajjad','Gajiwala','M','1988-10-25'),(418511,'1955-01-28','Heon','Valette','M','1990-04-25'),(418512,'1957-07-09','Shmuel','Denti','M','1990-12-28'),(418513,'1952-03-02','Jahangir','Deville','M','1988-01-06'),(418514,'1957-05-15','Takushi','Siksek','F','1993-10-29'),(418515,'1955-11-09','Naftali','Chachaty','F','1987-07-01'),(418516,'1954-06-11','Szabolcs','Kemmerer','F','1990-06-08'),(418517,'1964-02-16','Sachio','Wynblatt','F','1989-04-07'),(418518,'1956-03-03','Eldridge','Schlenzig','M','1995-02-24'),(418519,'1953-06-04','Aksel','Varley','F','1991-09-15'),(418520,'1962-03-18','Visit','Rosiles','M','1987-03-12'),(418521,'1960-03-22','Tomofumi','Shimshoni','F','1985-06-05'),(418522,'1959-08-20','Nishit','Bernardeschi','F','1986-10-12'),(418523,'1962-06-05','Adly','Perna','M','1986-12-06'),(418524,'1962-03-18','Kish','Hasham','F','1993-03-12'),(418525,'1953-12-31','Lakshmi','Ellozy','M','1991-09-22'),(418526,'1953-04-17','Sajjad','Rubsam','F','1988-05-03'),(418527,'1957-08-31','Uta','Lalonde','M','1986-08-12'),(418528,'1959-09-25','Nitsan','Hutter','M','1988-05-11'),(418529,'1959-02-05','Heeju','Vuskovic','F','1990-01-24'),(418530,'1955-04-19','Shimshon','Manderick','M','1985-09-09'),(418531,'1961-07-07','Ranga','Velardi','M','1993-04-23'),(418532,'1963-04-04','Mrinalini','Schwartzburd','M','1987-03-01'),(418533,'1955-08-05','Arve','Marsiglia','M','1986-04-14'),(418534,'1959-01-18','Roded','Stafford','M','1989-05-02'),(418535,'1958-11-22','Larisa','Engberts','M','1988-10-07'),(418536,'1954-02-27','Mark','Weiland','M','1986-09-21'),(418537,'1957-11-14','Valdiodio','Hainaut','M','1990-12-25'),(418538,'1955-09-13','Kshitij','Holburn','F','1994-03-01'),(418539,'1958-02-03','Francoise','Doering','F','1987-01-25'),(418540,'1962-02-08','Ramzi','Siprelle','M','1993-01-16'),(418541,'1956-01-10','Ulises','Thibadeau','F','1992-09-04'),(418542,'1955-07-22','Mong','Manderick','M','1988-05-04'),(418543,'1958-04-23','Hugh','Rosin','F','1990-06-14'),(418544,'1961-12-08','Souichi','Dalton','M','1992-04-09'),(418545,'1964-11-18','Bowen','Miyakawa','M','1990-10-02'),(418546,'1957-09-27','Gian','Halloran','M','1997-02-04'),(418547,'1964-03-28','Mihalis','Highland','M','1986-05-08'),(418548,'1953-04-13','Pranay','Molenkamp','M','1996-08-30'),(418549,'1961-03-18','Siamak','Guting','F','1994-09-30'),(418550,'1963-01-01','Breannda','Baaz','M','1986-11-30'),(418551,'1958-01-22','Martial','Decleir','M','1988-05-19'),(418552,'1959-10-12','Renny','Spelt','M','1986-12-09'),(418553,'1954-03-26','Abdelkader','Caine','F','1988-02-20'),(418554,'1955-08-25','Ingmar','Rahier','M','1989-09-14'),(418555,'1952-03-20','Kristina','Luan','M','1985-11-05'),(418556,'1961-11-17','Fatemeh','Laventhal','M','1995-06-23'),(418557,'1957-05-26','Jinpo','Kitai','M','1991-03-02'),(418558,'1961-01-20','Fumiko','Perry','M','1993-08-25'),(418559,'1953-08-30','Moni','Binkley','M','1993-12-07'),(418560,'1955-01-08','Teruyuki','Wolniewicz','F','1992-07-04'),(418561,'1953-05-20','Younwoo','Andreotta','M','1986-05-03'),(418562,'1956-05-05','Owen','Khamsi','F','1986-03-19'),(418563,'1963-10-26','Chikako','Snedden','F','1992-06-02'),(418564,'1960-11-27','Hugh','Vadhan','M','1988-03-25'),(418565,'1963-08-29','Raimond','Czaja','M','1985-05-26'),(418566,'1965-01-27','Kazuhide','Snedden','M','1996-06-14'),(418567,'1952-03-13','Shakhar','Nollmann','F','1990-08-19'),(418568,'1954-04-28','Satyanarayana','Masand','F','1994-04-04'),(418569,'1958-04-01','Olivera','Vecchi','F','1985-07-26'),(418570,'1957-01-19','Gennady','Chelton','M','1991-03-05'),(418571,'1959-09-11','Ramzi','Tanemo','F','1990-03-06'),(418572,'1962-12-01','Augustine','Itzfeldt','F','1993-05-05'),(418573,'1961-04-13','Lillian','Pramanik','F','1991-10-11'),(418574,'1957-05-23','Christoper','Kaminger','M','1992-11-22'),(418575,'1952-07-23','Emdad','Sadowski','M','1992-03-21'),(418576,'1960-11-25','Ayakannu','Perin','M','1986-08-08'),(418577,'1957-07-04','Mori','Ranon','F','1987-04-28'),(418578,'1964-03-13','Tsutomu','Legleitner','M','1989-10-02'),(418579,'1957-09-18','Rafail','Cooley','F','1994-05-29'),(418580,'1962-09-02','Khosrow','Peroz','F','1985-03-30'),(418581,'1957-06-20','Guadalupe','Deverell','M','1992-04-29'),(418582,'1962-05-01','Wanqing','Rajaraman','M','1988-11-23'),(418583,'1957-06-15','Jaideep','Demizu','M','1993-10-08'),(418584,'1964-09-01','Pranay','Usdin','M','1991-03-08'),(418585,'1961-01-10','Emran','Falby','M','1989-12-19'),(418586,'1953-09-18','Bernice','Isaak','F','1985-12-06'),(418587,'1959-07-28','Dmitri','Shiratori','M','1990-04-02'),(418588,'1956-12-04','Valery','Makrucki','F','1990-02-20'),(418589,'1962-10-22','Elgin','Jervis','M','1990-05-21'),(418590,'1958-09-29','Vesna','Giaccio','M','1988-10-14'),(418591,'1959-12-24','Nevio','Gomatam','F','1987-09-27'),(418592,'1957-12-12','Akhilish','Fortenbacher','F','1991-09-10'),(418593,'1956-08-20','Marco','Parfitt','F','1991-08-10'),(418594,'1962-05-05','Sungwon','Macedo','M','1992-06-15'),(418595,'1961-02-06','Shunichi','Granlund','M','1994-09-26'),(418596,'1958-07-22','Zsolt','Nitsche','M','1987-05-01'),(418597,'1964-05-28','Akeno','Steinauer','F','1996-02-12'),(418598,'1964-03-07','Badri','Garnier','M','1999-08-22'),(418599,'1954-11-30','Masali','Ballarin','M','1987-11-03'),(418600,'1960-08-25','Guangming','Kropp','M','1991-01-10'),(418601,'1956-08-10','Arunachalam','Uchoa','M','1993-11-02'),(418602,'1956-07-07','Aron','Muniz','M','1988-05-15'),(418603,'1955-02-20','Abdulla','Kropf','M','1987-08-24'),(418604,'1964-07-27','KayLiang','Kamber','F','1991-01-23'),(418605,'1953-09-10','Flemming','Kornatzky','M','1985-10-21'),(418606,'1965-01-11','Michaela','Otillio','F','1994-01-05'),(418607,'1963-02-06','Martins','Delgrande','F','1989-07-01'),(418608,'1964-02-03','Yakichi','Baezner','F','1988-06-18'),(418609,'1960-08-11','Tomoyuki','Etalle','M','1989-12-17'),(418610,'1960-11-23','Nahum','Fasbender','F','1993-09-04'),(418611,'1955-11-01','Chirstian','Peak','M','1991-09-07'),(418612,'1957-10-23','Danil','Heuter','M','1988-02-19'),(418613,'1954-03-24','Monique','Frijda','M','1992-06-12'),(418614,'1955-03-19','Mani','Narlikar','F','1987-01-25'),(418615,'1956-07-06','Jianwen','Mahnke','F','1985-04-27'),(418616,'1952-10-24','Gino','Krohn','M','1997-10-25'),(418617,'1964-01-03','Aloys','Wissmann','F','1996-11-09'),(418618,'1956-09-09','Ortrud','Wrigley','M','1987-08-14'),(418619,'1959-09-14','Gadiel','Delgrange','M','1988-07-13'),(418620,'1960-05-05','Margareta','Kaltofen','F','1994-07-06'),(418621,'1959-01-13','Nahid','Baek','M','1995-03-27'),(418622,'1959-04-15','Divine','Bellone','M','1986-02-27'),(418623,'1964-12-04','Alagu','Tsukuda','M','1987-12-03'),(418624,'1959-02-11','Giordano','Duclos','M','1988-11-14'),(418625,'1961-09-12','Brendon','Hofmeyr','F','1987-05-16'),(418626,'1960-04-17','Marla','Shanbhogue','M','1985-09-09'),(418627,'1956-12-01','Insup','Perna','M','1997-04-09'),(418628,'1964-10-24','Danil','Magalhaes','F','1991-07-12'),(418629,'1963-05-04','Richara','Lowrie','F','1992-12-31'),(418630,'1958-01-04','Edwin','Leonhardt','M','1987-01-31'),(418631,'1959-04-06','Jeong','Sury','M','1986-07-17'),(418632,'1952-02-10','Uri','Reistad','M','1985-03-31'),(418633,'1952-12-27','Uta','Kawashimo','M','1989-11-01'),(418634,'1954-11-28','Kankanahalli','Veevers','F','1994-05-10'),(418635,'1953-07-28','Bluma','Dichev','M','1991-09-18'),(418636,'1963-04-24','Erzsebet','Henseler','M','1991-09-15'),(418637,'1956-09-10','Ronghao','Danlos','F','1990-12-14'),(418638,'1962-10-14','Oldrich','Sommer','M','1994-05-07'),(418639,'1955-01-03','Anneke','Ponthieu','M','1987-09-16'),(418640,'1964-08-07','Naraig','Rosis','M','1990-07-09'),(418641,'1956-02-01','Yucel','Clouatre','F','1999-02-06'),(418642,'1962-02-20','Hatsukazu','DeMori','M','1986-02-16'),(418643,'1955-11-27','Gianluca','Parhami','F','1994-10-19'),(418644,'1958-07-05','Domenick','Bashian','M','1988-02-18'),(418645,'1962-11-06','Hidefumi','Gammage','F','1987-08-29'),(418646,'1955-06-14','Marlo','Portugali','M','1995-08-10'),(418647,'1963-05-01','Feixiong','Baby','F','1985-02-06'),(418648,'1953-12-28','Stamatina','Maierhofer','M','1987-12-21'),(418649,'1953-03-10','Mario','Setia','M','1991-07-03'),(418650,'1958-10-07','Rimon','Aloia','M','1990-06-30'),(418651,'1961-10-07','Kendra','Ariola','M','1994-02-10'),(418652,'1962-02-10','Leucio','Baby','F','1991-12-08'),(418653,'1958-11-21','Sivanarayana','Ghemri','M','1990-12-26'),(418654,'1959-05-27','Karoline','Peres','F','1989-03-30'),(418655,'1953-09-23','Danco','Zedlitz','M','1994-06-20'),(418656,'1963-01-29','Aluzio','Egerstedt','F','1989-04-04'),(418657,'1963-06-03','Sanjeeva','Ghemri','M','1994-03-29'),(418658,'1958-03-04','Brendon','Angiulli','F','1988-05-28'),(418659,'1955-10-06','Basim','Barreiro','M','1987-02-19'),(418660,'1962-11-17','Sachio','Sudkamp','F','1996-10-15'),(418661,'1963-07-06','Shih','Kirkerud','F','1995-05-29'),(418662,'1964-12-30','Masali','Lagarias','M','1990-08-08'),(418663,'1956-05-31','Georg','Makrucki','M','1987-01-06'),(418664,'1953-06-15','Khue','Codenie','F','1989-06-25'),(418665,'1962-11-30','Mamdouh','Melski','F','1993-10-12'),(418666,'1955-02-11','Guiseppe','Denny','F','1987-07-11'),(418667,'1959-11-28','Masasuke','Miara','M','1987-11-25'),(418668,'1953-10-08','Shounak','Peck','F','1987-08-06'),(418669,'1963-05-24','Mariangiola','Wilharm','M','1985-08-30'),(418670,'1955-09-13','Lakshmi','Uhrik','M','1996-09-10'),(418671,'1954-09-07','Xiaoshan','Calkin','M','1988-10-17'),(418672,'1961-10-29','Anwar','Fendler','F','1988-12-13'),(418673,'1959-11-03','Sivanarayana','Kuhnemann','M','1995-06-11'),(418674,'1955-11-06','Aloys','Bauknecht','F','1990-03-31'),(418675,'1960-09-06','Adin','Ambroszkiewicz','M','1990-11-04'),(418676,'1954-12-20','Troy','Gien','M','1990-10-03'),(418677,'1961-01-28','Haldon','Bach','F','1993-01-26'),(418678,'1959-06-21','Denny','Zaiane','F','1992-08-16'),(418679,'1962-01-03','Toong','Quadeer','M','1988-06-19'),(418680,'1958-07-04','Oldrich','Melichar','F','1985-03-01'),(418681,'1963-04-07','Sashi','Garrabrants','F','1993-07-18'),(418682,'1954-10-04','Gill','Ritcey','M','1986-10-27'),(418683,'1952-11-01','Tsuneo','Lagarias','M','1986-11-21'),(418684,'1959-10-28','Mohammad','Copas','F','1991-08-23'),(418685,'1962-11-13','Vishv','Luck','M','1996-02-10'),(418686,'1962-04-13','Zhonghui','Binding','F','1990-03-29'),(418687,'1953-08-23','Khatoun','Joslin','F','1989-11-18'),(418688,'1960-11-12','Deborah','Zhiwei','F','1988-11-17'),(418689,'1965-01-07','Gino','Uehara','F','1988-02-17'),(418690,'1956-01-10','Chinhyun','Tempesti','M','1989-09-04'),(418691,'1953-05-14','Suebskul','Speel','M','1999-02-02'),(418692,'1954-12-21','Babette','Baalen','M','1991-06-23'),(418693,'1962-07-10','Amabile','Majewski','F','1991-10-18'),(418694,'1952-11-02','Shigeo','Kamble','F','1987-07-19'),(418695,'1962-12-06','Khatoun','Butterworth','M','1992-12-05'),(418696,'1956-07-16','Lillian','Hegner','M','1988-02-03'),(418697,'1953-01-10','Gritta','Cooke','M','1990-06-16'),(418698,'1960-01-04','Susanta','Porotnikoff','M','1987-10-24'),(418699,'1959-06-09','Minghong','Constantine','M','1986-03-18'),(418700,'1961-03-19','Arie','Molenaar','M','1987-11-02'),(418701,'1953-11-19','Demin','Keustermans','F','1992-04-07'),(418702,'1954-11-08','Shih','Validov','M','1986-12-11'),(418703,'1953-08-04','Mabo','Cairo','F','1985-07-22'),(418704,'1961-08-14','Ramalingam','Bahi','F','1989-12-15'),(418705,'1964-10-09','Adel','Khasidashvili','F','1986-09-15'),(418706,'1954-04-13','Odoardo','Journel','M','1991-02-27'),(418707,'1957-04-04','Mizuhito','Honglei','M','1989-04-11'),(418708,'1953-11-03','Xianlong','Ginneken','M','1993-08-21'),(418709,'1956-09-03','Conrado','Shokrollahi','F','1992-01-09'),(418710,'1958-06-13','Sibyl','Crabtree','F','1985-12-28'),(418711,'1953-09-25','Feipei','Christianini','F','1986-01-28'),(418712,'1957-02-27','Shaibal','Walston','M','1986-05-04'),(418713,'1958-10-28','Eran','Anick','F','1989-10-20'),(418714,'1952-08-15','Ronghao','Melichar','M','1994-11-13'),(418715,'1962-02-21','Ewing','Strandh','M','1992-11-25'),(418716,'1953-07-12','Marke','Linnainmaa','M','1988-02-09'),(418717,'1965-01-20','Arunachalam','Magliocco','F','1987-12-23'),(418718,'1964-07-15','Maia','Porotnikoff','M','1990-09-22'),(418719,'1952-05-06','Seshu','Driscoll','F','1992-05-29'),(418720,'1957-09-29','Bernd','Lyonns','M','1988-02-29'),(418721,'1961-08-20','Roddy','Bolotov','F','1991-09-04'),(418722,'1959-04-28','Moty','Gammage','M','1994-12-02'),(418723,'1956-03-25','Pramod','Zolotykh','F','1987-09-30'),(418724,'1957-12-29','Kensei','Schnelling','M','1987-04-28'),(418725,'1952-10-01','Zhensheng','Tanemo','M','1989-04-03'),(418726,'1956-04-12','Berna','Highland','M','1990-08-24'),(418727,'1959-06-12','Marco','Pietracaprina','M','1991-04-30'),(418728,'1961-11-28','Arfst','Engelmann','M','1993-02-27'),(418729,'1962-01-06','Nakhoon','Miake','F','1994-06-11'),(418730,'1960-08-02','Masanao','Potthoff','F','1988-06-13'),(418731,'1957-09-05','Licheng','Wolniewicz','M','1987-09-21'),(418732,'1960-01-04','Gita','Michaeli','F','1995-10-13'),(418733,'1954-10-24','Barun','Velasco','M','1987-10-20'),(418734,'1952-12-04','Peer','Chaudhuri','M','1988-12-07'),(418735,'1958-04-10','Adas','Taubenfeld','M','1989-12-12'),(418736,'1953-08-29','Sanjeeva','Baby','M','1991-05-01'),(418737,'1964-12-25','Golgen','Zweizig','M','1985-03-17'),(418738,'1957-01-03','Aemilian','Cromarty','M','1986-10-15'),(418739,'1964-03-28','Sreenivas','Iisaka','M','1989-06-13'),(418740,'1962-07-07','Giao','Saoudi','M','1990-06-13'),(418741,'1963-04-10','Nidapan','Gewali','M','1988-09-26'),(418742,'1953-09-06','Gladys','Kandlur','F','1990-08-16'),(418743,'1962-02-05','Golgen','Orlowska','M','1987-10-11'),(418744,'1958-06-11','Clyde','Pietrzykowski','M','1998-05-26'),(418745,'1956-11-30','Elrique','Ravishankar','F','1986-09-05'),(418746,'1963-04-05','Phuoc','Tsunoo','F','1990-09-12'),(418747,'1959-07-08','Lorien','Schneeberger','F','1988-04-14'),(418748,'1956-11-09','Saeed','Marletta','F','1985-08-15'),(418749,'1962-05-05','Ymte','Vesel','F','1991-01-22'),(418750,'1959-05-18','Jayson','Tramer','M','1991-11-11'),(418751,'1962-07-24','Bangqing','Veldwijk','M','1985-12-08'),(418752,'1952-03-24','Parviz','Merkl','M','1993-12-23'),(418753,'1953-03-07','Jovan','Matzke','F','1988-03-07'),(418754,'1956-07-11','Susanta','Michaeli','F','1992-08-15'),(418755,'1952-06-01','Mara','Heuter','M','1990-11-20'),(418756,'1963-06-15','Claudi','Chepyzhov','M','1993-12-19'),(418757,'1963-11-12','Uinam','Zschoche','M','1989-09-08'),(418758,'1964-02-02','Mori','Henders','M','1997-01-10'),(418759,'1962-08-21','Janche','Wegerle','M','1997-04-15'),(418760,'1958-08-13','Shir','Lanteri','M','1996-10-03'),(418761,'1964-09-24','Geoffry','Gornas','F','1986-01-19'),(418762,'1953-05-23','George','Businaro','M','1987-01-09'),(418763,'1958-06-26','Shigeu','Pettit','M','1993-08-20'),(418764,'1964-05-16','Shaleah','Mitchem','M','1986-01-30'),(418765,'1959-02-26','Tooru','Ouhyoung','M','1988-06-11'),(418766,'1955-01-07','Mana','Viele','F','1985-03-04'),(418767,'1952-08-08','Radoslaw','Honiden','M','1989-05-07'),(418768,'1957-02-11','Shalesh','Picel','M','1990-07-01'),(418769,'1957-03-25','Maren','Trelles','F','1993-07-29'),(418770,'1956-02-12','Sivanarayana','Rahimi','F','1989-09-14'),(418771,'1952-02-24','Annemarie','Eiter','M','1985-12-01'),(418772,'1963-08-28','Dante','Boudaillier','F','1987-02-17'),(418773,'1953-06-27','Tommaso','Pramanik','M','1988-12-20'),(418774,'1962-03-23','Marko','Birta','M','1986-02-02'),(418775,'1963-08-25','Sanjiv','Falck','F','1988-11-10'),(418776,'1956-12-29','Roselyn','McClurg','F','1992-07-27'),(418777,'1957-10-20','Deniz','Riefers','F','1987-07-16'),(418778,'1954-07-07','Kwangho','Choobineh','M','1997-02-12'),(418779,'1952-02-25','Tru','Prenel','M','1994-10-20'),(418780,'1959-05-11','Janche','Rosaz','M','1987-06-22'),(418781,'1953-10-25','Claude','Werthner','F','1986-03-11'),(418782,'1956-01-15','Renee','Cherinka','M','1997-06-03'),(418783,'1959-12-11','Takanari','Beznosov','M','1986-06-10'),(418784,'1957-05-07','Bartek','Backhouse','M','1990-07-14'),(418785,'1960-06-09','Susanna','Billingsley','M','1988-04-02'),(418786,'1964-12-18','DAIDA','Chaudhuri','M','1993-02-13'),(418787,'1963-08-03','Tsuneo','Litvinov','M','1999-01-06'),(418788,'1952-08-19','Boguslaw','Wolniewicz','M','1986-08-26'),(418789,'1952-07-12','Lubomir','Shihab','M','1994-04-02'),(418790,'1952-04-21','Baoqiu','Coney','F','1985-10-20'),(418791,'1957-05-23','Lunjin','Nivat','M','1997-01-23'),(418792,'1959-04-22','Ewing','Xiaoshan','M','1985-12-18'),(418793,'1960-08-06','Giap','Ranze','M','1991-01-18'),(418794,'1961-02-28','Shunichi','Pintelas','F','1997-10-05'),(418795,'1958-05-17','Przemyslawa','Jonsson','M','1989-09-22'),(418796,'1953-05-06','Mona','Serre','M','1995-01-01'),(418797,'1953-04-18','Sajjad','Lorch','M','1986-12-04'),(418798,'1960-09-08','Fen','Blokdijk','F','1985-06-27'),(418799,'1954-04-21','Uzi','Kakkar','M','1986-10-29'),(418800,'1952-07-05','Bartek','Solovay','F','1998-07-29'),(418801,'1958-08-19','Nimmagadda','Homond','M','1994-08-01'),(418802,'1957-09-05','Mabhin','Heuter','M','1992-01-17'),(418803,'1962-02-10','Baruch','Skogmar','F','1987-02-15'),(418804,'1958-01-06','Jacopo','Gyimothy','F','1997-06-20'),(418805,'1958-04-21','Indrajit','Showalter','F','1987-03-15'),(418806,'1960-09-26','Luisa','Unno','M','1994-12-19'),(418807,'1964-09-21','Harjit','Tetzlaff','F','1992-12-19'),(418808,'1957-04-18','Deborah','Jervis','F','1989-10-03'),(418809,'1956-12-26','Morrie','Harllee','F','1987-11-29'),(418810,'1964-06-26','Shigeo','Itzfeldt','M','1988-12-05'),(418811,'1954-07-24','Xiaopeng','Unni','M','1985-03-03'),(418812,'1957-02-13','Perry','Cardazo','M','1985-05-16'),(418813,'1956-06-23','Sariel','Azulay','F','1995-05-14'),(418814,'1963-07-01','Feipei','Birjandi','M','1995-12-07'),(418815,'1954-03-19','Mads','Tanemo','F','1987-07-29'),(418816,'1960-02-29','Kazuhide','Itschner','M','1988-03-31'),(418817,'1953-05-12','Moni','Bernardeschi','F','1992-05-29'),(418818,'1962-11-24','Gennady','Rahier','M','1989-02-27'),(418819,'1957-04-14','Jungsoon','Hofmeyr','M','1990-10-25'),(418820,'1954-01-07','Rafols','Keirsey','F','1993-12-10'),(418821,'1955-06-09','Amalendu','Thiran','F','1986-01-14'),(418822,'1959-10-05','Zsolt','Tomescu','F','1993-04-22'),(418823,'1962-04-10','Mayuko','Rotem','F','1990-07-28'),(418824,'1960-07-14','Basil','Maliniak','M','1991-11-18'),(418825,'1961-04-08','Martina','Ramalingam','F','1987-09-16'),(418826,'1952-09-20','Becky','Angel','M','1995-03-10'),(418827,'1957-02-25','Chinhyun','Birjandi','F','1993-07-27'),(418828,'1955-01-13','Marin','Riexinger','F','1995-12-23'),(418829,'1960-04-25','Uzi','Felcyn','F','1987-05-22'),(418830,'1962-04-16','Srinidhi','Zucker','M','1989-09-05'),(418831,'1957-09-09','Leah','Marzano','M','1988-04-10'),(418832,'1959-11-18','Yechezkel','Beetstra','F','1986-03-03'),(418833,'1962-08-23','Sachem','Sewelson','M','1993-03-22'),(418834,'1954-06-27','Shaunak','Leijenhorst','F','1987-04-01'),(418835,'1954-09-24','Oguz','Bruckman','F','1988-11-19'),(418836,'1958-06-25','Constantine','Yoshizawa','M','1989-02-05'),(418837,'1961-09-01','Erzsebet','Percebois','M','1992-11-02'),(418838,'1962-08-21','Barun','Hitomi','M','1986-01-07'),(418839,'1964-07-11','Sastry','Rothe','M','1988-01-17'),(418840,'1961-08-17','Giri','Radivojevic','F','1987-03-16'),(418841,'1960-06-26','Eishiro','Perin','M','1995-05-01'),(418842,'1958-01-11','Jianwen','Bellone','F','1988-04-17'),(418843,'1961-10-20','Vugranam','Heyers','M','1991-07-14'),(418844,'1960-08-20','Ravishankar','Cusworth','M','1988-10-26'),(418845,'1959-02-16','Chrisa','Fabrizio','M','1987-03-25'),(418846,'1964-05-16','Juichirou','Heering','M','1986-04-19'),(418847,'1959-07-14','Muneo','Thibadeau','F','1988-04-24'),(418848,'1962-07-11','Deniz','Schwabacher','M','1988-02-27'),(418849,'1964-09-11','Berhard','Michaels','F','1992-05-10'),(418850,'1954-11-17','Heng','Biran','M','1990-06-25'),(418851,'1957-06-26','Moriyoshi','Selenyi','F','1992-11-30'),(418852,'1960-12-16','Huiqun','Warwick','F','1987-09-23'),(418853,'1959-07-09','Sushant','dAstous','F','1988-03-23'),(418854,'1958-10-17','Peer','Dulin','M','1988-11-27'),(418855,'1955-03-12','Piyawadee','Granlund','F','1987-03-01'),(418856,'1958-05-11','Radhia','Baez','F','1986-07-19'),(418857,'1955-07-03','Mani','Uehara','F','1988-10-19'),(418858,'1961-03-02','Yakichi','Bennis','M','1993-02-06'),(418859,'1958-10-03','Tsz','Kushner','M','1989-10-25'),(418860,'1965-02-01','Ymte','Dalton','F','1992-11-22'),(418861,'1956-07-18','Kamakshi','Schwaller','F','1992-12-15'),(418862,'1959-07-08','Siamak','Adachi','F','1996-08-01'),(418863,'1957-09-05','Waiman','Menhardt','F','1988-07-05'),(418864,'1964-02-24','Krassimir','Nitsche','M','1989-09-10'),(418865,'1963-03-31','Luisa','Gihr','F','1985-04-18'),(418866,'1954-01-01','Taegyun','Varker','M','1987-11-26'),(418867,'1961-04-16','Akhilish','Salinas','F','1986-01-25'),(418868,'1961-05-09','Arlette','Belinskaya','M','1985-02-24'),(418869,'1954-05-15','Fumiya','Dechter','F','1990-10-25'),(418870,'1955-06-17','Garnik','Dulli','F','1985-12-28'),(418871,'1960-06-06','Serap','Murtafg','M','1987-07-15'),(418872,'1961-04-08','Gritta','Thebaut','M','1991-11-10'),(418873,'1964-05-08','Lein','Benzaken','M','1996-01-22'),(418874,'1959-07-26','Danel','Servieres','F','1985-11-21'),(418875,'1964-12-14','Elgin','Asser','M','1996-05-22'),(418876,'1953-11-22','Geraldo','Backhouse','M','1992-07-29'),(418877,'1957-08-02','Renny','Constantine','M','1996-01-04'),(418878,'1957-02-18','Shridhar','Maliniak','F','1995-12-05'),(418879,'1955-02-23','Hatsukazu','Ertl','M','1996-10-02'),(418880,'1960-02-06','Mitchel','Pfau','M','1990-08-09'),(418881,'1959-10-15','Bangqing','Bisiani','M','1990-04-29'),(418882,'1962-05-04','Harngdar','Koprowski','M','1992-10-29'),(418883,'1963-05-15','Hauke','Rissland','M','1990-12-29'),(418884,'1956-08-05','Kazuhiro','Hartvigsen','F','1989-04-10'),(418885,'1957-06-12','Satyanarayana','Danecki','F','1987-10-04'),(418886,'1963-04-16','Bernt','Olano','M','1991-01-05'),(418887,'1958-05-19','Garnet','Legleitner','F','1996-09-03'),(418888,'1954-02-23','Harngdar','Petersohn','M','1985-10-16'),(418889,'1955-05-03','Chiradeep','Camarinopoulos','M','1992-07-22'),(418890,'1958-03-29','Jianhao','Erdi','F','1987-06-24'),(418891,'1962-05-04','Gilbert','Rindone','F','1988-03-08'),(418892,'1959-06-05','Eishiro','Prochazka','M','1989-07-11'),(418893,'1960-05-21','Ult','Riesenhuber','F','1990-02-23'),(418894,'1964-03-24','Patricia','Hasenauer','M','1992-01-26'),(418895,'1964-01-22','Tadanori','Strehl','M','1985-12-28'),(418896,'1960-10-13','Shigenori','Kornatzky','M','1996-01-14'),(418897,'1956-06-03','Anyuan','Munro','F','1985-10-23'),(418898,'1957-08-01','Rayond','Hambrick','M','1985-11-27'),(418899,'1952-02-18','Tonny','Jeong','M','1996-08-11'),(418900,'1959-11-24','Turgut','Schueller','M','1985-04-22'),(418901,'1952-02-26','Lucien','Kabayashi','M','1987-07-24'),(418902,'1958-06-24','Hironobu','Puppe','M','1991-04-15'),(418903,'1956-07-23','Kellyn','Navazio','F','1987-06-03'),(418904,'1956-12-16','Denis','Hanratty','F','1986-01-19'),(418905,'1963-06-09','Baziley','Msuda','M','1991-04-07'),(418906,'1955-02-01','Youngkon','Boyle','M','1987-12-31'),(418907,'1956-11-06','Divier','Makinen','M','1994-10-06'),(418908,'1960-09-29','Bangqing','Brickell','F','1986-05-25'),(418909,'1954-02-02','Janalee','Seuren','F','1990-11-19'),(418910,'1962-07-18','Odysseas','Gammage','M','1986-10-01'),(418911,'1953-04-01','Alois','Kakkar','M','1988-08-23'),(418912,'1963-08-17','Keung','Menhardt','M','1992-10-26'),(418913,'1956-09-06','Jaewon','Zhang','M','1990-09-30'),(418914,'1952-06-04','Shahar','Hashii','M','1987-11-11'),(418915,'1962-05-15','Sashi','Georgakopoulos','M','1985-03-19'),(418916,'1955-01-10','Rasikan','Papsdorf','M','1987-04-13'),(418917,'1954-05-18','Honglan','Deverell','M','1987-03-30'),(418918,'1957-11-19','Marin','Kaelbling','F','1986-06-02'),(418919,'1957-07-23','Sanjit','Skrikant','M','1987-08-06'),(418920,'1963-09-07','Chuanyi','Biros','M','1991-03-23'),(418921,'1954-06-15','Bodh','Reistad','F','1993-01-27'),(418922,'1953-01-03','Shunichi','Ventosa','F','1987-04-05'),(418923,'1956-08-24','Danel','Asrin','F','1989-06-06'),(418924,'1962-03-27','Mostafa','Speckmann','F','1989-01-03'),(418925,'1955-05-07','Saeko','Isaak','F','1990-09-05'),(418926,'1956-06-30','Golgen','Ozeri','F','1992-05-04'),(418927,'1953-12-20','Baocai','Yemenis','M','1985-03-01'),(418928,'1952-09-03','Lunjin','Pehl','M','1991-02-06'),(418929,'1957-11-15','Surveyors','Zyda','F','1986-03-13'),(418930,'1955-12-13','Tokuyasu','Velardi','F','1991-07-02'),(418931,'1955-05-09','Idoia','Conia','F','1987-11-12'),(418932,'1961-02-25','Tzu','Sinitsyn','M','1995-05-11'),(418933,'1952-02-02','Sugwoo','Kohling','M','1989-12-15'),(418934,'1953-08-04','Adam','Gurbaxani','F','1985-11-30'),(418935,'1962-08-06','Bikash','Rahier','M','1995-12-01'),(418936,'1956-08-03','Shim','Standera','F','1994-09-01'),(418937,'1963-06-08','Sashi','Mitsuhashi','F','1998-12-02'),(418938,'1953-06-14','Elgin','Vrecion','M','1986-09-10'),(418939,'1954-01-15','Arch','Dehkordi','F','1988-01-12'),(418940,'1958-07-09','Oddvar','Nivat','M','1987-01-12'),(418941,'1959-12-28','Shim','Cronin','F','1986-02-04'),(418942,'1955-04-26','Lena','Coullard','M','1991-03-09'),(418943,'1953-02-18','Ayakannu','Iisaku','M','1992-01-13'),(418944,'1958-06-04','Kannan','Bratten','F','1985-05-13'),(418945,'1954-06-17','Taisook','Michaels','F','1998-03-30'),(418946,'1952-02-10','Alejandra','Farrow','M','1985-09-28'),(418947,'1959-06-17','Eishiro','Validov','F','1990-04-15'),(418948,'1954-09-26','Badri','Sidou','M','1990-12-08'),(418949,'1964-12-10','Stabislas','Uludag','M','1996-11-30'),(418950,'1960-07-05','Eishiro','Picel','F','1987-12-24'),(418951,'1954-05-23','Alexius','Serna','M','1998-03-26'),(418952,'1964-06-13','Monique','Chiola','F','1988-03-11'),(418953,'1954-11-11','Ennio','Marakhovsky','M','1989-05-01'),(418954,'1963-10-04','Dzung','Zeilberger','M','1997-02-10'),(418955,'1956-08-10','Jinya','Kinley','M','1987-09-20'),(418956,'1961-03-13','Noritoshi','Moffat','M','1997-01-11'),(418957,'1959-05-07','Gal','Talmon','M','1989-07-10'),(418958,'1960-12-05','George','Terekhov','M','1994-08-26'),(418959,'1957-09-11','Genevieve','Sgarro','M','1989-07-28'),(418960,'1963-04-10','Maia','Bernardinello','M','1993-06-10'),(418961,'1958-12-13','Moon','Rodite','M','1991-07-10'),(418962,'1953-11-23','Shigeaki','Farris','M','1987-11-24'),(418963,'1957-09-08','Jingling','Zobel','M','1991-12-12'),(418964,'1953-12-19','Barton','Sevcikova','M','1992-05-25'),(418965,'1957-03-05','Yannik','Peternell','M','1989-05-11'),(418966,'1962-06-08','Sumant','Luan','F','1990-01-03'),(418967,'1956-11-12','Huiqun','Serra','M','1990-11-05'),(418968,'1963-02-25','Shahab','Kroon','M','1990-06-19'),(418969,'1957-02-17','Dmitri','Huhdanpaa','M','1987-09-03'),(418970,'1959-11-29','Mototsugu','Sigstam','M','1990-09-15'),(418971,'1957-01-14','Sangeeta','Chaudhuri','M','1988-11-08'),(418972,'1963-11-15','Sumali','Thummel','M','1992-11-14'),(418973,'1962-09-04','Baoqiu','Hashii','F','1993-04-13'),(418974,'1955-01-30','Dung','Sethi','M','1986-05-05'),(418975,'1963-07-27','Ibibia','Sullins','M','1988-07-08'),(418976,'1958-03-06','Ulf','Peac','F','1993-07-10'),(418977,'1955-10-23','Lihong','Muntz','M','1992-01-10'),(418978,'1957-07-07','Khalid','Salinas','M','1985-02-04'),(418979,'1957-09-08','KayLiang','Rodier','F','1990-04-08'),(418980,'1960-04-04','Angus','Hammerschmidt','M','1985-06-09'),(418981,'1961-06-25','Yakkov','Kamber','F','1987-05-06'),(418982,'1958-02-08','Sadegh','Cunliffe','M','1985-08-07'),(418983,'1957-03-10','Fen','Teitelbaum','M','1988-06-11'),(418984,'1963-04-03','Randy','Bernini','F','1986-08-11'),(418985,'1957-10-09','Shietung','Sidhu','F','1991-06-30'),(418986,'1954-02-21','Kwangho','Warwick','M','1986-01-10'),(418987,'1952-03-05','Jordanka','Quadeer','F','1994-01-12'),(418988,'1955-12-21','Tommaso','Prampolini','F','1993-11-29'),(418989,'1954-04-12','Gio','Lorch','F','1991-06-07'),(418990,'1957-03-21','Subhash','Ravishankar','M','1985-11-19'),(418991,'1952-08-22','Abdelkader','Emden','M','1986-09-05'),(418992,'1961-12-27','Naftali','Sichman','M','1990-04-17'),(418993,'1963-11-21','Kousuke','Marzano','M','1986-04-12'),(418994,'1959-04-10','Sachio','Perri','M','1987-02-23'),(418995,'1964-09-11','Shay','Harllee','M','1985-05-04'),(418996,'1958-04-16','Chinho','Hmelo','F','1995-12-20'),(418997,'1952-03-21','Bowen','Lienhardt','M','1991-08-17'),(418998,'1957-10-04','Chiradeep','Pelz','F','1989-12-12'),(418999,'1956-08-23','Terresa','Vieth','F','1994-02-06'),(419000,'1952-12-15','Subhada','Sluis','M','1987-03-29'),(419001,'1955-12-13','Sanjay','Bahl','F','1988-08-09'),(419002,'1952-11-18','Falguni','Felcyn','M','1986-12-06'),(419003,'1952-10-08','Tomoyuki','Grandbois','F','1993-05-06'),(419004,'1952-11-22','Lalit','Karlin','F','1990-07-04'),(419005,'1960-09-28','Akeel','Pfau','F','1988-04-08'),(419006,'1964-07-24','Ayonca','Vandervoorde','F','1990-11-15'),(419007,'1963-05-29','Janalee','Tomescu','F','1997-08-10'),(419008,'1957-12-07','Bartek','Fasbender','F','1986-12-17'),(419009,'1953-11-16','Yongdong','Morris','M','1987-04-17'),(419010,'1963-07-06','Diederik','Schwaller','F','1991-09-18'),(419011,'1954-12-20','Chiradeep','Lamma','F','1989-08-05'),(419012,'1955-02-06','Rosine','Fontet','F','1991-01-17'),(419013,'1955-07-20','Tokuyasu','Lalonde','M','1993-06-03'),(419014,'1962-08-22','Toney','Krider','F','1990-01-15'),(419015,'1961-11-02','Remko','Vuskovic','F','1987-06-13'),(419016,'1963-01-07','Xuejun','Iivonen','F','1988-12-16'),(419017,'1957-09-29','Elliott','Ritcey','F','1986-09-27'),(419018,'1954-08-08','Avishai','Anily','F','1995-10-03'),(419019,'1964-06-08','Ortrud','Lueh','F','1988-10-12'),(419020,'1957-12-04','Zhenbing','Hertweck','M','1997-06-30'),(419021,'1961-10-25','Ravishankar','Auyong','F','1987-01-31'),(419022,'1962-12-21','Gudjon','Fontan','F','1986-06-17'),(419023,'1955-08-09','Haldon','Avouris','M','1995-07-18'),(419024,'1961-10-26','Hironobu','Birch','M','1997-07-19'),(419025,'1952-04-06','Hauke','Braunmuhl','M','1995-04-08'),(419026,'1962-03-10','Baruch','Pellegrinelli','M','1987-05-20'),(419027,'1960-02-27','Jacqueline','Haraldson','F','1988-10-16'),(419028,'1960-09-23','Heon','Gecsel','F','1986-04-20'),(419029,'1960-12-13','Eric','Niizuma','F','1986-02-02'),(419030,'1960-01-20','Houman','Onuegbe','F','1991-03-18'),(419031,'1961-09-23','Gino','Barriga','M','1988-07-06'),(419032,'1961-01-26','Atreye','Msuda','M','1988-09-10'),(419033,'1959-09-11','Hideo','Jahnichen','F','1987-07-16'),(419034,'1954-12-29','Paraskevi','Jeansoulin','F','1994-10-04'),(419035,'1959-04-26','Hitomi','Lorch','F','1991-02-13'),(419036,'1953-06-23','Boutros','DuCasse','F','1995-02-14'),(419037,'1963-06-12','Ghassan','Danlos','F','1989-07-26'),(419038,'1963-01-02','Toshimi','Scallan','M','1985-02-18'),(419039,'1956-07-05','Khosrow','Monkewich','M','1989-11-04'),(419040,'1955-05-14','Feixiong','Lammel','F','1994-03-11'),(419041,'1961-05-04','Kristen','Honglei','M','1989-01-03'),(419042,'1957-07-24','Insup','Rosar','F','1990-01-01'),(419043,'1957-02-14','Munehiko','Yeung','M','1991-12-26'),(419044,'1955-11-29','Luigi','Panwar','F','1985-09-16'),(419045,'1952-08-21','Chenyi','Sigstam','F','1995-07-20'),(419046,'1953-05-05','Tzu','Dalton','M','1992-11-22'),(419047,'1961-12-31','Elzbieta','Levasseur','M','1994-09-08'),(419048,'1958-11-18','Navin','Perko','F','1992-04-18'),(419049,'1953-02-04','Arnould','Rosar','M','1988-02-02'),(419050,'1953-01-07','Gurbir','Guenter','M','1989-01-16'),(419051,'1961-12-16','Xiaopeng','Magliocco','F','1986-07-16'),(419052,'1954-02-13','Uno','Trumbly','F','1986-05-01'),(419053,'1953-06-13','Irene','Karcich','F','1987-01-03'),(419054,'1963-10-02','Pranav','Juneja','M','1987-04-09'),(419055,'1962-04-11','Mona','Leaver','F','1985-08-09'),(419056,'1964-04-02','Zhonghui','Poupard','F','1991-06-09'),(419057,'1961-09-11','Kristof','Underwood','M','1986-04-04'),(419058,'1956-06-26','Ulf','Syrotiuk','M','1989-11-14'),(419059,'1959-09-30','Marl','Ranft','F','1989-09-11'),(419060,'1957-05-01','Wayne','Falster','M','1991-12-28'),(419061,'1963-05-19','Berhard','Kaminger','F','1991-08-08'),(419062,'1955-06-03','Stafford','Walstra','F','1986-06-05'),(419063,'1953-04-04','Michaela','Dehkordi','M','1988-05-23'),(419064,'1962-01-10','Cheong','Janetzko','F','1986-01-09'),(419065,'1955-08-07','Arvind','Manderick','F','1985-07-01'),(419066,'1964-05-06','Chriss','Penn','M','1988-03-15'),(419067,'1956-11-19','Tommaso','Zhang','M','1994-12-07'),(419068,'1958-12-01','Tetsushi','Boudaillier','M','1986-04-26'),(419069,'1954-05-07','Koichi','Setlzner','F','1986-06-03'),(419070,'1954-11-14','Hugo','Vingron','M','1991-05-18'),(419071,'1964-11-06','Mabry','Ghelli','F','1990-12-23'),(419072,'1962-04-21','Serap','Glinert','M','1986-12-21'),(419073,'1964-10-01','Abdulah','Feldhoffer','M','1986-06-01'),(419074,'1955-10-28','Bingning','Kieras','M','1998-03-09'),(419075,'1955-02-26','Bojan','Uhrig','M','1989-01-12'),(419076,'1952-11-27','Guther','Melski','F','1998-10-27'),(419077,'1962-03-09','Jayesh','Falby','M','1989-05-31'),(419078,'1952-03-23','Shiv','Bolotov','M','1986-10-12'),(419079,'1962-07-25','Weiye','Alvarado','M','1992-08-22'),(419080,'1963-07-04','Gay','Kaltofen','M','1986-03-24'),(419081,'1959-07-19','Cedric','Zhang','M','1990-12-05'),(419082,'1957-08-09','Clyde','Merle','M','1988-05-02'),(419083,'1962-05-25','Xiaocheng','Vecchio','M','1987-08-21'),(419084,'1952-07-19','Shen','Aamodt','M','1987-08-19'),(419085,'1958-10-23','Ramachenga','Hinsberger','M','1996-08-15'),(419086,'1963-05-27','Wuxu','Gimbel','M','1990-09-03'),(419087,'1954-12-30','Barun','Cromarty','M','1996-04-22'),(419088,'1959-05-24','Abdulah','Bergere','M','1993-04-23'),(419089,'1952-10-21','Fox','Bazelow','F','1997-02-14'),(419090,'1964-06-18','Hinrich','Jeansoulin','F','1989-03-29'),(419091,'1963-12-10','Moheb','Narwekar','F','1987-06-10'),(419092,'1960-08-25','Sergi','Lienhardt','F','1985-03-01'),(419093,'1959-06-04','Khosrow','Emden','M','1992-10-04'),(419094,'1959-09-17','Ayonca','Peroz','M','1992-05-28'),(419095,'1960-10-15','Tadahiko','Zizka','F','1993-12-31'),(419096,'1961-10-08','Mooi','Kamble','F','1989-07-06'),(419097,'1959-08-05','Zhenhua','Socorro','F','1985-12-01'),(419098,'1954-01-21','Toshimori','Hettesheimer','M','1989-10-25'),(419099,'1965-01-15','Heon','Broomell','M','1985-07-06'),(419100,'1961-10-08','Amalendu','Brickell','F','1993-02-08'),(419101,'1962-04-11','Dietrich','Syrotiuk','F','1987-10-02'),(419102,'1956-10-10','Jasminko','Ghandeharizadeh','M','1988-08-30'),(419103,'1959-11-22','Hitofumi','Sudbeck','F','1992-09-20'),(419104,'1954-06-25','Satoru','Vasanthakumar','M','1985-07-14'),(419105,'1960-02-10','Remzi','Chelton','F','1991-05-28'),(419106,'1964-06-21','Kersti','Kushnir','F','1991-08-13'),(419107,'1957-10-20','Xudong','Schrooten','M','1987-05-01'),(419108,'1957-07-17','Eirik','Plumb','M','1991-03-08'),(419109,'1958-10-20','Mats','Fiutem','F','1987-01-22'),(419110,'1959-10-23','Radhia','Eastman','F','1998-10-17'),(419111,'1957-04-29','Kiyotoshi','Merks','M','1997-06-19'),(419112,'1957-09-03','Heng','Parascandalo','F','1988-06-10'),(419113,'1962-02-08','Chandrasekaran','Suppi','M','1985-08-19'),(419114,'1959-01-30','Makato','Deyuan','M','1988-12-11'),(419115,'1955-05-03','Sergi','Bultermann','M','1990-07-21'),(419116,'1952-08-13','Sahrah','Pell','M','1995-05-30'),(419117,'1956-03-15','Martine','Lorcy','M','1994-12-01'),(419118,'1959-08-10','Morris','Miake','F','1985-11-03'),(419119,'1952-10-10','Sangeeta','Danner','M','1991-04-15'),(419120,'1955-05-14','Nevio','Calkin','F','1996-02-27'),(419121,'1963-06-12','Sailaja','Pappas','F','1993-04-07'),(419122,'1960-10-30','Beshir','Zambonelli','M','1985-09-26'),(419123,'1953-03-06','Marit','Hutter','M','1985-07-22'),(419124,'1958-01-06','Mohammad','Przulj','F','1988-12-26'),(419125,'1957-10-06','Sanjit','Shackel','F','1987-06-06'),(419126,'1955-11-15','Radhika','Falck','M','1991-12-27'),(419127,'1963-08-10','Faiza','Gyorkos','F','1986-08-09'),(419128,'1962-11-13','Piyawadee','Boguraev','F','1989-01-23'),(419129,'1956-10-23','Padma','Rusterholz','F','1993-04-22'),(419130,'1953-01-17','Willard','Reghbati','F','1986-05-28'),(419131,'1954-03-03','Xinyu','Salverda','F','1998-11-20'),(419132,'1964-12-19','Shih','Schlegelmilch','F','1989-02-16'),(419133,'1953-06-22','Kerhong','Kandlur','F','1987-06-10'),(419134,'1961-09-04','Bogdan','Marletta','M','1993-02-19'),(419135,'1953-03-27','Odysseas','Swen','F','1987-12-08'),(419136,'1954-07-26','Jagoda','Slaats','M','1988-11-26'),(419137,'1952-09-20','Emdad','Lundstrom','F','1985-07-24'),(419138,'1957-04-23','Sarita','Kalafatis','F','1994-02-19'),(419139,'1962-04-26','Genta','Vesel','F','1987-02-23'),(419140,'1962-06-04','Mahmut','Brlek','M','1992-06-02'),(419141,'1963-10-09','Aimee','Roisin','M','1991-02-07'),(419142,'1959-02-17','Wojceich','Dalphin','M','1988-04-30'),(419143,'1961-12-15','Ziya','Czap','F','1988-07-23'),(419144,'1961-02-05','Yinghua','Ossenbruggen','M','1986-06-08'),(419145,'1961-03-27','Woody','Mansanne','F','1985-11-05'),(419146,'1961-01-22','Bernardo','Munoz','M','1988-04-12'),(419147,'1958-05-28','Huican','Bergere','M','1993-11-29'),(419148,'1957-11-12','Guiseppe','Botman','F','1985-03-27'),(419149,'1961-06-06','Pranjal','Khamsi','M','1985-10-21'),(419150,'1961-09-11','Arup','Picht','M','1986-11-24'),(419151,'1960-07-13','Kristine','Zeilberger','M','1988-05-21'),(419152,'1958-12-09','Leah','Ferretti','M','1986-12-23'),(419153,'1954-02-15','Brewster','Waleschkowski','M','1985-08-06'),(419154,'1955-12-09','Bernd','Gulik','F','1992-08-19'),(419155,'1964-04-17','Shigehito','Ranta','M','1987-12-15'),(419156,'1964-02-09','Ziva','Karlin','F','1998-09-18'),(419157,'1954-12-21','Visit','Ruemmler','M','1987-11-05'),(419158,'1964-08-07','Samphel','Lindenbaum','M','1988-11-17'),(419159,'1964-04-18','Xinglin','Cronin','F','1989-08-05'),(419160,'1958-12-14','Giri','Genin','M','1989-10-22'),(419161,'1962-05-21','Akemi','Ponthieu','F','1985-06-19'),(419162,'1961-01-16','Erzsebet','Lichtman','M','1989-09-16'),(419163,'1955-03-19','Navin','Decleir','M','1991-08-01'),(419164,'1957-03-02','Tru','Mateescu','M','1992-09-13'),(419165,'1961-01-22','Almudena','Georgakopoulos','M','1985-11-12'),(419166,'1958-04-17','Wonhee','Emiris','M','1994-11-13'),(419167,'1960-07-03','Reinhold','Rindone','F','1989-10-02'),(419168,'1962-05-31','Bikash','Angelopoulos','F','1986-05-30'),(419169,'1960-04-01','Moti','Matteis','M','1997-01-25'),(419170,'1960-08-07','Ashish','Varley','M','1987-12-19'),(419171,'1954-07-06','Yurij','Massonet','M','1994-09-21'),(419172,'1956-06-26','Parke','Morris','M','1988-06-09'),(419173,'1960-10-14','Gita','Gini','F','1994-04-25'),(419174,'1962-01-01','Gian','Luiz','F','1985-02-10'),(419175,'1959-02-28','Martial','Mukaidono','M','1988-12-07'),(419176,'1963-07-06','Kamakshi','Anily','M','1993-09-11'),(419177,'1957-03-26','Sukumar','Limongiello','M','1993-07-18'),(419178,'1961-09-18','Henk','Osgood','F','1985-07-02'),(419179,'1959-08-09','Prodip','Bakhtari','F','1987-01-16'),(419180,'1952-12-21','Shigeaki','Rettelbach','M','1985-03-23'),(419181,'1963-11-01','Aemilian','Gente','F','1988-08-21'),(419182,'1959-09-19','Chinho','Atrawala','M','1990-10-19'),(419183,'1960-08-09','Jiakeng','Zaccaria','M','1996-01-25'),(419184,'1959-06-07','Marsja','Zwicker','F','1988-01-26'),(419185,'1955-10-05','Premal','Driscoll','F','1991-08-07'),(419186,'1952-03-27','Zhiwei','Pietracaprina','M','1985-12-19'),(419187,'1962-02-22','Chrisa','Goodrum','M','1995-12-03'),(419188,'1959-09-22','Tomokazu','Bratten','F','1994-06-10'),(419189,'1956-11-11','Fei','Minakawa','M','1990-03-26'),(419190,'1962-03-09','Jiafu','Rijckaert','M','1996-09-19'),(419191,'1961-07-24','King','Zeilberger','F','1985-11-02'),(419192,'1958-06-08','Uta','Walstra','F','1987-02-07'),(419193,'1955-06-12','Sandeepan','Kopetz','M','1995-06-16'),(419194,'1957-11-21','Houman','Adachi','M','1986-05-04'),(419195,'1964-08-24','Gopalakrishnan','Sadowski','F','1986-01-12'),(419196,'1956-05-16','Katsuyuki','Giarratana','F','1990-02-13'),(419197,'1957-09-05','Yechiam','Terkki','M','1986-07-04'),(419198,'1953-10-25','Tiina','Salverda','F','1992-06-05'),(419199,'1955-06-15','Lenore','Soicher','F','1986-11-23'),(419200,'1953-07-29','Haldon','Lores','M','1993-05-06'),(419201,'1954-01-30','Moheb','Driscoll','M','1990-04-28'),(419202,'1959-03-02','Xinyu','Chepyzhov','M','1990-05-11'),(419203,'1964-01-14','Lobel','Jullig','M','1993-04-12'),(419204,'1956-05-31','Fox','Ligten','M','1987-08-03'),(419205,'1957-12-13','Aksel','Cooley','F','1992-03-10'),(419206,'1954-06-30','Gian','Miara','F','1996-07-06'),(419207,'1964-02-28','Steve','Pepe','M','1995-04-01'),(419208,'1962-12-26','Vasiliy','Kuszyk','M','1991-05-22'),(419209,'1963-11-22','Ghassan','Gniady','M','1991-05-04'),(419210,'1964-09-07','Bartek','Erbe','M','1986-06-21'),(419211,'1953-12-04','Ramalingam','Farris','M','1994-08-31'),(419212,'1961-12-24','Persi','Yavatkar','M','1994-05-13'),(419213,'1956-08-07','Surveyors','Douceur','M','1988-06-07'),(419214,'1961-09-25','Lijia','Schlumberger','M','1992-12-11'),(419215,'1959-07-10','Syozo','Openshaw','F','1986-09-17'),(419216,'1954-11-02','Kwangho','Munck','M','1993-01-23'),(419217,'1960-08-08','Bangqing','Fetvedt','M','1992-03-26'),(419218,'1956-01-02','Shigenori','Chenney','M','1993-01-17'),(419219,'1961-07-23','Guoxiang','Snyers','F','1990-08-02'),(419220,'1963-11-07','Masali','Range','M','1990-04-18'),(419221,'1964-02-18','Theron','Yurek','M','1986-09-12'),(419222,'1957-09-01','Giao','Dratva','M','1993-09-22'),(419223,'1952-04-18','Berry','Birch','F','1985-06-30'),(419224,'1959-06-13','Leni','Gruenwald','M','1992-08-29'),(419225,'1959-05-31','Tomofumi','Brookman','M','1987-02-26'),(419226,'1955-01-22','Shih','Hartvigsen','M','1993-10-27'),(419227,'1956-09-09','Atilio','Makrucki','F','1992-11-27'),(419228,'1952-10-10','Hailing','Baek','F','1990-09-12'),(419229,'1952-06-11','Mads','Pettey','F','1986-03-03'),(419230,'1960-10-31','Siamak','Alpay','M','1987-05-26'),(419231,'1957-05-15','Yakichi','Armand','M','1991-08-18'),(419232,'1959-02-02','Berto','Undy','F','1985-04-23'),(419233,'1959-11-23','Mokhtar','Hasenauer','F','1993-07-30'),(419234,'1961-09-22','Bader','Standera','F','1988-08-18'),(419235,'1953-12-04','Berry','Zyda','F','1992-04-20'),(419236,'1963-04-25','Arne','Baer','F','1988-11-30'),(419237,'1962-01-01','Guther','Bala','M','1987-10-10'),(419238,'1962-09-12','Rosita','Karner','M','1989-01-20'),(419239,'1963-05-10','Brendon','Heemskerk','M','1986-08-26'),(419240,'1955-07-06','Shahab','Boguraev','F','1992-04-30'),(419241,'1960-05-20','Barry','Makinen','F','1992-06-24'),(419242,'1954-03-23','Elvia','Demir','M','1987-09-11'),(419243,'1957-03-15','Toong','Gecsei','M','1987-08-24'),(419244,'1953-10-04','Taegyun','Lupu','M','1987-11-26'),(419245,'1957-04-26','Krister','Dengi','M','1987-03-01'),(419246,'1956-05-24','Jamaludin','Speel','F','1991-08-08'),(419247,'1959-12-28','Augustine','Keustermans','M','1997-04-12'),(419248,'1955-03-24','Deniz','Erva','F','1996-05-08'),(419249,'1959-06-18','Kauko','Straney','F','1997-12-28'),(419250,'1953-04-21','Navin','Birge','F','1987-02-07'),(419251,'1957-06-23','Ghassan','Munke','M','1986-12-05'),(419252,'1952-12-09','Mohamadou','Segond','F','1986-02-17'),(419253,'1961-03-11','Duro','Casperson','M','1994-03-14'),(419254,'1956-03-09','Shigenori','Krider','F','1997-03-17'),(419255,'1962-11-30','Gurbir','Bahk','M','1993-06-12'),(419256,'1954-01-17','Kristinn','Deville','M','1988-08-18'),(419257,'1956-07-05','Yannik','Ponthieu','F','1991-02-22'),(419258,'1959-06-09','Kenton','Perl','F','1986-05-06'),(419259,'1963-10-23','Aamer','Bashian','M','1988-03-21'),(419260,'1958-11-17','Magdalena','Qiwen','F','1986-08-30'),(419261,'1961-02-14','Premal','Restivo','M','1995-01-21'),(419262,'1961-07-06','Janche','Sadowsky','M','1990-12-05'),(419263,'1952-09-12','Wojceich','Ramsay','F','1986-12-15'),(419264,'1953-06-20','Tayeb','Ecklund','F','1989-12-21'),(419265,'1953-06-30','Kristina','Chinal','M','1994-08-14'),(419266,'1952-06-29','Tomokazu','Rosin','M','1987-04-18'),(419267,'1960-05-21','Freyja','Ramsak','M','1989-10-01'),(419268,'1961-08-17','Constantino','Vingron','F','1989-11-25'),(419269,'1955-10-26','Teunis','Erde','M','1992-12-17'),(419270,'1952-09-15','Fen','Kornyak','M','1987-02-15'),(419271,'1960-04-16','Baocai','Baca','M','1990-08-09'),(419272,'1953-10-29','Waiman','Ghalwash','M','1987-04-15'),(419273,'1963-06-05','Conrado','Cannata','F','1993-07-22'),(419274,'1964-08-12','Subbu','Kadhim','M','1991-12-10'),(419275,'1958-03-14','Demin','Ghandeharizadeh','M','1988-07-13'),(419276,'1958-10-12','Leon','Schreiter','M','1987-06-04'),(419277,'1953-10-10','Freyja','Uhrig','M','1986-12-20'),(419278,'1956-10-01','Jaewon','Ozeri','F','1995-03-29'),(419279,'1962-02-28','Yuriy','Menhardt','M','1993-02-12'),(419280,'1963-05-17','Elliott','Lanzelotte','M','1987-10-23'),(419281,'1956-03-01','Anestis','Turnbull','M','1996-11-25'),(419282,'1954-03-17','Hatem','Schrooten','M','1988-04-13'),(419283,'1962-05-16','Venkatesan','Zedlitz','M','1988-11-10'),(419284,'1952-06-20','Theirry','Sundgren','F','1993-07-24'),(419285,'1960-04-24','Oscar','Hemaspaandra','F','1987-08-12'),(419286,'1964-08-13','Kasidit','Waleschkowski','M','1985-03-10'),(419287,'1953-11-19','Takahira','Spelt','M','1987-02-20'),(419288,'1961-09-03','Jaques','Yavatkar','F','1987-04-17'),(419289,'1961-07-16','Yefim','Srimani','F','1988-08-11'),(419290,'1953-05-09','Hugo','Lorys','M','1991-11-06'),(419291,'1952-05-27','Hidde','Mullainathan','M','1990-12-27'),(419292,'1958-11-05','Mantis','Georgakopoulos','F','1988-08-14'),(419293,'1953-07-17','Perla','Noriega','M','1986-08-20'),(419294,'1953-01-16','Girolamo','Demos','F','1987-09-05'),(419295,'1962-12-07','Shih','Puppo','M','1985-03-19'),(419296,'1953-12-24','Fumiyo','Delgrande','M','1985-08-24'),(419297,'1954-11-28','Kwangsub','Harnett','M','1988-07-26'),(419298,'1963-01-07','Sakthirel','Levasseur','M','1991-06-02'),(419299,'1962-10-29','Junsik','Keustermans','F','1986-12-02'),(419300,'1960-04-21','Zhongwei','Luce','M','1992-09-26'),(419301,'1957-02-25','Subhash','Trogemann','M','1998-05-17'),(419302,'1954-11-21','Val','Shrader','M','1991-05-01'),(419303,'1959-11-05','Remco','Koblitz','M','1995-08-03'),(419304,'1957-07-02','Shigeu','Skafidas','M','1987-05-30'),(419305,'1959-08-30','Leon','Radwan','F','1988-03-08'),(419306,'1957-10-21','Janche','Khalil','F','1988-08-08'),(419307,'1964-12-19','Ramalingam','Schoegge','M','1992-06-08'),(419308,'1955-01-20','Shrikanth','Thiran','M','1998-05-18'),(419309,'1957-01-09','Boaz','Gecsel','M','1991-07-15'),(419310,'1956-04-23','Yolla','Lowrie','F','1992-06-04'),(419311,'1955-02-21','Sachin','Leaver','F','1985-07-20'),(419312,'1958-08-30','Tomokazu','Mansanne','M','1996-04-25'),(419313,'1959-04-08','Jiakeng','Bazelow','F','1996-04-17'),(419314,'1962-04-06','Roselyn','Schahn','F','1987-09-16'),(419315,'1955-12-01','Godehard','Rindone','M','1985-03-26'),(419316,'1962-09-24','Christoper','Millington','F','1996-07-02'),(419317,'1957-12-25','Kwangjo','Casley','F','1986-10-04'),(419318,'1961-06-07','Chuanyi','Kitsuregawa','M','1993-06-24'),(419319,'1961-08-05','Marc','Bardell','F','1989-11-20'),(419320,'1961-11-03','Mabry','Heystek','F','1993-04-08'),(419321,'1955-11-23','Sastry','dAstous','M','1989-05-03'),(419322,'1955-11-15','Harjit','Godskesen','M','1995-01-16'),(419323,'1961-10-30','Odysseas','Litvinov','M','1985-09-15'),(419324,'1952-02-11','Troy','Akiyama','M','1989-01-02'),(419325,'1960-04-17','Conrado','Lupu','F','1997-12-02'),(419326,'1957-04-29','Hugo','Hebden','M','1987-10-11'),(419327,'1959-09-22','Uinam','Lambe','F','1995-04-14'),(419328,'1954-02-23','Jixiang','Broomell','F','1989-10-24'),(419329,'1956-09-16','Gianluca','Kaminger','M','1994-07-04'),(419330,'1952-04-08','Kaijung','Einsfeld','M','1988-10-03'),(419331,'1952-02-24','Wojceich','Gyorkos','F','1991-05-16'),(419332,'1959-03-29','Ioana','Ranai','M','1989-06-16'),(419333,'1963-08-19','Susuma','Fetvedt','F','1988-04-25'),(419334,'1957-05-15','Macha','Vingron','M','1986-08-02'),(419335,'1955-09-01','Kotesh','Pokrovskii','M','1992-01-08'),(419336,'1952-03-27','Peer','Bahr','M','1987-05-17'),(419337,'1958-04-23','Weicheng','Cincotta','F','1988-03-04'),(419338,'1964-05-04','Gor','Azuma','F','1989-10-14'),(419339,'1963-06-13','Volkmar','Rousseau','F','1986-03-08'),(419340,'1952-05-28','Guenter','Kowalchuk','M','1994-05-16'),(419341,'1953-09-01','Shaowen','Scharstein','F','1990-11-21'),(419342,'1953-05-04','Shakhar','Loncour','M','1987-09-05'),(419343,'1963-09-29','Terresa','Erdmenger','M','1987-12-20'),(419344,'1962-03-18','Vesna','Lipner','M','1986-04-28'),(419345,'1964-01-04','Shietung','Bratten','F','1987-02-17'),(419346,'1960-03-15','Phuoc','Kranzdorf','M','1985-06-25'),(419347,'1954-11-19','Kiyomitsu','Vrecion','F','1994-09-22'),(419348,'1952-11-13','Takahiro','Piancastelli','M','1988-05-24'),(419349,'1959-07-10','Martijn','Kuzuoka','F','1985-05-17'),(419350,'1960-11-04','Dipankar','Bressoud','M','1993-05-01'),(419351,'1957-05-21','Dannz','Whittlesey','M','1985-10-05'),(419352,'1960-02-07','Mabo','Kuzuoka','F','1989-06-28'),(419353,'1954-11-08','Mostafa','Gilg','F','1996-02-03'),(419354,'1957-04-20','Ramzi','Chaudhuri','M','1989-02-13'),(419355,'1960-07-30','Sajjad','Atrawala','M','1990-05-17'),(419356,'1961-04-01','Genevieve','Bakhtari','F','1986-02-13'),(419357,'1961-08-23','Gro','Naudin','M','1995-07-16'),(419358,'1955-11-25','Kwun','Rossi','M','1990-07-24'),(419359,'1952-04-15','Arie','Slutz','M','1985-11-10'),(419360,'1964-07-14','Bernd','Peris','F','1994-02-03'),(419361,'1959-08-10','Jaewoo','Birta','M','1988-12-28'),(419362,'1962-12-31','Guther','Harbusch','M','1991-08-12'),(419363,'1963-04-21','Theirry','Wursthorn','F','1996-09-07'),(419364,'1957-12-02','Gennady','Pagter','F','1991-11-28'),(419365,'1952-12-23','Shuichi','Sommen','M','1985-07-03'),(419366,'1958-10-13','Goo','Rabehasaina','F','1998-02-11'),(419367,'1959-11-16','Moto','Gelosh','M','1985-05-10'),(419368,'1964-06-24','Isamu','Lowrie','M','1993-03-17'),(419369,'1956-01-27','Zhigen','Hempstead','F','1991-04-06'),(419370,'1954-06-30','Shin','Lagarias','M','1988-07-24'),(419371,'1957-04-26','Bokyung','Marshall','M','1985-12-24'),(419372,'1962-12-06','Florina','Molberg','M','1989-04-08'),(419373,'1952-06-07','Nadjib','Sambasivam','M','1998-06-29'),(419374,'1952-06-12','Yoshinari','Pollacia','M','1986-01-29'),(419375,'1955-06-26','Gita','Katalagarianos','M','1986-10-10'),(419376,'1962-04-08','Takahiro','Riefers','M','1990-08-13'),(419377,'1963-07-11','Limsoon','Birjandi','M','1985-12-06'),(419378,'1963-12-09','Patricio','Iisaka','F','1986-02-14'),(419379,'1956-04-30','Kendra','Schaap','F','1991-12-31'),(419380,'1962-03-15','Niteen','Hemaspaandra','F','1985-11-30'),(419381,'1954-12-09','Hugo','Hertweck','M','1992-03-15'),(419382,'1963-03-01','Saddek','Kusakabe','M','1989-11-10'),(419383,'1956-11-22','Richara','Seuren','M','1994-01-21'),(419384,'1953-03-30','Gritta','Weedon','M','1992-02-25'),(419385,'1961-01-28','Anestis','Weedman','F','1990-07-14'),(419386,'1960-12-26','Morris','Asrin','M','1986-03-23'),(419387,'1952-10-15','Frazer','Lichtman','F','1986-07-31'),(419388,'1965-01-22','Nikolaos','Bamford','F','1986-02-25'),(419389,'1961-09-19','Garnik','Gniady','M','1985-08-25'),(419390,'1958-02-19','Mircea','Azumi','F','1990-12-29'),(419391,'1961-01-11','Shirish','Rosiles','F','1989-04-30'),(419392,'1952-09-26','Jessie','Schneeberger','F','1994-12-18'),(419393,'1959-04-12','Reinhard','Fujisawa','M','1985-09-08'),(419394,'1956-04-24','Kien','Weedman','F','1994-12-04'),(419395,'1955-01-16','Adam','Schaad','M','1998-01-10'),(419396,'1954-05-11','Hilary','Slutz','F','1989-03-29'),(419397,'1964-07-13','Pohua','Merel','M','1990-08-07'),(419398,'1959-04-09','Ulf','Armand','M','1986-09-06'),(419399,'1958-01-03','Conal','Ariola','F','1989-09-02'),(419400,'1963-03-23','Patricia','Erbe','F','1991-07-16'),(419401,'1957-04-11','Macha','Roohalamini','F','1991-10-27'),(419402,'1959-09-13','Satyanarayana','Ramamoorthy','M','1988-11-02'),(419403,'1959-02-05','Xudong','Farrow','F','1985-08-14'),(419404,'1961-09-23','Toshimi','Denti','F','1988-05-05'),(419405,'1955-12-18','Xinyu','Rosay','F','1989-03-10'),(419406,'1956-05-19','Ewing','Coney','F','1993-01-04'),(419407,'1958-11-13','Masako','Hanratty','F','1986-12-11'),(419408,'1959-11-08','Troy','Roison','M','1990-05-08'),(419409,'1963-04-25','Theron','Lunn','M','1990-08-14'),(419410,'1962-09-26','Charlene','Schahn','M','1989-07-11'),(419411,'1961-12-26','Armond','Zallocco','M','1985-08-09'),(419412,'1957-09-24','Vishu','Slobodova','M','1993-12-01'),(419413,'1963-01-26','Koldo','Clouatre','M','1986-08-20'),(419414,'1960-06-06','Prasadram','Schonegge','M','1995-12-02'),(419415,'1963-08-09','Lihong','Scallan','M','1985-04-05'),(419416,'1962-09-28','Mikhail','Lakshmanan','F','1987-03-28'),(419417,'1960-05-26','Jaroslava','Luga','M','1988-09-17'),(419418,'1963-05-05','Eric','Cannard','F','1986-09-05'),(419419,'1957-12-13','Isaac','Michaels','F','1989-11-10'),(419420,'1964-12-12','Mohammed','Dulli','M','1985-10-11'),(419421,'1961-12-09','Lubomir','Meszaros','M','1988-10-09'),(419422,'1955-09-02','Yishai','Heyers','M','1989-04-03'),(419423,'1955-05-30','Gian','Range','F','1986-05-08'),(419424,'1955-09-01','Moheb','Angel','F','1990-11-07'),(419425,'1962-06-18','Gudjon','Serot','M','1992-11-24'),(419426,'1961-07-11','Danil','Thiran','M','1998-03-17'),(419427,'1952-12-29','Amalendu','Varley','F','1988-12-31'),(419428,'1960-04-06','Mari','Demri','F','1987-04-29'),(419429,'1962-12-14','Yechiam','Tanemo','M','1988-02-02'),(419430,'1954-09-28','Serenella','Raczkowsky','F','1998-07-08'),(419431,'1958-03-18','Spyrose','Tsukune','M','1986-12-27'),(419432,'1960-02-04','Denis','Milicic','M','1991-07-06'),(419433,'1958-04-08','Xiadong','Velasco','F','1988-01-05'),(419434,'1963-03-04','Chrisa','Gente','F','1986-12-04'),(419435,'1958-07-02','Insup','Fairtlough','M','1985-12-22'),(419436,'1954-11-27','Siddarth','Jahnichen','M','1990-01-06'),(419437,'1961-11-11','Dinkar','Pellegrinelli','M','1989-12-12'),(419438,'1961-02-02','Gift','Suwa','M','1987-02-28'),(419439,'1963-11-11','Toong','Broomell','M','1994-01-17'),(419440,'1952-08-22','Jaana','Beetstra','M','1992-03-26'),(419441,'1959-12-06','Taiji','Lores','F','1995-05-07'),(419442,'1953-09-23','Kensyu','Eldridge','M','1991-11-04'),(419443,'1953-12-07','JiYoung','Cromarty','F','1992-08-07'),(419444,'1954-12-21','Genevieve','Bennet','M','1986-04-26'),(419445,'1961-12-04','Gurbir','Murtha','F','1994-01-19'),(419446,'1958-04-16','Kotesh','Vernadat','M','1990-02-14'),(419447,'1954-09-05','Candida','Ligten','M','1994-01-18'),(419448,'1954-06-15','Alejandra','Emmerich','F','1990-12-08'),(419449,'1959-11-05','Sanjoy','Flowers','F','1989-04-01'),(419450,'1963-02-16','Goa','Wossner','M','1995-11-24'),(419451,'1954-11-21','Hyuckchul','Iisaku','M','1995-02-22'),(419452,'1963-07-10','Cristinel','Ranka','F','1988-06-27'),(419453,'1963-09-09','Halsur','Verspoor','M','1995-08-25'),(419454,'1958-02-05','Sakthirel','Caine','F','1986-09-10'),(419455,'1964-02-07','Nahla','Kading','F','1988-05-30'),(419456,'1961-01-21','Pantung','Homond','M','1987-10-05'),(419457,'1954-04-13','Neven','Esposito','F','1992-12-15'),(419458,'1956-04-02','Arno','Lundstrom','F','1988-02-08'),(419459,'1961-12-05','Xiadong','Kenevan','M','1991-01-24'),(419460,'1954-06-17','Marjo','Serre','F','1989-04-10'),(419461,'1952-04-02','Anestis','Beausoleil','M','1989-12-19'),(419462,'1960-05-09','Xiadong','Ladret','M','1986-08-10'),(419463,'1952-09-03','Kinh','Rikino','M','1986-11-27'),(419464,'1956-09-06','Dante','Schiettecatte','F','1991-10-25'),(419465,'1961-01-22','Saniya','Linares','F','1988-06-05'),(419466,'1962-11-02','Evgueni','Itzigehl','M','1986-08-25'),(419467,'1959-01-07','Hugh','Baek','M','1988-08-22'),(419468,'1959-10-17','Hausi','Parhami','F','1991-12-01'),(419469,'1954-01-10','Subhankar','Angot','M','1987-02-03'),(419470,'1954-01-14','Larisa','Antonakopoulos','F','1987-03-07'),(419471,'1955-09-04','Jinya','Linnainmaa','F','1987-09-26'),(419472,'1961-02-12','Kotesh','Lund','F','1987-10-03'),(419473,'1961-12-19','Arvind','Soloway','F','1986-08-22'),(419474,'1953-08-08','Udo','Lampe','F','1993-09-02'),(419475,'1964-07-08','Maris','Zschoche','M','1989-11-23'),(419476,'1959-12-25','Moheb','Cappelletti','M','1992-01-26'),(419477,'1952-04-22','Nevio','Constantine','M','1988-03-23'),(419478,'1962-02-07','Godehard','Birnbaum','M','1987-09-12'),(419479,'1961-01-09','Sanjit','Covnot','M','1989-12-08'),(419480,'1956-08-02','Chiradeep','Gubsky','F','1993-10-27'),(419481,'1963-11-23','Ymte','Hockney','M','1986-02-02'),(419482,'1960-12-22','Eldridge','Awdeh','F','1991-06-14'),(419483,'1958-12-28','Greger','Hofman','M','1987-03-19'),(419484,'1959-06-16','Jeong','Milicia','F','1991-09-26'),(419485,'1961-03-31','Bernardo','Norsworthy','F','1992-11-08'),(419486,'1953-11-23','Gift','Bolsens','F','1985-07-04'),(419487,'1954-05-08','Nimmagadda','Haldar','F','1986-08-14'),(419488,'1961-03-24','Jongsuk','Nanard','F','1990-10-04'),(419489,'1959-11-04','Chiradeep','Cooman','F','1985-06-14'),(419490,'1957-09-30','Jordanka','Pell','M','1993-08-04'),(419491,'1959-04-20','Shaleah','Schauser','M','1990-01-23'),(419492,'1956-07-23','Arne','Thebaut','F','1988-01-12'),(419493,'1963-01-04','Brewster','Kalorkoti','M','1986-10-01'),(419494,'1959-04-11','Chanjung','Dulli','M','1995-10-28'),(419495,'1960-05-09','Huan','Garnham','F','1992-09-27'),(419496,'1960-02-09','Adam','Zolotykh','M','1990-03-19'),(419497,'1964-03-27','Navid','Vigier','M','1985-03-24'),(419498,'1959-06-27','Lucien','Nanard','M','1986-07-28'),(419499,'1952-10-16','Honesty','Dulin','F','1985-03-17'),(419500,'1962-06-08','Mitchel','Syang','M','1992-09-21'),(419501,'1962-03-05','Tonny','Bernardeschi','M','1988-07-06'),(419502,'1954-10-09','Dhritiman','Hettesheimer','F','1990-07-10'),(419503,'1964-10-05','Shugo','Bale','F','1993-09-11'),(419504,'1953-12-10','Abdelaziz','Masamoto','M','1986-09-18'),(419505,'1962-03-30','Adil','Beilner','M','1987-01-10'),(419506,'1961-07-31','Irena','Siprelle','M','1991-04-16'),(419507,'1954-07-03','Behnaam','Lakshmanan','M','1990-11-09'),(419508,'1953-08-26','Shuky','Awdeh','M','1995-01-01'),(419509,'1959-09-11','Aria','Ranon','M','1988-02-22'),(419510,'1953-05-06','Dayanand','Mitzlaff','F','1989-11-02'),(419511,'1955-08-11','Branimir','Gluchowski','F','1989-10-04'),(419512,'1959-11-22','Gopalakrishnan','Rattan','M','1988-10-02'),(419513,'1954-01-05','Kerhong','Schoegge','M','1985-10-06'),(419514,'1962-03-07','Tomokazu','Tagansky','M','1992-09-13'),(419515,'1959-09-02','Aimee','Peng','M','1988-08-05'),(419516,'1958-08-06','Zhiguo','Lakshmanan','F','1988-10-04'),(419517,'1963-12-22','Ziya','Haumacher','F','1999-08-08'),(419518,'1952-08-15','Teunis','Junet','F','1991-07-04'),(419519,'1961-08-16','Moheb','Tsukuda','M','1988-03-16'),(419520,'1958-02-05','Kamakshi','Grabner','F','1994-02-25'),(419521,'1953-01-17','Takushi','Furudate','F','1986-07-12'),(419522,'1961-07-02','Navid','Rohrbach','F','1987-04-20'),(419523,'1957-01-14','Odinaldo','Kakkad','M','1989-05-22'),(419524,'1960-11-16','Youngkon','Zolotykh','F','1996-04-24'),(419525,'1964-11-12','Doohun','Bael','M','1996-11-02'),(419526,'1958-09-06','Vitaly','Eugenio','F','1989-08-17'),(419527,'1955-11-16','Idoia','Krybus','F','1988-01-23'),(419528,'1962-11-09','Jeong','Breugel','M','1990-06-09'),(419529,'1957-02-02','Chinhyun','Schiper','F','1996-08-07'),(419530,'1961-03-05','Francesca','Sgarro','F','1993-01-26'),(419531,'1963-09-16','Cordelia','Camurati','F','1990-06-30'),(419532,'1956-04-25','Djelloul','Penz','M','1992-07-18'),(419533,'1955-08-27','Ghassan','Ermel','M','1986-07-04'),(419534,'1954-09-20','Odoardo','Demizu','F','1987-04-05'),(419535,'1964-01-23','Youssef','Reinhard','M','1987-10-22'),(419536,'1958-08-11','Martina','Reutenauer','M','1990-04-27'),(419537,'1952-04-11','Ziya','Zizka','M','1997-06-10'),(419538,'1964-08-17','Lorien','Syrzycki','M','1996-06-11'),(419539,'1954-06-29','Fatemeh','Calkin','M','1992-08-01'),(419540,'1957-04-08','Siddarth','Schlegelmilch','M','1992-09-12'),(419541,'1961-05-01','Kazuhiko','Junot','F','1986-10-18'),(419542,'1960-03-15','Elgin','Schaad','F','1991-10-04'),(419543,'1953-01-13','Abdelghani','Nitsch','M','1988-04-11'),(419544,'1964-02-10','Neven','Streit','M','1985-05-16'),(419545,'1962-06-07','Bluma','Pfau','M','1993-04-13'),(419546,'1956-09-19','Zorica','Randi','M','1991-05-25'),(419547,'1952-02-10','Vojin','Mullainathan','M','1991-04-09'),(419548,'1962-04-27','Valdiodio','Harllee','M','1985-04-12'),(419549,'1956-09-21','Jiann','Reutenauer','M','1988-11-28'),(419550,'1952-05-07','Falguni','Delgrossi','M','1985-11-07'),(419551,'1962-06-24','Giri','Halevi','M','1996-04-04'),(419552,'1958-06-15','Honglan','Bardell','F','1985-10-28'),(419553,'1963-09-17','Shushma','Alencar','F','1988-01-12'),(419554,'1961-01-29','Gill','Hasenauer','M','1986-04-04'),(419555,'1962-08-04','Amstein','Kugler','F','1986-09-02'),(419556,'1964-08-11','Sreekrishna','Parveen','M','1988-03-31'),(419557,'1964-04-07','Marko','Engelmann','M','1997-03-15'),(419558,'1957-12-31','Sumant','Schoegge','F','1986-09-24'),(419559,'1957-10-08','Shushma','Orsini','F','1986-12-29'),(419560,'1964-11-09','Fai','Hiyoshi','M','1992-02-05'),(419561,'1956-01-14','Xiaoshan','Soicher','M','1990-02-24'),(419562,'1964-11-14','Eric','Marchesini','M','1990-03-18'),(419563,'1963-09-25','Atilio','Krohn','M','1990-02-03'),(419564,'1958-05-10','Junichi','Nitta','F','1992-02-16'),(419565,'1961-07-02','Teiji','Zuberek','M','1986-09-18'),(419566,'1964-04-06','Jenwei','Solares','M','1988-07-11'),(419567,'1964-07-13','Ult','Lalonde','M','1992-04-22'),(419568,'1954-04-30','Becky','Koprowski','M','1988-03-08'),(419569,'1952-12-31','Mohit','Shanbhogue','F','1988-05-09'),(419570,'1958-12-06','Shridhar','Wuwongse','M','1986-10-18'),(419571,'1962-08-06','Chenyi','Bolotov','M','1989-06-07'),(419572,'1958-04-18','Chenxi','Taubenfeld','M','1989-08-16'),(419573,'1959-08-14','Wanqing','Harnett','F','1985-09-12'),(419574,'1962-06-21','Ghassan','Kusakabe','M','1986-08-29'),(419575,'1956-05-12','Etsuo','Huhdanpaa','M','1987-08-20'),(419576,'1962-09-07','Urs','Kavvadias','F','1990-11-14'),(419577,'1954-02-24','Godehard','Maksimenko','F','1994-02-10'),(419578,'1954-07-15','Elgin','Ullian','M','1987-12-22'),(419579,'1959-03-26','Falguni','Serra','M','1992-05-10'),(419580,'1959-02-21','Nakhoon','Tokunaga','M','1993-03-19'),(419581,'1954-07-18','Kotesh','Benaini','F','1986-01-19'),(419582,'1962-05-06','Rutger','Orlowski','M','1988-02-29'),(419583,'1958-09-12','Ravishankar','Meriste','F','1991-06-15'),(419584,'1959-06-22','Kersti','Gewali','M','1991-04-14'),(419585,'1953-11-10','Ramachenga','Pezzoli','F','1985-03-14'),(419586,'1958-03-22','Changho','Katiyar','F','1991-03-18'),(419587,'1956-03-12','Aron','Wynblatt','M','1992-12-17'),(419588,'1960-04-03','Kazunori','Camarinopoulos','F','1994-06-13'),(419589,'1962-06-17','Kyoichi','Rosaz','M','1992-10-13'),(419590,'1959-05-31','Hideyuki','Tsunoo','F','1985-12-07'),(419591,'1963-11-20','Achilleas','Flasterstein','F','1988-08-24'),(419592,'1959-10-21','Saeko','Lorcy','F','1997-08-01'),(419593,'1953-03-27','Xiaoqiang','Reeken','M','1987-02-20'),(419594,'1954-05-18','Matk','Munck','F','1990-02-15'),(419595,'1961-07-14','Roselyn','Dichev','M','1992-01-03'),(419596,'1963-02-18','Bedrich','Christianini','F','1986-04-10'),(419597,'1964-09-30','Branimir','Guardalben','F','1986-05-15'),(419598,'1959-01-15','Alain','Siepmann','F','1985-11-06'),(419599,'1957-11-20','Hercules','Tchuente','M','1987-02-06'),(419600,'1963-03-05','Chenxi','Szemeredi','F','1987-06-02'),(419601,'1957-09-14','Rutger','Gilg','M','1989-07-10'),(419602,'1961-08-13','Manohar','Masaki','F','1993-01-03'),(419603,'1962-04-28','Arvin','Vigier','M','1991-04-25'),(419604,'1956-06-05','Sumant','Huxford','M','1987-09-27'),(419605,'1954-09-15','Jiakeng','Matzat','F','1985-05-20'),(419606,'1955-08-27','Divine','Schauser','M','1986-02-03'),(419607,'1959-03-01','Willard','Gecsei','M','1986-11-03'),(419608,'1956-09-14','Poorav','Asrin','M','1986-10-17'),(419609,'1959-03-24','Gou','Schach','M','1986-11-17'),(419610,'1959-01-28','Marlo','Lamparter','M','1988-03-30'),(419611,'1952-11-27','Neelam','Lovengreen','M','1994-02-03'),(419612,'1958-07-30','Oddvar','Jenevein','M','1996-12-21'),(419613,'1956-08-01','Mahendra','Middleton','F','1985-05-05'),(419614,'1964-01-05','Fumitaka','Lowrie','M','1991-05-13'),(419615,'1960-09-04','Samphel','Cappelletti','F','1988-01-16'),(419616,'1963-06-19','Tse','Matheson','M','1986-11-21'),(419617,'1957-05-09','Feiyu','Mateescu','F','1992-03-04'),(419618,'1963-03-04','Rosine','Perfilyeva','F','1989-11-28'),(419619,'1962-06-08','Hironoby','Chappelet','F','1996-08-20'),(419620,'1957-04-12','Vivian','Alameldin','M','1985-09-28'),(419621,'1955-09-25','Mong','Marsiglia','M','1985-09-23'),(419622,'1955-08-09','Mabo','Murillo','F','1988-03-17'),(419623,'1955-02-07','Guther','Demizu','M','1988-12-05'),(419624,'1963-09-28','Moss','Kroll','M','1986-05-21'),(419625,'1959-07-09','Lucien','Ariola','F','1996-10-04'),(419626,'1953-06-21','Chuanyi','Schrooten','F','1993-09-17'),(419627,'1964-04-28','Xinyu','Morton','M','1988-05-17'),(419628,'1952-05-16','Ioana','Solovay','F','1989-06-14'),(419629,'1954-12-19','Shaunak','Ulupinar','M','1990-07-04'),(419630,'1959-07-10','Sudharsan','Hofmeyr','M','1992-05-09'),(419631,'1953-08-09','Masasuke','Saoudi','M','1994-03-03'),(419632,'1962-06-17','Dayanand','Gente','M','1995-06-05'),(419633,'1956-04-02','Hyuncheol','Gire','F','1989-04-26'),(419634,'1960-09-14','Conor','Joslin','F','1988-04-21'),(419635,'1956-10-07','Shridhar','Demian','F','1992-07-25'),(419636,'1960-11-17','Behnaam','Suwa','M','1994-09-12'),(419637,'1959-05-22','Tayeb','Krogh','M','1999-06-05'),(419638,'1953-05-12','Lein','Birsak','F','1985-08-30'),(419639,'1963-11-07','Charmane','Chepyzhov','M','1986-01-10'),(419640,'1959-02-13','Shounak','Gajiwala','M','1991-05-04'),(419641,'1961-04-14','Christfried','Kolinko','F','1986-08-31'),(419642,'1957-01-21','Behnaam','Soicher','F','1985-05-04'),(419643,'1960-06-15','Sachem','Slobodova','M','1990-06-16'),(419644,'1963-03-30','Paddy','Capobianchi','M','1990-11-06'),(419645,'1955-04-15','Yakkov','Guenter','F','1990-04-18'),(419646,'1953-01-28','Vasilis','Pulkowski','F','1986-01-19'),(419647,'1961-01-20','Fumitake','Anger','M','1988-03-30'),(419648,'1956-11-26','Sreekrishna','Chartres','F','1995-03-16'),(419649,'1962-09-09','Yechezkel','Lupu','F','1991-11-21'),(419650,'1959-04-15','Jaewoo','Gulla','F','1988-10-26'),(419651,'1956-01-07','Taisook','Koblick','F','1992-02-10'),(419652,'1955-01-13','Pranas','Heusch','F','1986-04-19'),(419653,'1964-11-25','Adib','Botman','M','1987-01-08'),(419654,'1959-10-06','Georgy','Baaleh','M','1987-10-21'),(419655,'1954-04-08','Shmuel','Morrin','F','1991-11-18'),(419656,'1955-11-15','Jamaludin','Noriega','M','1989-02-19'),(419657,'1959-07-05','Kasidit','Mattern','M','1991-05-23'),(419658,'1952-04-28','Marke','Hashii','F','1985-07-31'),(419659,'1955-12-13','Duangkaew','Peng','F','1988-04-21'),(419660,'1959-09-06','Nahum','Bratsberg','M','1987-08-17'),(419661,'1963-01-28','Parviz','Beznosov','M','1987-04-12'),(419662,'1957-10-19','Bokyung','Kambil','M','1996-07-11'),(419663,'1954-03-15','Vatsa','Ananiadou','M','1991-02-25'),(419664,'1956-05-20','Chuanyi','Peroz','M','1986-08-30'),(419665,'1962-07-22','Conrado','Antonisse','M','1985-09-23'),(419666,'1959-05-06','Lobel','Ishibashi','M','1987-02-27'),(419667,'1954-01-05','Christoper','Masada','F','1985-10-31'),(419668,'1964-12-11','Arunas','Asser','F','1985-10-30'),(419669,'1952-03-08','Florina','Monarch','M','1986-04-16'),(419670,'1953-12-04','Otilia','Kuzuoka','M','1988-04-11'),(419671,'1964-04-03','Niclas','Khasidashvili','F','1985-08-04'),(419672,'1963-03-06','Xianlong','Denti','F','1999-04-12'),(419673,'1958-04-23','Xuejun','Alencar','F','1997-10-25'),(419674,'1963-07-05','Ziyad','Suri','M','1986-11-19'),(419675,'1953-05-08','Kousuke','Karlin','M','1993-12-31'),(419676,'1957-03-23','Shiv','Hofmeyr','M','1989-04-14'),(419677,'1961-10-25','Elgin','Bondorf','M','1986-10-14'),(419678,'1959-01-12','Jayesh','Schlumberger','F','1988-08-13'),(419679,'1963-08-03','Djenana','Luders','F','1989-01-17'),(419680,'1957-09-12','Becky','Peha','F','1992-03-05'),(419681,'1955-02-07','Arve','Merks','F','1988-02-14'),(419682,'1961-11-15','Kiyokazu','Auria','F','1988-12-05'),(419683,'1952-10-25','Barry','Ghandeharizadeh','M','1995-07-13'),(419684,'1957-12-10','Remco','Rassart','M','1989-10-12'),(419685,'1964-01-17','Moti','Heemskerk','M','1987-09-23'),(419686,'1960-10-27','Niclas','Ghelli','M','1988-11-06'),(419687,'1958-05-24','Mori','Parhami','M','1996-07-09'),(419688,'1952-08-30','Nechama','Raney','M','1998-12-12'),(419689,'1961-01-13','Sergi','Swen','M','1992-01-10'),(419690,'1954-02-22','Adel','Schapiro','F','1996-05-30'),(419691,'1956-04-07','Kristof','Junot','F','1986-10-04'),(419692,'1956-07-09','Mingsen','Sidhu','F','1987-03-21'),(419693,'1958-05-25','Mostafa','Orlowska','M','1990-02-04'),(419694,'1964-09-04','Xiaoqiang','Geffroy','M','1989-11-12'),(419695,'1959-09-19','Bartek','Cullers','F','1986-07-24'),(419696,'1959-12-07','Khun','Danner','M','1986-09-12'),(419697,'1954-04-04','Aiichiro','Braunschweig','M','1988-11-20'),(419698,'1958-04-08','Goo','Bellmore','F','1988-03-23'),(419699,'1955-10-19','Tetsushi','Nastansky','F','1989-06-26'),(419700,'1962-10-09','Harjit','Soloway','F','1990-06-21'),(419701,'1963-09-30','Bader','Eugenio','M','1986-10-19'),(419702,'1962-04-08','Marjo','Matzke','F','1986-07-02'),(419703,'1957-06-07','Gilbert','Ginneken','M','1996-08-22'),(419704,'1953-02-16','Adin','Mitina','M','1985-08-26'),(419705,'1961-08-21','Kwangyoen','Caine','F','1987-04-20'),(419706,'1953-01-15','Vivian','Kakkad','M','1986-06-15'),(419707,'1960-03-19','Kazunori','Kruskal','F','1990-05-09'),(419708,'1962-09-06','Mack','Swen','M','1990-02-24'),(419709,'1956-09-22','Aloke','Farrow','F','1985-05-29'),(419710,'1963-10-20','Zhigen','Wrigley','M','1992-08-26'),(419711,'1963-04-16','Jolita','Gruenwald','F','1987-06-21'),(419712,'1961-09-08','Djenana','dAstous','M','1992-11-05'),(419713,'1961-11-26','Harjit','Fordan','M','1990-03-13'),(419714,'1963-04-09','Maria','Hanabata','M','1992-12-08'),(419715,'1961-02-27','Lucian','Nanard','F','1991-04-09'),(419716,'1954-11-26','Lakshmi','Henders','M','1985-08-19'),(419717,'1955-07-08','Rosalie','Tsunoo','F','1987-11-03'),(419718,'1959-12-21','Maha','Sigstam','M','1986-02-12'),(419719,'1952-02-05','Gay','Reinhart','M','1987-08-14'),(419720,'1955-02-27','Chirstian','Luft','M','1990-04-01'),(419721,'1956-10-11','Jixiang','Wendorf','M','1991-10-01'),(419722,'1960-01-31','Maha','Manderick','F','1994-12-11'),(419723,'1953-09-16','Oscar','Picaronny','M','1986-05-02'),(419724,'1962-06-16','Shin','Erva','F','1990-04-14'),(419725,'1956-12-16','Masaki','Stavenow','F','1987-12-21'),(419726,'1955-12-13','Rosita','Bellone','F','1985-12-18'),(419727,'1962-06-23','Ashish','Soicher','F','1987-04-14'),(419728,'1959-12-31','Slavian','Mayerwieser','F','1987-12-09'),(419729,'1958-09-21','Sanjoy','Siochi','M','1995-04-08'),(419730,'1954-07-06','Keiichiro','Limongiello','F','1994-08-20'),(419731,'1962-06-03','Zdislav','Muchinsky','F','1985-08-14'),(419732,'1956-06-05','Mitsuyuki','Standera','M','1990-01-28'),(419733,'1958-06-06','Fumino','Suwa','M','1988-06-29'),(419734,'1963-01-09','Arne','Toyoshima','F','1985-02-17'),(419735,'1958-09-26','Tooru','Falco','M','1988-05-20'),(419736,'1957-03-12','Niteen','McDermid','F','1988-03-02'),(419737,'1959-04-05','Pranas','Garnham','M','1988-01-14'),(419738,'1963-05-26','Morrie','Kranzdorf','M','1995-10-05'),(419739,'1962-01-09','Francesca','Kavanagh','M','1985-04-09'),(419740,'1956-09-12','Kristen','Openshaw','M','1993-03-30'),(419741,'1960-11-27','Shahaf','Munoz','M','1995-08-21'),(419742,'1953-09-14','Neven','Lindqvist','M','1993-09-06'),(419743,'1955-10-22','Shih','Taubman','F','1992-07-15'),(419744,'1957-06-01','Dung','Pardalos','F','1986-09-17'),(419745,'1958-01-18','Mads','Erez','M','1993-05-07'),(419746,'1959-03-16','Erzsebet','Ghemri','F','1991-06-07'),(419747,'1962-05-11','Georgy','Rosen','M','1994-04-19'),(419748,'1953-12-21','Jixiang','Rindone','M','1987-04-28'),(419749,'1957-03-01','Goetz','Yeung','M','1994-03-23'),(419750,'1958-05-25','Jianhua','Falster','M','1993-11-01'),(419751,'1963-04-20','Kristinn','Erde','F','1985-08-15'),(419752,'1964-07-16','Chuanti','Schlumberger','M','1986-08-20'),(419753,'1954-03-01','Divine','Ebeling','F','1986-08-23'),(419754,'1957-05-27','Aksel','Luce','M','1990-09-13'),(419755,'1958-03-04','Radhakrishnan','Kadhim','M','1994-07-16'),(419756,'1963-08-19','Gad','Camarinopoulos','F','1992-09-22'),(419757,'1964-01-19','Suzette','Pena','F','1993-11-01'),(419758,'1964-12-28','Felicidad','Sinicrope','F','1998-01-19'),(419759,'1958-02-09','Marie','Flexer','F','1990-08-12'),(419760,'1957-10-12','Masadi','Undy','F','1993-03-14'),(419761,'1960-03-22','Goh','Aumann','M','1992-01-31'),(419762,'1956-05-24','Clyde','Rissanen','M','1989-04-23'),(419763,'1954-11-27','Heng','Restivo','M','1991-01-22'),(419764,'1953-03-10','Frazer','Cherinka','F','1992-12-14'),(419765,'1953-03-12','Hisao','Isaak','M','1993-04-23'),(419766,'1961-12-05','Seongbin','Picaronny','F','1985-12-20'),(419767,'1955-02-21','Uma','Penz','F','1987-08-26'),(419768,'1960-09-30','Rosalyn','Beilner','M','1991-10-02'),(419769,'1960-04-28','Kerryn','Radhakrishnan','F','1997-11-11'),(419770,'1955-03-16','Tadahiro','Weedman','M','1988-04-11'),(419771,'1959-08-08','Bilhanan','Stellhorn','M','1985-05-24'),(419772,'1960-05-29','Goo','Falco','F','1991-05-26'),(419773,'1953-09-28','Takanari','Llado','F','1989-09-12'),(419774,'1961-08-14','Mingzeng','Ghemri','M','1989-09-13'),(419775,'1963-01-23','Shooichi','Huxford','M','1989-02-10'),(419776,'1957-02-23','Kristinn','Tsunoo','M','1990-01-17'),(419777,'1956-12-27','Mahendra','Sidou','M','1986-02-26'),(419778,'1952-05-20','Vitali','Deverell','M','1990-07-07'),(419779,'1959-07-05','Sergi','Molberg','F','1986-06-04'),(419780,'1955-04-13','Rafail','Aamodt','F','1995-04-06'),(419781,'1953-11-02','Jordanka','Karnin','M','1988-12-29'),(419782,'1961-04-14','Vishv','Schahn','M','1988-09-10'),(419783,'1953-03-02','Kwun','Puppo','M','1988-08-31'),(419784,'1961-12-25','Kiyomitsu','Reutenauer','M','1988-06-08'),(419785,'1956-07-05','Kendra','Sommen','M','1993-09-12'),(419786,'1962-11-13','Stabislas','Nyrup','F','1990-12-06'),(419787,'1953-01-31','Shahar','Bahl','M','1988-05-06'),(419788,'1964-06-30','Divine','Schiper','F','1989-02-22'),(419789,'1959-01-06','Surveyors','Koyama','M','1988-07-08'),(419790,'1957-07-21','Duke','Kamble','M','1990-06-19'),(419791,'1959-10-18','Constantijn','Prampolini','M','1992-03-24'),(419792,'1962-06-05','Izaskun','Randi','M','1991-05-23'),(419793,'1953-05-28','Koldo','Iacovou','M','1992-04-02'),(419794,'1962-09-21','Xumin','Edelhoff','F','1989-09-21'),(419795,'1958-06-06','Zhenhua','Luan','M','1987-09-04'),(419796,'1953-01-30','Mechthild','Kopetz','M','1990-07-13'),(419797,'1957-09-19','Rayond','Puppo','M','1990-06-20'),(419798,'1952-06-05','Lenore','Cardazo','F','1985-12-17'),(419799,'1952-10-21','Emdad','Uhrik','M','1986-02-15'),(419800,'1952-10-10','Serap','Grospietsch','M','1989-05-03'),(419801,'1964-12-02','Jiann','Gammage','M','1991-09-29'),(419802,'1961-01-10','Dante','Przulj','M','1986-06-01'),(419803,'1953-05-01','Karlis','Molenkamp','M','1988-02-29'),(419804,'1962-05-02','Francoise','Kossowski','F','1986-01-14'),(419805,'1963-07-23','Saddek','Khalil','M','1988-05-28'),(419806,'1956-06-07','Adel','Klyachko','M','1989-04-12'),(419807,'1958-02-12','Adit','Benveniste','M','1988-06-22'),(419808,'1953-02-19','Idoia','Kuhnemann','F','1992-10-02'),(419809,'1961-10-03','Mabo','Pettey','M','1992-09-03'),(419810,'1959-05-02','Chiradeep','Szmurlo','M','1992-09-27'),(419811,'1964-07-10','Jamaludin','Versino','M','1990-04-14'),(419812,'1953-03-15','Gina','Kieras','M','1995-09-14'),(419813,'1956-02-12','Olivera','Erman','F','1985-03-05'),(419814,'1959-01-23','Mokhtar','Pavlopoulou','M','1990-03-13'),(419815,'1956-04-23','Charlene','Lampe','M','1994-05-22'),(419816,'1956-09-19','Chikako','Huhdanpaa','F','1985-05-09'),(419817,'1960-06-05','Angus','Steenbeek','M','1985-07-15'),(419818,'1952-05-26','Sanjoy','Emiris','M','1988-12-10'),(419819,'1954-10-13','Karoline','Chimia','M','1990-04-30'),(419820,'1964-10-20','Toney','Jeansoulin','M','1986-05-25'),(419821,'1961-04-28','Stella','Anger','M','1988-10-06'),(419822,'1956-10-30','Sushant','Ritcey','F','1992-01-16'),(419823,'1963-10-10','Mari','Manderick','M','1992-05-29'),(419824,'1961-12-01','Aria','Theuretzbacher','M','1991-06-29'),(419825,'1961-01-02','Sigeru','Llado','M','1988-03-08'),(419826,'1958-04-03','Masanao','Azevdeo','M','1985-05-11'),(419827,'1952-12-17','Boaz','Cyne','F','1990-11-25'),(419828,'1952-09-08','Nectarios','Skogmar','F','1986-02-17'),(419829,'1956-09-24','Panayotis','Delgrande','F','1985-08-04'),(419830,'1963-07-25','Subhankar','Speel','M','1987-05-20'),(419831,'1962-11-25','Augustine','Flanders','M','1985-03-31'),(419832,'1962-08-01','Angel','Serot','M','1990-12-13'),(419833,'1963-02-04','Richara','Ambroszkiewicz','M','1988-03-03'),(419834,'1964-08-20','Mohit','Hiroyama','F','1990-01-01'),(419835,'1952-02-21','Kauko','Oppitz','M','1986-03-02'),(419836,'1962-01-03','Randi','Vieth','F','1987-01-05'),(419837,'1953-04-14','Poornachandra','Morrey','F','1988-10-18'),(419838,'1956-09-22','Rance','Ruther','F','1997-02-16'),(419839,'1962-04-29','Geraldo','Uhrik','F','1993-01-02'),(419840,'1955-02-17','Chiranjit','Zultner','F','1985-09-25'),(419841,'1958-04-11','Oddvar','Sessa','M','1988-01-07'),(419842,'1955-06-25','Kamran','Picel','F','1985-12-30'),(419843,'1962-06-03','Tse','Cyre','F','1990-04-17'),(419844,'1954-10-11','Yefim','Blokdijk','F','1988-04-27'),(419845,'1958-04-23','Deborah','Giaccio','F','1986-02-13'),(419846,'1963-11-28','Adin','Miake','F','1989-02-02'),(419847,'1964-03-22','Xiaoqiu','Stiles','M','1990-10-20'),(419848,'1959-05-13','Karlis','Magliocco','M','1993-06-14'),(419849,'1956-06-18','Koichi','Akazan','M','1985-07-29'),(419850,'1963-01-04','Krisda','Dredge','M','1989-08-01'),(419851,'1958-02-02','Sanjit','Zeilberger','F','1990-10-19'),(419852,'1952-10-30','Guther','Munro','M','1998-08-27'),(419853,'1956-11-08','Rasikan','Fiebach','F','1988-03-01'),(419854,'1963-10-08','Cheong','Zucker','F','1988-09-16'),(419855,'1957-02-04','Arfst','Homond','F','1991-05-06'),(419856,'1962-03-18','Hongzue','Candan','F','1986-10-08'),(419857,'1963-10-23','Dipankar','Sluis','M','1987-08-20'),(419858,'1964-06-07','Haldon','Dredge','M','1985-09-21'),(419859,'1956-03-14','Stevo','Underwood','M','1998-10-10'),(419860,'1952-03-05','Behnaam','Gide','M','1985-07-18'),(419861,'1960-09-05','Huiqun','Erez','M','1988-04-28'),(419862,'1955-01-31','Odinaldo','Bressoud','M','1986-01-04'),(419863,'1964-08-30','Uwe','Schaad','M','1991-12-20'),(419864,'1956-09-27','Utz','Egerstedt','M','1989-09-11'),(419865,'1963-02-13','Peer','Eickenmeyer','F','1989-08-02'),(419866,'1952-07-15','Shridhar','Ghazalie','M','1989-10-22'),(419867,'1959-09-22','Jovan','Hiltgen','M','1990-05-26'),(419868,'1964-10-29','Irena','Erman','M','1986-05-03'),(419869,'1956-05-27','Padma','Vitiello','F','1987-03-08'),(419870,'1952-09-14','Zongyan','Ligten','M','1986-01-10'),(419871,'1963-09-13','Remco','Macedo','F','1987-05-26'),(419872,'1953-02-18','Conrado','Katiyar','F','1990-03-17'),(419873,'1963-12-26','Kensei','Fiutem','F','1987-07-15'),(419874,'1953-07-10','Kinh','Zeleznik','M','1985-06-27'),(419875,'1956-11-08','Kwangyoen','Macedo','F','1994-06-27'),(419876,'1962-05-22','Branimir','Litzkow','M','1985-08-20'),(419877,'1964-09-10','Flemming','Ginesta','M','1985-02-23'),(419878,'1958-06-30','Alejandro','Slobodova','M','1990-03-03'),(419879,'1954-12-22','Chandrasekaran','Journel','M','1992-08-06'),(419880,'1958-06-28','Yongmin','Schaad','F','1988-05-02'),(419881,'1959-01-02','Navin','Winter','F','1985-09-17'),(419882,'1963-11-27','Halsur','Moffat','M','1992-11-15'),(419883,'1963-03-10','Martijn','Rousseau','M','1993-10-06'),(419884,'1953-11-16','Heejo','Dichev','M','1986-12-15'),(419885,'1957-06-22','Caolyn','Iwayama','F','1986-04-29'),(419886,'1958-08-18','Mamdouh','Ranon','M','1986-06-23'),(419887,'1954-08-24','Sudhanshu','Pettey','F','1989-02-11'),(419888,'1964-08-15','Koichi','Lores','M','1993-05-20'),(419889,'1963-11-06','Syozo','Rosiles','M','1997-06-15'),(419890,'1963-05-09','Jianhua','Ushiama','F','1992-10-22'),(419891,'1953-09-19','Kazuyasu','Setia','M','1987-01-24'),(419892,'1952-08-11','Eric','Rubsam','F','1987-05-14'),(419893,'1955-07-19','Paloma','Brlek','M','1992-09-01'),(419894,'1962-11-01','Uli','Prampolini','M','1986-12-20'),(419895,'1962-09-27','Venkatesan','Orlowski','M','1992-12-13'),(419896,'1960-04-15','Bartek','Krichel','M','1991-06-14'),(419897,'1958-01-11','Marsal','Furedi','M','1985-08-10'),(419898,'1955-10-07','Zhanqiu','Merkl','M','1986-07-21'),(419899,'1964-01-06','Geraldo','Bellone','F','1989-09-06'),(419900,'1954-03-02','Miyeon','Figueira','M','1993-03-12'),(419901,'1956-02-08','Kyoichi','Monarch','F','1986-04-06'),(419902,'1961-05-23','Barun','Marquardt','M','1988-04-08'),(419903,'1955-07-20','Conor','Merro','M','1988-02-07'),(419904,'1961-06-12','Mayuko','Shimshoni','M','1993-08-01'),(419905,'1962-08-23','Mototsugu','Klassen','M','1990-11-14'),(419906,'1954-12-30','Mandell','Murillo','M','1990-12-24'),(419907,'1953-12-04','Tayeb','Rajaraman','M','1987-07-20'),(419908,'1959-09-02','Munir','Servi','M','1990-06-29'),(419909,'1954-01-01','Ranan','Gils','M','1989-05-21'),(419910,'1964-12-26','Satyanarayana','Garrabrants','M','1991-08-23'),(419911,'1952-02-29','Seongbin','Hofstetter','F','1986-08-06'),(419912,'1952-06-19','Jeanne','Kolvik','M','1985-04-20'),(419913,'1961-06-03','Kien','Bottner','M','1991-06-14'),(419914,'1964-12-08','Yuuichi','Perry','M','1994-10-21'),(419915,'1953-09-10','Bingning','Lampe','M','1997-07-05'),(419916,'1964-12-21','Arnd','Belinskaya','M','1986-05-20'),(419917,'1959-10-26','Mohammad','Pargaonkar','M','1992-11-26'),(419918,'1957-10-20','Zengping','Montemayor','M','1994-02-25'),(419919,'1961-05-20','Kensyu','Simmel','F','1989-01-04'),(419920,'1959-06-25','Marsal','Hashii','M','1990-07-15'),(419921,'1959-11-17','Shaleah','Pietrzykowski','M','1993-07-03'),(419922,'1954-12-14','Cullen','Thimonier','M','1996-05-02'),(419923,'1962-05-20','Vatsa','Swen','M','1990-11-22'),(419924,'1956-06-30','Kerhong','Argence','F','1986-11-02'),(419925,'1960-01-02','Ziya','Parascandalo','M','1991-02-11'),(419926,'1961-05-14','Subhankar','Jumpertz','F','1985-03-07'),(419927,'1956-09-21','Barton','Msuda','M','1988-10-30'),(419928,'1960-03-10','Hailing','Guardalben','M','1991-06-26'),(419929,'1960-05-18','Kazuhito','Chinin','M','1990-10-02'),(419930,'1964-11-25','Subbu','Barvinok','F','1985-11-09'),(419931,'1955-11-30','Yishay','Koblick','F','1985-12-31'),(419932,'1957-09-22','Luigi','Veevers','M','1994-11-03'),(419933,'1962-09-25','Stepehn','Harbusch','M','1996-01-05'),(419934,'1955-01-19','Ramachenga','Cronin','F','1985-03-25'),(419935,'1952-05-10','Shushma','Perfilyeva','F','1991-07-21'),(419936,'1961-11-21','Toney','DeMori','M','1986-03-13'),(419937,'1959-06-03','Tomokazu','Birsak','M','1985-06-21'),(419938,'1957-02-16','Subhash','Marrakchi','M','1992-07-10'),(419939,'1962-03-10','Fumiko','Stranks','F','1986-05-28'),(419940,'1952-09-07','Chuanti','Himler','F','1998-11-06'),(419941,'1964-03-07','Stamatina','Potthoff','M','1985-10-09'),(419942,'1961-04-17','Geoffry','Fritzsche','M','1994-10-10'),(419943,'1957-02-07','Danel','Cummings','M','1993-11-24'),(419944,'1958-07-13','Rafail','Hardjono','F','1988-06-28'),(419945,'1959-06-19','Ramya','Farrow','M','1992-08-28'),(419946,'1959-03-28','Weiru','Garrabrants','F','1986-11-29'),(419947,'1956-01-14','Odinaldo','Camarinopoulos','M','1986-05-30'),(419948,'1957-11-22','Yuuichi','Leijenhorst','M','1985-12-30'),(419949,'1959-05-09','Yonghong','Hasham','F','1985-10-10'),(419950,'1956-11-11','Divier','Papadias','F','1990-09-23'),(419951,'1963-11-07','Takahiro','Fandrianto','F','1988-03-14'),(419952,'1962-01-01','Jianhui','Demizu','M','1987-07-02'),(419953,'1965-01-29','Ung','Orlowski','M','1986-05-24'),(419954,'1952-07-08','Yakkov','Katalagarianos','F','1988-04-18'),(419955,'1954-01-06','Pramod','Ferretti','F','1990-11-22'),(419956,'1958-07-26','Shen','Demian','F','1985-03-19'),(419957,'1955-10-03','Weidon','Kirkerud','F','1992-06-16'),(419958,'1963-10-26','Masaru','Sichman','M','1987-10-15'),(419959,'1953-01-03','Arlette','Back','F','1994-06-28'),(419960,'1955-01-10','Chikako','Heping','F','1985-07-17'),(419961,'1962-04-12','Rimli','Serna','M','1996-09-09'),(419962,'1952-05-08','Fei','Gubsky','M','1985-08-17'),(419963,'1964-04-08','Yuguang','Werthner','F','1985-07-25'),(419964,'1961-02-23','Kazuhide','Beidas','M','1985-02-07'),(419965,'1964-06-16','Aran','Brookner','F','1998-02-04'),(419966,'1961-11-25','Munehiro','Simmel','F','1985-03-20'),(419967,'1956-12-03','Filipp','Candan','F','1991-09-28'),(419968,'1954-05-10','Margareta','Strehl','M','1988-11-30'),(419969,'1961-03-30','Mariangiola','Hegner','M','1994-11-03'),(419970,'1962-12-07','George','Raoux','F','1994-06-08'),(419971,'1956-12-16','Kristina','Ciolek','F','1989-07-17'),(419972,'1962-05-10','Boguslaw','Driscoll','F','1988-09-16'),(419973,'1959-05-08','Uriel','Thiria','M','1997-04-10'),(419974,'1956-07-24','Kamran','Mahnke','M','1990-10-22'),(419975,'1962-04-12','Tremaine','Ladret','F','1993-04-13'),(419976,'1960-02-08','Kwangsub','Antonakopoulos','M','1990-11-20'),(419977,'1964-11-28','Arnould','Swist','M','1986-03-07'),(419978,'1960-02-17','Takahiro','Snedden','M','1992-02-10'),(419979,'1959-01-15','Shigeichiro','Desikan','M','1993-02-18'),(419980,'1963-05-13','Marsha','Mahmud','F','1989-08-25'),(419981,'1954-09-06','Tomoyuki','Heydon','F','1999-02-27'),(419982,'1954-11-22','Carrsten','Grandbois','M','1997-02-11'),(419983,'1963-12-10','Vishv','Hartvigsen','M','1985-12-03'),(419984,'1960-06-08','Yakichi','Strooper','M','1987-09-24'),(419985,'1963-01-07','Fox','Siegrist','M','1986-05-22'),(419986,'1955-05-19','Cristinel','Belinskaya','M','1988-11-24'),(419987,'1964-04-27','Cordelia','Zastre','M','1994-09-24'),(419988,'1952-11-01','Siddarth','Roison','F','1989-09-29'),(419989,'1964-03-01','Djenana','Zucker','M','1987-05-12'),(419990,'1956-01-14','Parke','Talmor','M','1993-05-16'),(419991,'1953-11-02','Branimir','Perelgut','M','1985-04-04'),(419992,'1955-12-19','Mototsugu','Kenevan','M','1987-10-08'),(419993,'1963-08-25','Temple','Dayang','M','1997-03-31'),(419994,'1962-11-22','Eben','Khamsi','M','1990-01-08'),(419995,'1964-02-05','Constantijn','Harbusch','F','1987-02-04'),(419996,'1954-11-15','Garnik','Heystek','M','1991-01-16'),(419997,'1959-03-16','Arnould','Stavenow','M','1985-04-23'),(419998,'1962-01-07','Mari','Engberts','M','1987-01-29'),(419999,'1956-09-25','Shahar','Bugaenko','F','1994-03-14'),(420000,'1958-07-23','Hilary','Tyugu','F','1988-01-24'),(420001,'1960-05-16','Kaijung','Khamsi','M','1986-01-31'),(420002,'1955-07-18','Pranjal','Gischer','M','1993-11-13'),(420003,'1964-11-09','Morris','Peot','M','1993-10-27'),(420004,'1955-02-11','Uriel','Benaini','M','1985-08-08'),(420005,'1960-01-28','Uriel','Impagliazzo','M','1988-04-03'),(420006,'1952-12-09','Jamaludin','Kakkar','F','1990-05-05'),(420007,'1955-01-05','Pranas','Mahmud','M','1990-12-17'),(420008,'1961-05-22','Taisook','Sambasivam','M','1987-02-27'),(420009,'1957-06-18','Ingemar','Marwedel','F','1987-02-19'),(420010,'1963-04-12','Kazuhide','Bugaenko','M','1993-06-23'),(420011,'1953-10-11','Shuzo','Stellhorn','F','1993-09-05'),(420012,'1963-07-27','Prasadram','Noriega','M','1985-04-16'),(420013,'1955-02-05','Pranav','Syang','F','1987-12-21'),(420014,'1956-01-08','Jouni','Karner','M','1987-02-27'),(420015,'1963-11-22','Stepehn','Duclos','M','1990-10-03'),(420016,'1958-06-17','Fabrizio','Verspoor','M','1989-03-02'),(420017,'1957-11-06','Sanjiv','Grabner','F','1986-03-28'),(420018,'1963-11-18','Masoud','Remmers','F','1985-05-04'),(420019,'1958-01-06','Shai','Constantine','F','1988-05-30'),(420020,'1955-11-24','Khosrow','Engberts','F','1990-07-08'),(420021,'1957-02-10','Stevo','Eastman','M','1989-11-22'),(420022,'1963-12-18','Gonzalo','Weedman','F','1985-06-18'),(420023,'1962-08-16','Kazuhiro','Huttel','M','1989-08-17'),(420024,'1964-12-12','Gay','Peris','F','1986-06-30'),(420025,'1964-10-06','Masaru','Tiemann','M','1993-03-18'),(420026,'1960-06-06','Zongyan','Erdmenger','M','1990-06-06'),(420027,'1957-01-18','Idoia','Luan','M','1990-08-16'),(420028,'1958-04-03','Guttorm','Gimarc','M','1991-10-11'),(420029,'1963-10-31','Cedric','Baek','M','1989-07-09'),(420030,'1955-07-21','Arun','Vidal','F','1986-03-20'),(420031,'1962-08-06','Shrikanth','Vadhan','M','1985-11-07'),(420032,'1954-01-15','Frederique','Godskesen','F','1987-03-27'),(420033,'1960-03-27','Achilleas','Georgakopoulos','M','1996-12-08'),(420034,'1953-10-26','Pascal','Beilner','M','1986-08-04'),(420035,'1956-07-29','Claudi','Heystek','F','1985-08-16'),(420036,'1958-11-04','Ferdinand','Miara','F','1985-09-01'),(420037,'1955-11-04','Jayson','Impagliazzo','F','1996-09-14'),(420038,'1962-07-24','Fumitake','Speckmann','M','1995-03-23'),(420039,'1963-06-14','Boutros','Delgrange','F','1995-08-05'),(420040,'1954-03-05','Minghong','Ghelli','M','1986-04-24'),(420041,'1956-11-27','Mabo','Lyonns','F','1988-06-11'),(420042,'1964-02-06','Sivanarayana','Alpin','M','1989-03-13'),(420043,'1963-09-05','Subhada','Marakhovsky','F','1986-11-01'),(420044,'1956-11-09','Kokou','Bratsberg','M','1997-09-19'),(420045,'1952-05-21','Baziley','Tasistro','F','1986-06-20'),(420046,'1961-04-07','Sugwoo','Vesna','F','1989-02-19'),(420047,'1954-07-22','Tsuneo','Hiltgen','F','1989-11-13'),(420048,'1955-10-21','Khue','Kalafatis','M','1986-04-15'),(420049,'1962-10-18','Anoosh','Eiron','M','1986-01-07'),(420050,'1958-08-06','Irena','Pepe','M','1992-05-25'),(420051,'1957-04-13','Venkatesan','Tiemann','M','1987-06-03'),(420052,'1955-06-17','Kwangjo','Chinal','F','1987-01-10'),(420053,'1953-02-16','Kaijung','Chimia','M','1986-12-11'),(420054,'1955-03-26','Arif','Iivonen','M','1986-03-18'),(420055,'1953-07-08','Randi','Munoz','M','1988-10-05'),(420056,'1956-02-19','Toshimi','Krychniak','M','1987-07-07'),(420057,'1962-01-03','Billie','Pocchiola','F','1993-10-15'),(420058,'1964-01-20','Barna','Trumbly','F','1993-09-12'),(420059,'1964-02-29','Elgin','Nilsson','F','1985-12-20'),(420060,'1955-11-24','Gad','Jakobus','M','1991-01-25'),(420061,'1961-07-24','Zdislav','Dehkordi','M','1986-04-11'),(420062,'1956-02-22','Somnath','Schahn','M','1988-02-21'),(420063,'1959-07-11','Harjit','Schneeberger','M','1992-02-14'),(420064,'1953-06-14','Toshimitsu','Tibblin','M','1992-07-23'),(420065,'1952-07-06','Christophe','Chenney','M','1998-05-10'),(420066,'1954-03-06','Chinho','Jumpertz','F','1986-02-01'),(420067,'1963-12-07','Danai','McClurg','M','1989-12-23'),(420068,'1961-01-12','Gererd','Walstra','M','1988-02-10'),(420069,'1963-10-22','Yakichi','Schreiter','M','1985-03-21'),(420070,'1962-10-15','Stein','Birch','M','1986-04-28'),(420071,'1962-09-19','Kwan','Nourani','M','1994-07-28'),(420072,'1952-12-07','Lansing','Marshall','M','1996-06-08'),(420073,'1955-06-27','Spyrose','DeMori','M','1988-08-16'),(420074,'1952-05-30','Kerryn','Gire','M','1985-03-17'),(420075,'1960-11-09','Quingbo','Janocha','M','1989-09-21'),(420076,'1960-10-04','Lene','Whitcomb','F','1992-01-25'),(420077,'1960-11-16','Masaki','Merkl','F','1989-04-13'),(420078,'1963-07-26','Ymte','Tiemann','M','1990-04-09'),(420079,'1958-11-23','Premsyl','Cichocki','M','1994-04-08'),(420080,'1958-03-01','Jagoda','Radivojevic','M','1985-10-13'),(420081,'1952-11-02','Mingsen','Grandbois','F','1992-08-03'),(420082,'1960-10-23','Lene','Pauthner','M','1986-06-04'),(420083,'1952-05-27','Xuedong','Shackel','F','1996-09-24'),(420084,'1953-02-22','Hidefumi','Paciorek','M','1995-03-19'),(420085,'1960-09-26','Leni','Eugenio','F','1987-04-14'),(420086,'1965-01-27','Susuma','Kitsuregawa','F','1985-05-28'),(420087,'1961-03-29','Fei','Polajnar','M','1997-04-24'),(420088,'1964-08-22','Huan','Erdmenger','F','1986-04-22'),(420089,'1959-11-28','Yishai','Schmiedel','M','1989-09-01'),(420090,'1953-04-16','Gao','Baaz','M','1990-05-03'),(420091,'1956-10-20','Jolita','Bahl','M','1985-04-20'),(420092,'1954-04-17','Prodip','Impagliazzo','F','1988-08-26'),(420093,'1956-08-29','Shem','Thummel','F','1996-02-19'),(420094,'1961-08-13','Karoline','Brlek','M','1989-07-12'),(420095,'1964-11-15','Ramzi','Quadeer','M','1991-12-14'),(420096,'1962-01-20','Radhakrishnan','Markovitch','M','1987-11-30'),(420097,'1962-06-25','Aimee','Stifter','M','1987-12-13'),(420098,'1953-09-08','Toong','Pelc','F','1995-09-29'),(420099,'1953-02-26','Khoa','Constantine','M','1989-07-13'),(420100,'1953-03-16','Jovan','Demri','M','1991-09-11'),(420101,'1960-10-08','Ravishankar','Pintelas','M','1991-05-16'),(420102,'1958-09-25','Abdelkader','Fetvedt','F','1987-08-07'),(420103,'1953-05-20','Shir','Cincotta','M','1990-07-28'),(420104,'1955-02-21','Taegyun','Simkin','M','1991-08-06'),(420105,'1957-07-29','Shai','Dichev','F','1985-06-25'),(420106,'1962-05-08','Abdelkader','Nittel','M','1988-07-27'),(420107,'1954-10-02','Jingling','Frijda','F','1993-03-27'),(420108,'1953-03-10','Udo','Yeung','M','1999-01-15'),(420109,'1956-10-01','Vishwani','Waymire','F','1985-09-18'),(420110,'1959-02-11','Poorav','Valtorta','F','1996-05-04'),(420111,'1961-09-28','Tsvetan','Siksek','M','1990-01-26'),(420112,'1964-04-24','Shuji','Merli','M','1988-09-05'),(420113,'1963-09-09','Jacopo','Erez','F','1990-11-25'),(420114,'1953-03-21','Sarita','Heydon','M','1987-10-30'),(420115,'1958-09-07','Arnd','Rehfuss','M','1993-08-28'),(420116,'1958-07-21','Tristan','Remmers','F','1992-09-17'),(420117,'1964-02-01','Xiahua','Rahimi','M','1986-07-20'),(420118,'1952-05-31','Hatem','Mellouli','M','1989-09-29'),(420119,'1953-02-20','Gita','Ballarin','M','1991-03-06'),(420120,'1957-06-11','Serif','Marzano','M','1985-05-27'),(420121,'1960-05-26','Roselyn','Awdeh','M','1995-11-08'),(420122,'1958-08-30','Kwangsub','Perfilyeva','F','1987-09-21'),(420123,'1959-12-04','Feiyu','Rebaine','M','1987-05-04'),(420124,'1963-08-31','Atilio','Dayang','M','1985-04-29'),(420125,'1954-05-12','Yongmao','Itschner','M','1987-03-28'),(420126,'1953-11-29','Masato','Teitelbaum','M','1987-01-22'),(420127,'1959-09-16','Mircea','McClure','M','1989-01-20'),(420128,'1953-06-30','Shim','Dalton','M','1995-06-05'),(420129,'1954-07-31','Elvis','Vrecion','F','1986-07-19'),(420130,'1963-06-04','Chaoyi','Flexer','F','1985-02-28'),(420131,'1961-06-04','Danny','Baalen','F','1995-11-02'),(420132,'1952-08-05','Khaled','Decleir','M','1991-08-24'),(420133,'1961-06-11','Martins','Undy','F','1986-09-16'),(420134,'1957-12-30','Ayakannu','Takanami','M','1993-06-14'),(420135,'1952-02-28','Maia','Bala','F','1988-11-17'),(420136,'1956-11-06','Chaoyi','Breugel','M','1988-12-22'),(420137,'1957-07-21','Uzi','Hinsberger','M','1988-09-17'),(420138,'1956-07-03','Sajjad','Bala','M','1992-03-10'),(420139,'1953-12-11','Zhensheng','Pews','F','1987-02-27'),(420140,'1959-12-11','Dzung','Pearson','F','1985-07-18'),(420141,'1963-08-04','Gay','Babb','F','1996-09-22'),(420142,'1961-11-27','Steen','Stellhorn','F','1989-01-20'),(420143,'1959-10-24','Saddek','Sifakis','F','1995-09-10'),(420144,'1956-07-08','Tzvetan','Bernini','F','1993-03-07'),(420145,'1959-12-25','Jungsoon','Melton','M','1996-06-21'),(420146,'1959-11-30','Jongsuk','Wossner','F','1987-02-26'),(420147,'1959-08-15','Hatem','Pollacia','F','1993-05-06'),(420148,'1960-07-11','Pranjal','Vandervoorde','M','1998-01-21'),(420149,'1963-10-26','Mabhin','Teitelbaum','F','1994-05-22'),(420150,'1958-04-09','Genki','Kampfer','F','1992-08-08'),(420151,'1964-07-08','Khoa','Maierhofer','M','1986-08-14'),(420152,'1954-08-15','Annemarie','Versino','F','1995-06-30'),(420153,'1955-05-10','Harngdar','Byoun','M','1997-06-14'),(420154,'1960-06-12','True','Feldmann','F','1988-12-14'),(420155,'1963-07-07','Youpyo','Liesche','M','1986-03-06'),(420156,'1957-01-22','Sham','McDermid','F','1991-10-10'),(420157,'1957-01-19','Vugranam','Garnier','F','1987-09-28'),(420158,'1954-04-16','Jasminko','Henders','M','1988-05-11'),(420159,'1953-06-13','Pragnesh','DasSarma','M','1996-01-21'),(420160,'1952-10-23','Berhard','Ruther','M','1988-07-28'),(420161,'1962-04-10','Aran','Cincotta','F','1987-03-27'),(420162,'1960-01-14','Christoph','Bage','M','1991-02-06'),(420163,'1963-08-25','Bernice','Krupka','F','1990-06-10'),(420164,'1962-01-20','Jamaludin','Beeson','F','1991-04-07'),(420165,'1956-12-03','Surveyors','Siprelle','M','1991-12-04'),(420166,'1961-08-28','Sanjeeva','Honiden','F','1990-05-07'),(420167,'1959-10-29','Chaosheng','Perin','M','1985-03-06'),(420168,'1958-07-07','George','Salvesen','F','1986-05-04'),(420169,'1959-12-20','Shaibal','Sadowsky','M','1995-08-18'),(420170,'1960-05-07','Mihalis','Talmon','F','1991-09-17'),(420171,'1957-04-06','Shigehito','Esposito','M','1996-05-04'),(420172,'1963-06-08','Mohit','Rodier','M','1986-09-11'),(420173,'1959-03-10','Xiahua','Lipner','F','1986-02-25'),(420174,'1956-07-23','Reinhold','Decaestecker','F','1988-07-24'),(420175,'1962-12-13','Rosine','Pleszkun','F','1994-12-30'),(420176,'1959-02-27','Kokou','Bharadwaj','M','1989-01-27'),(420177,'1953-10-06','Yunming','Khamsi','F','1991-09-10'),(420178,'1960-07-31','Nishit','Tyugu','M','1985-09-28'),(420179,'1957-04-19','Chenye','Salvesen','M','1994-09-08'),(420180,'1953-09-20','Van','Feinberg','M','1986-12-24'),(420181,'1956-02-29','Nathan','Takanami','M','1992-01-12'),(420182,'1955-05-10','Dhritiman','Guerreiro','M','1989-03-20'),(420183,'1964-03-08','Diederik','Stafford','M','1986-02-10'),(420184,'1958-10-14','Berna','Lorys','M','1992-05-03'),(420185,'1961-05-06','Ramya','Bugrara','M','1988-10-16'),(420186,'1959-09-16','Venkatesan','Plotkin','F','1992-07-16'),(420187,'1954-05-02','Adit','Picht','F','1987-01-07'),(420188,'1962-10-02','Gal','Cronau','F','1992-01-12'),(420189,'1963-09-10','Zita','Radhakrishnan','F','1990-04-08'),(420190,'1964-09-28','Christfried','Rusmann','M','1994-09-02'),(420191,'1960-10-01','Hironoby','Goldhammer','M','1999-05-13'),(420192,'1953-09-13','Tadahiro','Cooke','M','1986-08-26'),(420193,'1961-02-07','Zhaofang','Erdi','M','1995-01-09'),(420194,'1957-08-15','Giordano','McConalogue','M','1987-06-23'),(420195,'1963-07-07','Khalil','Zastre','M','1986-04-30'),(420196,'1959-03-27','Zsolt','Bonifati','M','1993-10-03'),(420197,'1960-06-07','Stafford','Soicher','F','1985-08-26'),(420198,'1958-07-13','Xiaobin','Zaumen','M','1998-05-09'),(420199,'1958-06-10','Jiong','Provine','M','1987-09-27'),(420200,'1961-01-29','Haldun','Shinomoto','M','1986-01-13'),(420201,'1963-12-07','Domenick','Demizu','M','1994-07-24'),(420202,'1952-11-13','Stepehn','Perz','F','1995-08-11'),(420203,'1961-02-24','Filipe','Wixon','M','1985-12-11'),(420204,'1957-09-01','Rajmohan','Tasistro','F','1985-04-14'),(420205,'1954-08-05','Edwin','Shihab','M','1995-08-03'),(420206,'1958-05-15','Fumiya','Polajnar','F','1986-06-24'),(420207,'1959-08-24','Neelam','Pappas','M','1992-04-05'),(420208,'1957-08-18','Theron','Cannata','F','1987-10-25'),(420209,'1957-03-06','Sudhanshu','Sury','F','1994-10-08'),(420210,'1963-12-27','Morris','Doering','F','1987-12-28'),(420211,'1961-01-27','Shaunak','Buescher','F','1988-11-17'),(420212,'1955-05-23','Vesna','Gronowski','F','1996-10-10'),(420213,'1954-05-05','Jungsoon','Compeau','F','1986-10-17'),(420214,'1960-12-17','Janche','Haldar','F','1987-02-21'),(420215,'1957-04-20','Renee','Haumacher','F','1992-10-24'),(420216,'1952-10-14','Arumugam','Kalefeld','F','1988-03-20'),(420217,'1953-09-03','Maren','Streit','F','1988-11-23'),(420218,'1961-08-06','Salvador','Beutelspacher','F','1987-12-26'),(420219,'1963-11-26','Francesca','Zucker','F','1995-09-03'),(420220,'1964-10-18','Lillian','Jording','M','1989-04-04'),(420221,'1959-07-01','Takushi','Brookman','F','1990-06-14'),(420222,'1964-09-09','Ortrun','Thibadeau','M','1991-11-15'),(420223,'1955-08-16','Mabo','Naudin','F','1997-01-29'),(420224,'1956-01-15','Rimon','Bardell','F','1989-07-03'),(420225,'1953-01-20','Sakthirel','Baig','F','1992-03-16'),(420226,'1952-10-18','Kagan','Lalonde','F','1996-07-08'),(420227,'1957-10-07','Parviz','Vieri','M','1991-02-25'),(420228,'1954-01-02','Takahiro','Sigstam','F','1992-11-04'),(420229,'1952-04-27','Kristian','Esposito','M','1990-05-21'),(420230,'1961-09-03','Gina','Syang','F','1987-12-28'),(420231,'1963-10-10','Mizuhito','Flowers','F','1992-10-24'),(420232,'1952-04-18','Claudi','Heystek','F','1987-06-01'),(420233,'1963-10-06','Etsuo','Peak','F','1992-03-09'),(420234,'1955-07-01','Pasqua','Ariola','F','1987-09-12'),(420235,'1957-03-31','Youjian','Nittel','M','1985-05-02'),(420236,'1954-06-26','Hilary','Heusch','M','1989-12-25'),(420237,'1959-06-06','Uzi','Rosch','F','1995-08-27'),(420238,'1959-08-16','Aloke','Hockney','M','1986-07-30'),(420239,'1963-10-15','JoAnne','Khalil','M','1985-09-29'),(420240,'1963-06-23','Deborah','Improta','M','1996-07-06'),(420241,'1964-06-08','Akeel','Czaja','F','1992-03-04'),(420242,'1954-09-07','Nalini','Hanratty','M','1986-12-04'),(420243,'1953-06-22','Chenyi','Lunt','F','1987-01-18'),(420244,'1960-06-07','Nagui','Marshall','M','1991-10-13'),(420245,'1961-02-22','Kristian','Pero','M','1986-12-04'),(420246,'1958-02-01','Chaitali','Sadowski','M','1995-06-11'),(420247,'1961-06-07','Xuejun','DuBourdieux','M','1986-10-14'),(420248,'1952-09-05','Zine','Pulkowski','M','1993-04-13'),(420249,'1959-08-26','Premsyl','Billawala','F','1988-12-11'),(420250,'1961-11-07','Angel','Maginnis','M','1993-05-08'),(420251,'1963-09-13','Mingdong','Krider','M','1996-10-22'),(420252,'1962-12-05','Shunichi','Bridgland','F','1985-07-15'),(420253,'1960-11-15','Edwin','Krogh','M','1992-01-28'),(420254,'1962-12-06','Fumiko','dAstous','M','1987-12-23'),(420255,'1958-11-01','Suvo','Gecsel','M','1987-06-29'),(420256,'1954-08-21','Wilmer','Maraist','M','1988-10-20'),(420257,'1963-02-15','Jungsoon','Kaiserswerth','M','1985-03-06'),(420258,'1964-01-19','Somnath','Gulak','F','1988-01-30'),(420259,'1955-10-04','Qunsheng','Boguraev','M','1989-03-30'),(420260,'1958-02-13','Anwar','Lienhardt','M','1993-01-28'),(420261,'1958-04-20','Baziley','Nations','F','1993-07-23'),(420262,'1957-02-12','Chiranjit','Hinsberger','M','1989-07-02'),(420263,'1964-01-06','Hyuncheol','Cummings','F','1992-10-20'),(420264,'1961-04-23','Aimee','Preusig','M','1989-10-30'),(420265,'1952-11-15','Wanqing','Weedman','M','1993-05-30'),(420266,'1955-03-30','Georgi','Armand','M','1998-06-13'),(420267,'1959-04-01','Sachio','Hiraishi','M','1997-04-27'),(420268,'1954-01-13','Kinh','Hambrick','F','1997-04-19'),(420269,'1963-06-06','Itzchak','Leslie','M','1999-03-15'),(420270,'1957-02-28','Chikara','DuBourdieux','F','1990-07-15'),(420271,'1960-08-31','Bernd','Syrzycki','M','1994-03-20'),(420272,'1952-10-11','Ebru','Kornatzky','F','1989-07-12'),(420273,'1963-01-09','Hidefumi','Picco','F','1986-01-25'),(420274,'1959-12-28','Navid','Rosen','M','1991-05-05'),(420275,'1963-05-15','Qiwen','Cichocki','F','1995-08-30'),(420276,'1964-09-12','Genki','Pocchiola','F','1987-12-26'),(420277,'1957-10-26','Jaewon','Teitelbaum','M','1986-07-25'),(420278,'1962-10-21','Ashish','Redmiles','F','1986-07-18'),(420279,'1959-11-13','Yolla','Poujol','F','1993-09-28'),(420280,'1959-11-25','Geraldo','Rusmann','M','1987-07-01'),(420281,'1960-02-06','Ferdinand','Parfitt','M','1985-03-18'),(420282,'1962-08-09','Basil','Erol','F','1986-01-31'),(420283,'1958-08-30','Mark','Bierbaum','F','1993-08-27'),(420284,'1957-08-25','Frazer','Murillo','F','1993-09-16'),(420285,'1959-08-05','Augustine','Wegerle','M','1994-05-07'),(420286,'1961-10-21','Zhilian','Nitto','F','1985-05-19'),(420287,'1959-07-10','Herb','Kroon','F','1988-02-16'),(420288,'1957-04-06','Surveyors','Marakhovsky','M','1985-07-08'),(420289,'1961-02-23','Jeanna','Muntz','F','1991-08-08'),(420290,'1957-04-26','Rosalyn','Snedden','M','1986-01-14'),(420291,'1963-03-23','Serif','Harbusch','M','1987-05-11'),(420292,'1958-02-23','Khatoun','Grabner','M','1986-06-02'),(420293,'1961-12-07','Froduald','Henders','F','1989-11-22'),(420294,'1959-11-19','Isaac','Schlegelmilch','M','1995-10-08'),(420295,'1952-09-13','Georgi','Kuhnemann','M','1989-11-07'),(420296,'1960-06-21','Kenroku','Jonsson','F','1985-07-26'),(420297,'1956-12-14','Shahar','Georgatos','M','1996-08-07'),(420298,'1961-02-07','Bartek','Ritcey','M','1991-11-24'),(420299,'1955-01-05','Lena','Wrigley','M','1993-12-13'),(420300,'1957-07-08','Emdad','Zumaque','M','1987-04-18'),(420301,'1960-03-30','Marke','Wursthorn','M','1985-07-24'),(420302,'1957-03-12','Nobuyoshi','Lamba','F','1993-07-18'),(420303,'1960-03-29','Shih','Baek','M','1991-10-13'),(420304,'1963-10-22','Giri','Pesch','M','1991-04-03'),(420305,'1961-02-27','Clyde','Hennebert','F','1995-03-27'),(420306,'1964-03-10','Katsuyuki','Peral','F','1987-07-27'),(420307,'1960-05-13','Abdelaziz','Ressouche','M','1986-08-21'),(420308,'1952-07-04','Zhensheng','Bruckman','F','1997-10-03'),(420309,'1961-03-08','Luise','Brodal','F','1990-03-09'),(420310,'1964-11-21','Mayumi','Famili','M','1994-04-08'),(420311,'1962-03-14','Aamer','Flowers','M','1992-12-17'),(420312,'1955-09-27','Henk','Argence','M','1990-04-02'),(420313,'1963-02-23','Sachin','Christ','M','1986-12-12'),(420314,'1952-05-24','Oguz','Demke','M','1987-10-07'),(420315,'1953-11-24','Ziyad','Zallocco','M','1988-07-30'),(420316,'1964-08-08','Nevio','Penttonen','F','1987-08-24'),(420317,'1961-03-17','Denny','Tischendorf','M','1990-07-29'),(420318,'1963-08-25','Maha','Bugrara','F','1985-02-18'),(420319,'1957-01-30','Ute','Hofmeyr','M','1985-10-09'),(420320,'1953-11-23','Nahla','Poupard','F','1992-01-25'),(420321,'1955-11-28','Sakthirel','Eastman','M','1990-02-06'),(420322,'1956-11-08','Yoshimitsu','Shihab','M','1994-07-05'),(420323,'1956-04-29','Willard','Msuda','F','1989-02-26'),(420324,'1956-08-18','Aris','Ravishankar','F','1997-05-29'),(420325,'1963-05-20','Chikara','Barreiro','F','1985-05-03'),(420326,'1956-03-20','Theirry','Schaar','M','1989-01-14'),(420327,'1964-12-05','Debaprosad','Awdeh','F','1989-09-20'),(420328,'1952-06-06','Mohamadou','Carrera','M','1995-08-23'),(420329,'1953-04-28','Marko','Collavizza','F','1991-06-09'),(420330,'1959-09-26','Isaac','Chiodo','F','1987-02-09'),(420331,'1952-11-22','Xiaoshan','Oxenboll','F','1992-07-23'),(420332,'1957-03-01','Spyrose','Castellani','F','1986-02-04'),(420333,'1961-07-07','Alselm','Simmel','F','1990-05-25'),(420334,'1957-05-08','Marek','Thisen','M','1989-04-18'),(420335,'1962-08-20','Jouko','Fairtlough','M','1992-09-07'),(420336,'1963-11-21','Rance','Champarnaud','M','1988-01-19'),(420337,'1953-07-07','Abdulah','Ranum','M','1985-06-10'),(420338,'1956-01-07','Mabry','Compeau','F','1986-07-03'),(420339,'1960-07-01','Adib','Kobara','M','1987-06-15'),(420340,'1952-06-25','Elliott','Fontan','F','1993-09-03'),(420341,'1953-12-26','Dekang','Dalton','M','1985-07-30'),(420342,'1962-09-09','Greger','Itzfeldt','M','1989-10-09'),(420343,'1964-02-17','Zejun','Cichocki','M','1995-04-03'),(420344,'1964-01-14','Valeska','Trumbly','M','1991-09-08'),(420345,'1964-03-25','Shawna','Krichel','F','1989-08-05'),(420346,'1954-06-18','Chikako','Gihr','F','1988-09-26'),(420347,'1963-09-03','Shuky','Valette','M','1987-10-26'),(420348,'1954-03-01','Udaiprakash','Panienski','M','1994-02-07'),(420349,'1961-10-04','Reinhard','Facello','M','1986-09-23'),(420350,'1954-06-19','Lansing','Androutsos','M','1993-01-15'),(420351,'1954-04-21','Arunachalam','Narlikar','F','1994-06-05'),(420352,'1954-04-05','Matk','Krohn','M','1986-07-22'),(420353,'1962-06-14','Ziyad','Angot','M','1991-02-27'),(420354,'1964-04-22','Weiye','Chandrasekhar','M','1991-05-08'),(420355,'1962-12-10','Bader','Rodiger','F','1987-05-14'),(420356,'1964-07-08','Jolita','Penz','F','1991-09-13'),(420357,'1963-05-22','Bluma','Rubsam','F','1991-09-17'),(420358,'1953-02-04','Huei','Ressouche','M','1986-05-07'),(420359,'1960-10-12','Jinpo','Hartvigsen','F','1988-04-14'),(420360,'1956-06-16','Bingning','Kilgour','M','1993-05-19'),(420361,'1962-08-11','Ult','Perko','F','1993-12-03'),(420362,'1952-05-03','Uinam','Cooley','F','1987-08-15'),(420363,'1953-05-12','Seongbae','Garrabrants','F','1988-06-20'),(420364,'1955-06-19','Valery','DuBourdieux','M','1993-10-06'),(420365,'1962-02-24','Syozo','Compeau','F','1990-05-06'),(420366,'1957-12-31','Alain','Birsak','F','1995-06-25'),(420367,'1952-11-23','Akeno','Barriga','M','1990-10-13'),(420368,'1953-07-26','Manibrata','Veevers','F','1994-07-03'),(420369,'1955-02-27','Hisao','Prampolini','M','1987-03-18'),(420370,'1953-05-14','Berry','Ramsak','F','1998-01-15'),(420371,'1953-02-16','Muneo','Deverell','F','1987-07-18'),(420372,'1953-07-27','Adit','Compeau','M','1987-05-08'),(420373,'1961-07-14','Munehiko','Cherinka','M','1987-08-24'),(420374,'1962-04-01','Lillian','Yetto','F','1992-01-30'),(420375,'1962-07-20','Jongsuk','Zolotykh','M','1985-05-10'),(420376,'1961-02-16','Ult','Haddadi','M','1985-10-21'),(420377,'1961-05-22','Sivanarayana','Nooteboom','M','1988-01-04'),(420378,'1961-04-05','Toshimi','Gadepally','M','1989-09-14'),(420379,'1958-08-11','Shooichi','Belinskaya','M','1986-04-28'),(420380,'1963-04-25','Ewing','Schnelling','F','1986-08-08'),(420381,'1953-09-01','Kitty','Szmurlo','M','1985-10-30'),(420382,'1955-11-19','Wanqing','Lieberherr','M','1988-04-04'),(420383,'1953-10-02','Shushma','Chelton','M','1988-07-29'),(420384,'1963-07-25','Deborah','Baek','M','1988-06-04'),(420385,'1959-09-04','Nirmal','Remmers','M','1985-07-03'),(420386,'1959-01-21','Sanjiv','Rajala','M','1995-04-18'),(420387,'1952-03-13','Shounak','Rodiger','M','1992-12-13'),(420388,'1957-10-29','Marc','Srimani','F','1990-12-10'),(420389,'1963-07-11','Genki','Desikan','M','1988-10-11'),(420390,'1952-12-25','Mostafa','Pillow','M','1985-11-15'),(420391,'1959-01-12','Kotesh','Pleszkun','F','1986-12-01'),(420392,'1959-01-06','Waiman','Farris','F','1987-11-01'),(420393,'1961-08-18','Keiichiro','Matteis','F','1990-04-30'),(420394,'1955-10-28','Khun','Worfolk','M','1986-06-04'),(420395,'1962-11-02','Basim','Swift','F','1987-07-19'),(420396,'1961-08-29','Geraldo','Trogemann','F','1991-12-17'),(420397,'1960-11-23','Subhrajyoti','Ghazalie','F','1997-10-07'),(420398,'1963-10-26','Valeri','Tsukune','F','1988-10-25'),(420399,'1964-01-05','Jessie','Gente','M','1989-02-20'),(420400,'1956-12-25','Eckart','Masand','F','1986-04-27'),(420401,'1960-10-12','Luigi','Kitsuregawa','F','1986-11-03'),(420402,'1953-04-06','Arve','Rosca','M','1987-06-02'),(420403,'1961-02-08','Shietung','Hashii','F','1991-10-06'),(420404,'1954-05-02','Oksana','Lovengreen','M','1988-01-09'),(420405,'1962-07-16','Kannan','Birnbaum','F','1992-06-03'),(420406,'1953-09-09','Utz','Basart','F','1990-11-22'),(420407,'1960-11-08','Radhika','Eterovic','M','1987-08-29'),(420408,'1958-01-25','Nishit','Perna','F','1985-06-27'),(420409,'1960-10-05','Oscal','Gunderson','M','1988-08-19'),(420410,'1963-04-04','Lansing','Krone','F','1990-04-04'),(420411,'1959-03-16','Heejo','Borovoy','M','1994-10-28'),(420412,'1963-09-26','Koldo','Angelopoulos','M','1992-04-24'),(420413,'1960-12-15','Tayeb','Zumaque','M','1988-08-08'),(420414,'1963-04-28','Jeanne','Gargeya','F','1985-08-10'),(420415,'1957-05-25','Olivera','Vitiello','F','1991-10-01'),(420416,'1961-07-14','Mabry','Benantar','M','1986-09-18'),(420417,'1955-03-04','Aron','Lindqvist','M','1995-11-15'),(420418,'1953-10-28','Eben','Farrar','M','1990-07-03'),(420419,'1961-04-09','Zorica','Beilner','M','1994-07-19'),(420420,'1954-07-25','Mayuko','Bressoud','M','1987-11-13'),(420421,'1956-09-08','Stepehn','Makinen','F','1986-01-17'),(420422,'1957-10-23','Masato','Marciano','F','1994-03-09'),(420423,'1953-02-02','Niclas','Guerreiro','F','1987-02-21'),(420424,'1958-08-04','Yongmao','Ritzmann','M','1986-03-24'),(420425,'1955-07-21','Zita','Hiraishi','F','1990-01-13'),(420426,'1955-03-20','Pranav','Bisiani','M','1992-01-06'),(420427,'1958-10-20','Jouni','Schicker','M','1997-07-10'),(420428,'1952-06-19','Behnaam','Francisci','F','1988-09-13'),(420429,'1958-02-20','Kiyomitsu','Comyn','F','1989-04-28'),(420430,'1962-07-30','Toney','Motley','M','1986-04-17'),(420431,'1961-02-24','Gennadi','Cannane','F','1988-07-02'),(420432,'1963-07-09','Willard','Eppinger','F','1988-03-26'),(420433,'1959-02-22','Youpyo','Zwicker','F','1996-01-21'),(420434,'1963-01-28','Shigeichiro','Chelton','M','1991-01-28'),(420435,'1961-03-05','Nidapan','Bugrara','M','1989-12-17'),(420436,'1963-07-11','Takushi','Luiz','F','1990-02-24'),(420437,'1959-04-04','Morrie','Wrigley','F','1993-07-03'),(420438,'1955-10-30','Danae','Farrel','F','1986-05-02'),(420439,'1964-07-08','Manohar','Melter','F','1990-07-03'),(420440,'1956-01-18','Sanjai','Neiman','F','1989-02-11'),(420441,'1959-05-21','Jovan','Waymire','M','1995-04-13'),(420442,'1954-12-11','Christoper','Nations','M','1998-05-09'),(420443,'1963-07-09','Ashish','Gien','M','1991-05-30'),(420444,'1954-03-06','Radhika','Pettis','M','1989-02-02'),(420445,'1960-08-20','Makato','Mullainathan','F','1990-03-21'),(420446,'1952-06-07','Giordano','Emden','M','1985-11-19'),(420447,'1956-06-28','Chaosheng','DuCasse','F','1995-04-19'),(420448,'1962-09-04','Moss','Farris','M','1986-06-14'),(420449,'1962-04-21','Luise','Erev','M','1989-08-04'),(420450,'1962-07-02','Harngdar','Griswold','M','1993-07-07'),(420451,'1952-05-27','Tonny','Cichocki','F','1995-07-15'),(420452,'1964-11-28','Susumu','Capobianchi','M','1992-03-11'),(420453,'1959-10-31','Uta','Vidya','F','1987-09-22'),(420454,'1963-03-31','Aamod','Whittlesey','M','1989-05-12'),(420455,'1960-03-12','Serge','Conta','F','1988-07-10'),(420456,'1961-10-10','Marla','Reinhard','M','1989-01-25'),(420457,'1962-04-12','Xiaoheng','Bottner','M','1987-11-10'),(420458,'1963-04-21','Jouni','Kornatzky','M','1995-09-26'),(420459,'1962-02-22','Changho','Thiran','F','1990-05-07'),(420460,'1953-01-29','Malu','Salvesen','F','1994-05-09'),(420461,'1956-12-12','Ottavia','Pepe','F','1992-03-15'),(420462,'1959-03-27','Amabile','Highland','M','1990-12-07'),(420463,'1963-03-10','Goetz','Schwartzbauer','F','1989-01-02'),(420464,'1963-09-05','Shan','Alblas','M','1986-09-06'),(420465,'1963-10-18','Arun','Demizu','M','1989-11-16'),(420466,'1956-12-28','Sanjay','Keirsey','M','1986-04-24'),(420467,'1963-08-29','Mart','Velasco','F','1989-03-04'),(420468,'1964-11-04','Pantung','Hofting','M','1989-07-21'),(420469,'1959-11-02','Marko','Schoegge','M','1991-05-27'),(420470,'1960-01-19','Mayumi','Serre','F','1986-01-29'),(420471,'1953-11-23','Patricio','Bolotov','F','1995-12-29'),(420472,'1957-02-17','Ulf','Szmurlo','M','1985-11-24'),(420473,'1957-03-12','Sanjoy','Asser','M','1991-01-17'),(420474,'1957-02-20','Zsolt','Ullian','F','1993-06-24'),(420475,'1956-03-01','Bangqing','Usery','F','1991-03-27'),(420476,'1965-01-28','Mariangiola','Bolsens','M','1985-06-15'),(420477,'1963-06-01','Yishai','Hanabata','M','1994-06-01'),(420478,'1953-10-19','Jaihie','Kranzdorf','M','1987-04-25'),(420479,'1963-09-16','Conor','Poujol','M','1991-03-24'),(420480,'1962-10-15','Ziya','Bratsberg','F','1986-10-01'),(420481,'1954-07-18','Billie','Hardjono','F','1989-06-25'),(420482,'1958-03-30','Genta','Rotem','F','1987-11-23'),(420483,'1959-03-20','Arunas','Hedayat','M','1985-03-14'),(420484,'1957-08-13','Takahiro','Templeman','M','1989-10-01'),(420485,'1958-12-15','Weidon','Kriebel','M','1991-05-29'),(420486,'1956-03-04','Emdad','Schiper','M','1989-12-23'),(420487,'1956-11-05','Marlo','Vigier','M','1985-06-26'),(420488,'1956-07-31','Ronghao','Backhouse','M','1990-07-06'),(420489,'1961-02-06','Carrsten','Shackel','M','1987-03-29'),(420490,'1953-07-21','Torsten','Itzfeldt','M','1990-05-16'),(420491,'1956-10-06','Nectarios','Bellone','M','1985-07-26'),(420492,'1952-05-15','Arie','Versino','M','1987-08-09'),(420493,'1954-05-24','Yuriy','Albarhamtoshy','F','1985-07-17'),(420494,'1961-03-24','Xuejia','Erol','F','1995-06-18'),(420495,'1959-06-10','Jiann','Gien','F','1985-11-03'),(420496,'1962-03-26','Georgi','Strooper','M','1985-08-13'),(420497,'1956-01-11','Nahum','Hainaut','F','1990-12-16'),(420498,'1952-09-22','Moti','Sullins','M','1987-04-12'),(420499,'1952-05-08','Alenka','Picaronny','M','1986-11-20'),(420500,'1963-01-08','Zhenbing','Jansen','F','1996-05-13'),(420501,'1963-12-13','Giao','Rubsam','F','1991-05-08'),(420502,'1955-06-09','Mani','Vanwelkenhuysen','M','1992-11-04'),(420503,'1964-04-26','Francesca','Puppo','M','1987-03-22'),(420504,'1952-03-09','Gen','Restivo','F','1990-09-14'),(420505,'1959-04-25','Youssef','Jeong','M','1994-12-18'),(420506,'1964-07-01','Sachio','Ohori','M','1985-09-24'),(420507,'1959-07-18','Suzette','Fargier','F','1990-03-03'),(420508,'1962-05-19','Percy','Vernadat','F','1989-11-13'),(420509,'1954-08-10','Dzung','Mahmud','F','1986-05-21'),(420510,'1961-11-09','Aamod','Pettis','M','1992-02-01'),(420511,'1957-07-08','Jingling','Asser','M','1991-10-18'),(420512,'1953-09-18','Xinglin','Veevers','M','1995-03-11'),(420513,'1953-01-22','Claudi','Fargier','F','1998-10-02'),(420514,'1964-10-27','Christ','Kavanagh','M','1995-09-13'),(420515,'1963-03-23','Tayeb','Bennet','F','1985-03-01'),(420516,'1959-09-14','Marsha','Linnainmaa','M','1991-09-02'),(420517,'1961-05-11','Arnould','Engelmann','M','1997-03-23'),(420518,'1954-06-20','Ioana','Valtorta','F','1995-03-14'),(420519,'1960-07-11','Vishu','Veeraraghavan','M','1988-04-16'),(420520,'1954-01-13','Shan','Antonisse','F','1987-04-20'),(420521,'1961-08-07','Danai','Oehlmann','F','1988-08-28'),(420522,'1952-04-04','Tua','Kadhim','M','1986-09-01'),(420523,'1955-06-04','Danco','Andreotta','M','1996-06-14'),(420524,'1964-05-30','Luerbio','Fontet','F','1998-07-26'),(420525,'1962-02-04','Juyoung','Deville','F','1994-03-28'),(420526,'1954-01-14','Huai','Kragelund','F','1990-10-09'),(420527,'1959-09-11','Reuven','Schmittgen','M','1988-09-28'),(420528,'1955-08-15','Geraldo','Driscoll','F','1986-10-05'),(420529,'1961-02-03','Dietrich','Ertl','F','1996-03-20'),(420530,'1961-07-03','Spyrose','Setlzner','M','1988-11-08'),(420531,'1957-09-11','Valeri','Brookman','M','1994-03-04'),(420532,'1955-02-01','Zdislav','Buchter','M','1988-03-11'),(420533,'1964-08-20','Kwangjo','Marrakchi','F','1988-03-28'),(420534,'1957-02-19','Feixiong','Cardazo','F','1985-03-31'),(420535,'1961-05-24','Toshimori','Narlikar','M','1987-04-07'),(420536,'1964-02-05','Rafail','Kaiser','F','1991-07-28'),(420537,'1955-07-25','Jongsuk','Genin','F','1992-06-01'),(420538,'1961-04-20','Subhash','Winter','M','1987-04-05'),(420539,'1958-04-18','Cordelia','Comellas','M','1988-02-06'),(420540,'1962-09-11','Arup','Demian','M','1987-02-19'),(420541,'1955-05-03','Rasiah','Bernardeschi','M','1995-02-20'),(420542,'1964-02-01','Charmane','Bala','M','1987-07-23'),(420543,'1959-10-31','Zvonko','Bolotov','F','1992-03-31'),(420544,'1954-05-21','Fumiya','Detkin','F','1995-03-04'),(420545,'1961-07-19','Mohammad','Chandrasekhar','F','1992-05-13'),(420546,'1956-03-17','Serge','Berztiss','M','1988-08-24'),(420547,'1955-08-23','Danae','Ashish','M','1986-12-30'),(420548,'1964-05-09','Muneo','Erev','M','1999-11-29'),(420549,'1960-02-14','Bedrich','Veevers','M','1990-03-09'),(420550,'1958-12-18','Hidde','Stavenow','F','1990-03-30'),(420551,'1958-08-13','Yuriy','Rabejac','M','1994-10-12'),(420552,'1954-12-28','Shahab','Zeidenstein','F','1986-02-27'),(420553,'1958-10-14','Yongmao','Willoner','M','1989-01-28'),(420554,'1964-12-13','Nishit','Lorcy','M','1987-10-01'),(420555,'1964-11-01','Naftali','Kawashimo','F','1993-12-23'),(420556,'1963-03-05','Horward','Engberts','M','1986-07-02'),(420557,'1965-01-06','Mabhin','Eastman','M','1989-08-02'),(420558,'1958-01-02','Xudong','Gire','F','1988-10-29'),(420559,'1956-06-12','Vincent','Baig','F','1988-11-14'),(420560,'1964-07-26','Mahendra','Lorie','F','1989-12-05'),(420561,'1958-08-27','Georgi','Eppinger','M','1988-02-07'),(420562,'1954-04-04','Anoosh','Danner','F','1987-12-07'),(420563,'1964-03-10','Mingzeng','Schaap','M','1992-04-26'),(420564,'1956-12-07','Herb','Schrift','M','1995-05-29'),(420565,'1953-06-13','Aleksandar','Kinley','M','1987-03-25'),(420566,'1959-12-30','Jianhui','Giarratana','M','1989-09-24'),(420567,'1953-07-30','Masali','Kambil','F','1987-10-07'),(420568,'1964-03-16','Subir','Solares','M','1986-12-19'),(420569,'1955-03-30','Nikolaus','Trystram','M','1992-08-21'),(420570,'1953-06-26','Nigel','Middleton','F','1992-06-25'),(420571,'1957-01-19','Jaideep','Thebaut','M','1987-12-09'),(420572,'1956-08-14','Moni','Woycyznski','F','1988-12-24'),(420573,'1956-12-04','Ger','Maliniak','F','1990-05-05'),(420574,'1960-06-12','Haldun','Solares','F','1999-07-04'),(420575,'1960-11-12','Sampalli','Schade','M','1994-04-03'),(420576,'1954-01-20','Yuuichi','Deverell','M','1993-07-03'),(420577,'1956-04-25','Moon','Kuzuoka','M','1987-10-22'),(420578,'1954-06-04','Francoise','Kalsbeek','F','1987-11-04'),(420579,'1963-06-03','Kazuhide','Buchter','F','1985-11-30'),(420580,'1959-02-08','Chrisa','Broomell','M','1989-02-19'),(420581,'1953-11-04','Chiradeep','Crooks','F','1992-05-05'),(420582,'1960-09-21','Hyuncheol','Grabner','M','1990-03-09'),(420583,'1957-08-08','Hirochika','Attimonelli','M','1993-06-29'),(420584,'1959-03-18','Tomofumi','Stranks','M','1988-11-18'),(420585,'1956-07-01','Yechezkel','Tiemann','M','1989-04-12'),(420586,'1958-01-16','Uzi','Ressouche','M','1994-11-28'),(420587,'1954-01-12','Bojan','Dolinsky','M','1994-01-13'),(420588,'1963-07-14','Seshu','DuBourdieux','M','1990-01-13'),(420589,'1961-07-12','Miyeon','Kilgore','F','1992-04-15'),(420590,'1958-05-23','Shahab','Aumann','M','1990-04-17'),(420591,'1955-06-05','Masoud','Barreiro','M','1988-12-02'),(420592,'1952-12-27','Moriyoshi','Nanard','M','1991-02-14'),(420593,'1952-06-30','Geoff','Toyoshima','M','1990-12-17'),(420594,'1961-02-10','Arun','Marciano','F','1989-04-25'),(420595,'1964-01-16','Jayesh','Kobara','F','1994-07-31'),(420596,'1955-02-05','Tianruo','Gadepally','F','1986-02-01'),(420597,'1954-10-19','Ferdinand','Bamford','M','1987-09-14'),(420598,'1960-06-03','Mario','Lieblein','M','1989-12-12'),(420599,'1965-01-02','Hidde','Riexinger','M','1986-11-18'),(420600,'1961-01-10','Sahrah','Marchegay','F','1994-09-22'),(420601,'1960-02-25','Danel','Dulin','M','1989-12-09'),(420602,'1964-12-05','Xiong','Casperson','M','1987-01-23'),(420603,'1963-05-25','Arco','Benveniste','F','1988-10-20'),(420604,'1952-05-11','Hausi','Dalphin','M','1994-12-05'),(420605,'1962-08-16','Idoia','Ulupinar','F','1997-04-11'),(420606,'1960-01-28','Jaber','Unno','F','1989-10-02'),(420607,'1964-04-16','Panayotis','Jansen','F','1990-06-12'),(420608,'1962-10-31','Ohad','Schaar','F','1994-02-28'),(420609,'1957-08-15','Gio','Tokunaga','F','1986-12-21'),(420610,'1961-08-17','Leszek','Douceur','M','1985-12-30'),(420611,'1961-07-06','Kwan','Gluchowski','M','1987-07-31'),(420612,'1957-04-08','Masako','Schwaller','M','1993-10-15'),(420613,'1956-08-26','Godehard','Heystek','F','1985-07-19'),(420614,'1964-07-15','Licheng','Bala','F','1988-05-12'),(420615,'1957-07-11','Idoia','Curless','M','1987-10-25'),(420616,'1964-09-11','Taizo','Ramsak','M','1995-09-08'),(420617,'1955-01-22','Xiahua','Gilg','F','1988-08-31'),(420618,'1960-10-02','Boalin','Wroclawski','F','1985-04-09'),(420619,'1955-12-15','Guangming','Mayerwieser','M','1998-05-16'),(420620,'1962-07-01','Xiaoqiu','Schade','M','1993-11-20'),(420621,'1954-09-19','Stella','Erni','M','1987-01-10'),(420622,'1955-09-04','Susanna','Katzenelson','F','1986-06-07'),(420623,'1957-05-01','Weidon','Vecchio','F','1987-07-25'),(420624,'1958-02-15','Unal','Birnbaum','M','1987-10-08'),(420625,'1952-06-30','Bouchung','Oppitz','M','1989-12-07'),(420626,'1953-02-02','Foong','England','M','1990-05-15'),(420627,'1962-02-07','Tonia','Levasseur','F','1986-12-01'),(420628,'1952-10-26','Kagan','Bojadziev','M','1994-11-21'),(420629,'1959-07-30','Marlo','Gecsei','M','1999-06-05'),(420630,'1955-07-07','Rasikan','Thebaut','F','1992-05-05'),(420631,'1959-07-18','Berhard','Conde','M','1989-05-19'),(420632,'1962-03-12','Youpyo','Gurbaxani','F','1985-02-23'),(420633,'1953-11-06','Izaskun','Cangellaris','M','1989-09-15'),(420634,'1958-12-19','Mayumi','Furudate','F','1992-03-09'),(420635,'1961-02-01','Henk','Akazan','F','1998-03-14'),(420636,'1957-08-05','Guiseppe','Swiss','F','1994-02-27'),(420637,'1954-06-28','Oddvar','Ligten','F','1985-05-24'),(420638,'1955-03-16','Vivian','Schnabel','M','1995-08-15'),(420639,'1957-08-06','Elzbieta','Nicolson','F','1991-09-11'),(420640,'1961-06-08','Foong','Fandrianto','F','1990-12-19'),(420641,'1961-04-04','Ottavia','Moffat','M','1995-04-10'),(420642,'1960-06-14','Zongyan','Gecsel','F','1990-06-02'),(420643,'1957-06-12','Padma','Ruther','M','1987-08-19'),(420644,'1954-07-31','Magdalena','Bojadziev','M','1987-10-21'),(420645,'1959-06-05','Angel','Emden','M','1992-11-11'),(420646,'1963-08-29','Vishwani','Randt','M','1997-10-02'),(420647,'1955-09-01','Shooichi','Ranum','F','1988-10-28'),(420648,'1957-04-04','Kousuke','Lipner','M','1989-06-14'),(420649,'1955-03-01','Vitali','Gyorkos','F','1985-05-19'),(420650,'1962-03-28','Sandeepan','Tsukune','M','1987-12-02'),(420651,'1964-04-21','Kiyotoshi','Munch','M','1987-11-30'),(420652,'1961-09-06','Gregory','Waterhouse','M','1986-05-12'),(420653,'1959-12-06','Reuven','Vigier','M','1985-09-08'),(420654,'1954-02-23','Adam','Wursthorn','F','1992-07-13'),(420655,'1955-11-10','Seshu','Yamaashi','M','1991-04-13'),(420656,'1963-12-09','Yongmao','Birta','M','1985-10-03'),(420657,'1959-10-29','Dulce','Toyoshima','F','1987-06-28'),(420658,'1961-02-05','Carrsten','Pleszkun','F','1988-07-10'),(420659,'1958-01-06','Feiyu','Maierhofer','F','1987-04-10'),(420660,'1954-04-29','Shigeo','Kusakari','M','1995-04-10'),(420661,'1953-01-06','Bowen','Speckmann','F','1987-09-11'),(420662,'1958-06-10','Guozhong','Usery','F','1993-01-20'),(420663,'1963-02-15','Piyawadee','Cullers','M','1985-08-29'),(420664,'1952-08-27','Ingemar','Dratva','M','1985-12-11'),(420665,'1959-03-15','Goa','Fontan','M','1985-06-26'),(420666,'1958-03-09','Demos','Loncour','F','1994-03-06'),(420667,'1964-07-18','Zhensheng','Kaiserswerth','F','1996-04-03'),(420668,'1964-07-27','Hongzue','Stifter','M','1988-10-07'),(420669,'1954-08-08','Alenka','Nollmann','F','1985-08-17'),(420670,'1963-05-12','Kiyokazu','Ranst','F','1992-05-21'),(420671,'1963-09-29','Kersti','Demeyer','F','1995-06-10'),(420672,'1958-03-22','Chenye','Mellouli','M','1988-08-12'),(420673,'1964-05-21','Uinam','Grabner','F','1988-06-14'),(420674,'1956-08-11','Takushi','Ariola','F','1987-10-30'),(420675,'1962-01-31','Houman','Remmers','F','1990-06-28'),(420676,'1954-02-24','Navid','Garnier','F','1991-07-17'),(420677,'1959-04-15','Thodoros','Krone','F','1987-05-03'),(420678,'1956-10-26','Turgut','Iisaku','F','1987-04-16'),(420679,'1953-07-01','Rosalyn','Ghandeharizadeh','M','1987-11-08'),(420680,'1955-05-10','Oscar','Radwan','M','1995-01-20'),(420681,'1965-01-10','Atilio','Rajala','M','1999-09-07'),(420682,'1955-01-05','Yurij','Krohn','M','1985-06-11'),(420683,'1963-08-25','Sachar','Segond','M','1996-07-02'),(420684,'1954-01-22','Stein','Percebois','F','1985-04-17'),(420685,'1963-07-30','Stein','Setia','F','1987-03-24'),(420686,'1953-09-06','Gay','Tiemann','M','1987-10-31'),(420687,'1964-12-10','Shuzo','Schmittgen','M','1989-06-06'),(420688,'1959-09-26','Shuji','Makinen','F','1991-02-24'),(420689,'1955-05-27','Elvia','Koshiba','F','1999-09-01'),(420690,'1964-02-12','Dmitry','Rindone','M','1990-05-23'),(420691,'1957-08-16','Yurii','Haumacher','M','1990-11-13'),(420692,'1952-05-22','Khosrow','Rosaz','F','1996-05-01'),(420693,'1958-10-29','KayLiang','Weedon','F','1986-08-15'),(420694,'1965-01-19','Frazer','Barbanera','M','1986-11-04'),(420695,'1955-04-21','Leif','Ferriere','M','1991-12-03'),(420696,'1954-02-21','Randi','Masada','F','1992-01-08'),(420697,'1956-02-17','Phuoc','Ramsey','F','1989-11-10'),(420698,'1959-06-15','Dulce','Chorvat','F','1987-09-05'),(420699,'1959-07-27','Arve','Segond','M','1995-03-23'),(420700,'1964-06-20','Koldo','Olano','F','1986-07-25'),(420701,'1959-06-22','Sungwon','Pettey','F','1989-03-18'),(420702,'1955-10-19','Vitaly','Ligten','F','1986-03-02'),(420703,'1953-01-05','Shaowei','Kornyak','M','1989-03-09'),(420704,'1958-06-07','Kristof','Varker','F','1986-04-05'),(420705,'1955-08-15','Yechiam','Nations','M','1989-12-03'),(420706,'1959-09-27','Chandrasekaran','Erni','M','1994-05-21'),(420707,'1963-09-05','Mang','Steenbeek','M','1990-01-15'),(420708,'1955-08-10','Tran','Brattka','M','1996-09-03'),(420709,'1953-05-08','Piyush','Lamba','M','1989-10-16'),(420710,'1955-06-20','Zhiwei','Sifakis','F','1985-11-23'),(420711,'1953-11-14','Berto','Iisaku','M','1990-04-26'),(420712,'1954-02-27','Josyula','Plump','M','1987-03-09'),(420713,'1958-10-14','Weidon','Awdeh','M','1989-06-09'),(420714,'1955-08-12','Mohua','Marrakchi','M','1995-01-30'),(420715,'1962-10-06','Toshiko','Vesna','M','1986-04-14'),(420716,'1952-12-05','Masasuke','Middleton','F','1988-08-18'),(420717,'1963-03-10','Zorica','Masaki','F','1992-06-28'),(420718,'1957-10-31','Izaskun','Syrzycki','F','1990-09-19'),(420719,'1958-04-07','Khalil','Swift','M','1994-06-15'),(420720,'1963-01-28','Hisao','Hebert','M','1997-01-18'),(420721,'1956-08-15','Hsiangchu','Munro','F','1987-06-16'),(420722,'1962-09-10','Janche','Zhang','M','1985-10-20'),(420723,'1961-08-28','Yuguang','Boyle','F','1989-01-27'),(420724,'1958-02-10','Arco','Lichtman','F','1985-09-11'),(420725,'1956-07-12','Ronnie','Hambrick','F','1992-07-01'),(420726,'1962-10-06','Herbert','Szemeredi','M','1989-05-24'),(420727,'1959-02-03','Taegyun','Cronau','F','1985-06-10'),(420728,'1957-11-09','Huiqun','Haldar','F','1990-11-15'),(420729,'1958-08-26','Alain','Einsfeld','M','1993-09-07'),(420730,'1956-03-06','Poorav','Aloisi','M','1986-06-14'),(420731,'1964-04-26','Mooi','Parascandalo','M','1991-10-13'),(420732,'1965-01-06','Willard','Morrin','M','1985-02-15'),(420733,'1955-09-24','Jungsoon','Delaune','M','1990-01-07'),(420734,'1958-03-10','Zeydy','Pokrovskii','M','1991-04-07'),(420735,'1953-03-10','Sasan','Baez','F','1991-06-22'),(420736,'1962-09-23','Peer','Gurbaxani','M','1994-02-05'),(420737,'1960-05-14','Becky','Andreotta','F','1995-03-14'),(420738,'1954-06-21','Rafols','Lorin','F','1994-09-24'),(420739,'1957-02-22','Froduald','Grandbois','M','1994-10-07'),(420740,'1960-07-15','Lobel','Matzov','M','1985-06-11'),(420741,'1961-09-21','Marke','Siksek','M','1985-03-21'),(420742,'1955-04-07','Elvis','Schwartzburd','M','1985-05-19'),(420743,'1961-06-19','Moty','Eiter','M','1991-03-29'),(420744,'1963-11-21','Sariel','Atchley','M','1995-11-17'),(420745,'1955-02-24','Shem','Gulak','M','1990-12-30'),(420746,'1963-06-23','Roded','Godskesen','M','1999-02-27'),(420747,'1953-03-30','Weicheng','Maccarone','F','1986-11-26'),(420748,'1959-02-26','Dante','Busillo','M','1997-02-04'),(420749,'1958-09-21','Lunjin','Mullainathan','F','1985-02-08'),(420750,'1959-02-13','Alassane','Awdeh','M','1986-11-26'),(420751,'1955-01-11','Valter','Rodite','M','1996-06-11'),(420752,'1954-11-26','Anwar','Munch','M','1989-08-02'),(420753,'1960-04-17','Sungwon','Suppi','M','1991-06-03'),(420754,'1964-08-24','Khalil','Krupka','M','1991-04-26'),(420755,'1957-08-12','Hiroyasu','Zaumen','F','1987-01-26'),(420756,'1955-12-23','Guther','Demri','M','1991-08-20'),(420757,'1958-02-08','Kolar','Hempstead','F','1989-12-03'),(420758,'1955-09-07','Abdulah','Iisaku','M','1991-08-28'),(420759,'1965-01-04','Raimond','Solovay','M','1996-02-13'),(420760,'1964-06-04','Volkmar','Griswold','M','1987-04-22'),(420761,'1952-02-17','Anneke','Maliniak','F','1990-02-14'),(420762,'1963-11-18','Marl','Shackel','M','1989-02-18'),(420763,'1963-07-13','Ger','Denti','F','1989-07-08'),(420764,'1959-05-03','Raimond','Whittlesey','M','1993-01-26'),(420765,'1965-01-17','Shawna','Krider','M','1990-03-09'),(420766,'1959-07-19','Heon','Toyoshima','F','1994-01-08'),(420767,'1954-11-20','Dung','Baalen','F','1994-08-06'),(420768,'1955-12-06','Mary','Cyne','M','1988-10-19'),(420769,'1959-05-26','Christoper','Chaudhury','F','1990-02-17'),(420770,'1952-10-18','Candido','Pietrzykowski','M','1987-06-14'),(420771,'1963-08-14','Mang','Bressoud','M','1985-07-02'),(420772,'1955-02-25','Domenick','Kulisch','M','1987-09-14'),(420773,'1962-09-18','Kristian','Terlouw','F','1986-07-31'),(420774,'1962-11-08','Jordanka','Velasco','F','1992-11-12'),(420775,'1960-06-24','Kazuhisa','Solares','M','1993-10-10'),(420776,'1960-05-20','Dhritiman','Anger','M','1992-01-16'),(420777,'1956-04-14','Houman','Guenter','F','1989-05-31'),(420778,'1962-02-12','Radoslaw','Peck','M','1995-02-06'),(420779,'1962-05-07','Gennadi','Plesums','F','1986-01-17'),(420780,'1957-08-23','Tesuya','Pezzoli','M','1995-12-08'),(420781,'1960-02-12','Yishai','Terwilliger','F','1996-09-17'),(420782,'1953-08-08','Hsiangchu','Michaels','M','1996-01-08'),(420783,'1952-12-09','Oddvar','Jervis','F','1989-06-15'),(420784,'1960-12-08','Bodh','Radivojevic','M','1986-04-13'),(420785,'1953-11-13','Goncalo','Mateescu','M','1994-04-28'),(420786,'1961-01-14','Matt','Perko','F','1993-02-04'),(420787,'1953-12-11','Uta','Huhdanpaa','F','1991-12-21'),(420788,'1953-02-23','Jeane','Murtafg','F','1988-09-15'),(420789,'1957-11-03','Erez','Lipner','F','1989-11-16'),(420790,'1953-12-21','Irene','Ulupinar','F','1993-02-24'),(420791,'1962-06-04','Nahla','Harllee','M','1988-10-11'),(420792,'1962-02-08','Berhard','Stassinopoulos','M','1992-10-06'),(420793,'1963-11-01','Franziska','Zweizig','M','1990-12-30'),(420794,'1957-12-02','Temple','Schrooten','F','1987-06-17'),(420795,'1963-01-03','Radhakrishnan','Speel','M','1994-03-17'),(420796,'1963-01-23','Aris','Aloia','M','1989-03-25'),(420797,'1962-04-27','Edwin','Pehl','F','1985-06-07'),(420798,'1954-06-06','Berthier','Ebeling','M','1986-07-11'),(420799,'1963-03-22','Bernt','Menyhert','M','1986-01-06'),(420800,'1964-01-23','Gonzalo','Krohm','M','1997-01-19'),(420801,'1953-09-14','Khosrow','Speek','M','1988-08-19'),(420802,'1958-08-30','Yongdong','Joslin','M','1990-02-22'),(420803,'1962-03-23','Tiina','McClurg','F','1987-05-12'),(420804,'1961-03-14','Steve','Irland','M','1995-04-29'),(420805,'1961-05-13','Chenye','Ghelli','F','1987-06-03'),(420806,'1960-10-28','Przemyslawa','Norsworthy','F','1991-12-04'),(420807,'1960-07-30','Golgen','Biron','F','1986-04-21'),(420808,'1955-12-07','Toshimitsu','Kobuchi','F','1992-09-16'),(420809,'1954-12-24','Sverrir','Buchter','M','1987-05-22'),(420810,'1962-07-13','Xuedong','Peir','M','1990-11-18'),(420811,'1953-02-02','Tetsushi','Shackel','M','1989-05-21'),(420812,'1956-02-04','Leen','Bahk','F','1985-09-07'),(420813,'1959-01-30','Radhakrishnan','Bail','F','1985-08-12'),(420814,'1958-09-12','Lena','Munro','M','1992-09-19'),(420815,'1955-06-26','Oldrich','Panangaden','M','1991-04-12'),(420816,'1954-04-21','Vitali','Benner','M','1985-07-28'),(420817,'1955-11-21','Shietung','Kroft','F','1992-07-13'),(420818,'1957-05-24','Aral','Fairtlough','M','1994-02-09'),(420819,'1952-06-20','Dipayan','Zambonelli','M','1986-04-29'),(420820,'1954-01-03','Fen','Vigier','M','1987-07-25'),(420821,'1963-06-13','Ronghao','McConalogue','M','1992-04-26'),(420822,'1953-06-24','Becky','Whitcomb','M','1987-08-31'),(420823,'1961-02-03','Shaunak','Rubsam','M','1989-04-24'),(420824,'1960-03-28','Hausi','Schiettecatte','M','1986-01-06'),(420825,'1954-08-30','Kazuhiro','Gischer','F','1987-12-25'),(420826,'1957-07-30','Salvador','Ramaiah','M','1986-06-19'),(420827,'1956-04-29','Arumugam','Kakkar','M','1985-03-05'),(420828,'1963-09-10','Manu','Suomi','M','1990-02-05'),(420829,'1953-02-04','Heekeun','Klassen','M','1988-08-21'),(420830,'1962-05-16','Zhongwei','Berstel','F','1996-09-27'),(420831,'1961-08-31','Mabo','Krone','M','1990-09-12'),(420832,'1958-08-01','Domenick','Gustavson','M','1989-12-10'),(420833,'1954-07-23','Phuoc','Fraisse','M','1989-02-09'),(420834,'1961-10-13','Constantino','Yemenis','F','1988-04-24'),(420835,'1955-02-15','Remmert','Schach','M','1990-03-26'),(420836,'1960-02-23','Xuejun','Penz','M','1993-07-16'),(420837,'1957-02-26','Valeska','Slobodova','F','1987-11-02'),(420838,'1953-12-31','Elvia','Schaar','F','1986-12-16'),(420839,'1955-02-01','Randi','Levergood','M','1986-01-12'),(420840,'1956-05-10','Leah','Maksimenko','M','1987-10-05'),(420841,'1958-01-09','Radhia','Stassinopoulos','M','1987-12-19'),(420842,'1958-10-31','Renee','Beeson','M','1993-12-04'),(420843,'1961-08-14','Lech','Gecseg','F','1997-01-17'),(420844,'1961-12-17','Aluzio','Desikan','M','1985-12-24'),(420845,'1956-03-04','Leandro','Michaels','M','1985-11-09'),(420846,'1956-03-22','Lein','Shimshoni','F','1991-02-01'),(420847,'1963-06-01','Srinidhi','Sridhar','M','1985-10-24'),(420848,'1956-06-10','Oscar','Mayerwieser','M','1989-09-19'),(420849,'1955-09-14','Jessie','Lorie','F','1997-10-15'),(420850,'1956-02-29','Sanjit','Serna','M','1985-04-18'),(420851,'1963-01-08','Mari','Roison','M','1992-09-19'),(420852,'1963-12-18','Elgin','Simmel','M','1990-07-21'),(420853,'1952-06-08','Murthy','Bojadziev','M','1986-03-25'),(420854,'1957-08-13','Izaskun','Varker','M','1993-10-21'),(420855,'1964-01-08','Rosita','Argence','M','1989-05-10'),(420856,'1960-12-14','Huan','Schonegge','M','1986-03-28'),(420857,'1961-03-17','Hauke','Molberg','F','1992-02-09'),(420858,'1957-04-19','Siamak','Renear','M','1991-03-04'),(420859,'1959-11-02','Branimir','Peral','M','1994-10-16'),(420860,'1964-03-14','Torsten','Sankaranarayanan','M','1986-05-11'),(420861,'1963-04-05','Martina','Lipner','M','1988-03-14'),(420862,'1959-07-24','Chenxi','Vigier','M','1986-08-21'),(420863,'1957-03-15','Haldun','Onuegbe','F','1988-04-30'),(420864,'1958-12-09','Pramod','Roisin','F','1985-08-19'),(420865,'1963-11-16','Genta','Engelmann','M','1992-02-19'),(420866,'1960-10-08','Kristin','Bondorf','M','1989-01-16'),(420867,'1957-10-23','Mart','Gopalakrishnan','M','1986-02-19'),(420868,'1963-08-05','Sajjan','Ponthieu','M','1995-03-01'),(420869,'1954-01-09','Zorica','Oskamp','F','1986-07-10'),(420870,'1953-11-29','Baoqiu','Miara','M','1992-12-11'),(420871,'1960-06-07','Shuji','Heijenga','M','1987-10-03'),(420872,'1960-04-27','Deborah','Reghbati','M','1992-07-03'),(420873,'1960-11-15','Trygve','Oaver','F','1985-12-26'),(420874,'1952-03-09','Jinya','Hiyoshi','F','1988-10-13'),(420875,'1964-10-12','Shaowei','Munke','M','1992-09-22'),(420876,'1962-09-14','Aloys','Aloia','M','1996-03-04'),(420877,'1965-01-29','Khosrow','Erez','M','1987-10-07'),(420878,'1955-09-20','Pasqua','Harbusch','F','1996-04-19'),(420879,'1956-07-13','Gita','Fioravanti','M','1986-02-27'),(420880,'1959-03-25','Arif','Garnham','M','1990-07-11'),(420881,'1960-06-04','Hiroyasu','Mawatari','M','1985-11-17'),(420882,'1955-06-11','Kankanahalli','Snedden','F','1990-07-14'),(420883,'1956-05-15','Vugranam','Coorg','M','1988-04-18'),(420884,'1957-06-22','Mani','Facello','F','1994-11-21'),(420885,'1961-09-22','Leucio','Shanbhogue','M','1995-07-29'),(420886,'1963-06-22','Goetz','Docker','F','1988-07-07'),(420887,'1956-06-26','Subhrajyoti','Heping','M','1985-03-01'),(420888,'1960-02-08','Vugranam','Benveniste','M','1988-03-18'),(420889,'1955-01-04','Shuky','Waleschkowski','M','1990-03-08'),(420890,'1952-03-29','Kayoko','Hiltgen','F','1986-09-27'),(420891,'1959-11-11','Teruyuki','Melichar','M','1996-09-23'),(420892,'1964-11-23','Vitali','Genther','F','1986-09-17'),(420893,'1953-12-10','Nikolaos','Thombley','M','1990-03-20'),(420894,'1956-10-12','Charmane','Preusig','F','1991-02-11'),(420895,'1963-09-13','Denny','Munck','M','1989-01-29'),(420896,'1956-04-17','Arie','Condotta','M','1989-06-03'),(420897,'1957-10-08','Zhilian','Billingsley','M','1987-07-06'),(420898,'1963-06-15','Urs','Sudkamp','F','1987-12-24'),(420899,'1953-08-18','Ortrud','Kitsuregawa','M','1986-12-08'),(420900,'1956-12-10','Kwangsub','Ranum','M','1988-08-12'),(420901,'1960-08-04','Uli','Benantar','M','1988-02-06'),(420902,'1953-07-20','Yishai','Hutton','M','1986-03-07'),(420903,'1954-11-04','Erez','Hutter','F','1993-02-14'),(420904,'1961-12-06','Srinidhi','Hofting','M','1985-06-02'),(420905,'1964-07-12','Ulf','Strooper','F','1989-08-16'),(420906,'1964-12-11','Mari','Cardazo','F','1993-07-09'),(420907,'1958-12-29','Sampalli','Junot','M','1985-03-22'),(420908,'1961-04-03','Shigeichiro','Gerlach','F','1990-12-02'),(420909,'1955-03-07','Heeju','Plump','F','1986-04-12'),(420910,'1957-01-06','Eberhardt','Miyakawa','M','1988-06-29'),(420911,'1956-09-02','Ramzi','Perin','M','1989-01-03'),(420912,'1954-05-16','Arfst','Angelov','M','1995-04-07'),(420913,'1954-02-22','Poornachandra','Tibblin','M','1985-05-29'),(420914,'1963-12-11','Nidapan','Narwekar','M','1986-03-03'),(420915,'1963-05-24','Yefim','Zumaque','F','1985-09-14'),(420916,'1953-05-15','Kwangho','Gischer','M','1986-04-23'),(420917,'1959-07-05','Masako','Setia','M','1987-03-13'),(420918,'1964-03-12','Rafail','Denti','M','1985-03-09'),(420919,'1963-05-25','Gil','Plavsic','F','1989-11-09'),(420920,'1964-06-30','Atreye','Takkinen','F','1998-06-05'),(420921,'1965-01-30','Niranjan','Lamba','F','1991-05-07'),(420922,'1954-01-20','Peer','Schwartzburd','M','1988-10-19'),(420923,'1954-03-10','Martial','Masamoto','F','1992-12-14'),(420924,'1961-07-13','Conor','Staudhammer','F','1988-05-25'),(420925,'1960-09-22','Nobuyoshi','Panwar','M','1994-04-23'),(420926,'1963-08-10','Kiam','Luft','F','1998-07-23'),(420927,'1962-07-12','Bedir','Syrzycki','M','1989-10-22'),(420928,'1957-07-23','Carrsten','Baalen','F','1995-01-12'),(420929,'1964-05-31','Udaiprakash','Hempstead','M','1990-10-28'),(420930,'1964-06-23','Udi','Bugrara','M','1990-06-30'),(420931,'1955-07-31','Sumant','Braccini','M','1989-12-03'),(420932,'1963-05-04','Eishiro','Tagansky','F','1995-03-25'),(420933,'1954-08-27','Gila','Kroon','F','1986-04-26'),(420934,'1957-05-17','Dzung','Besselaar','F','1988-04-30'),(420935,'1963-04-17','Wanqing','Mapelli','M','1990-09-02'),(420936,'1956-07-18','Giap','Maliniak','M','1998-01-31'),(420937,'1956-09-12','Sandeepan','Suermann','M','1990-05-28'),(420938,'1954-01-19','Jingling','Baba','M','1993-07-03'),(420939,'1964-05-08','Tsutomu','Barvinok','F','1986-05-06'),(420940,'1962-10-10','Moon','Merro','F','1992-11-13'),(420941,'1953-05-10','Juyoung','Heydon','F','1995-11-04'),(420942,'1955-01-15','Shan','Streit','M','1990-10-08'),(420943,'1963-12-22','Byong','Ramamoorthy','M','1988-10-11'),(420944,'1953-01-23','Francesca','Rajala','M','1986-09-05'),(420945,'1964-05-19','Ayakannu','Piancastelli','M','1988-08-13'),(420946,'1954-03-16','Kwun','Bultermann','F','1989-04-22'),(420947,'1956-06-20','Yifei','Thombley','M','1992-01-13'),(420948,'1963-05-22','Sanjoy','Kisuki','M','1991-08-22'),(420949,'1954-05-16','Changho','Demke','M','1986-05-17'),(420950,'1954-08-11','Bouchung','Feldhoffer','F','1985-05-22'),(420951,'1953-10-30','Moriyoshi','Ventosa','M','1987-01-16'),(420952,'1960-04-24','Erez','Gomatam','M','1997-07-16'),(420953,'1956-09-02','Jaideep','Hofting','M','1988-12-14'),(420954,'1957-11-25','Lijie','Suermann','F','1992-11-23'),(420955,'1957-10-17','Kaijung','Lupu','M','1988-08-04'),(420956,'1959-08-28','Marko','Katzenelson','M','1988-08-18'),(420957,'1963-01-21','Cristinel','Heering','M','1985-07-10'),(420958,'1955-10-28','Dinkar','Quittner','M','1991-03-06'),(420959,'1957-06-17','Sanjiv','Grandbois','M','1994-01-16'),(420960,'1954-09-01','Ebbe','Chenoweth','M','1988-10-14'),(420961,'1963-02-11','Suzette','Cherinka','M','1989-04-03'),(420962,'1952-02-22','Leucio','Luga','M','1996-09-18'),(420963,'1954-05-07','Leaf','Schnabel','F','1986-02-16'),(420964,'1954-10-20','Roddy','Levasseur','F','1990-12-30'),(420965,'1954-12-05','Alenka','Thorensen','F','1986-10-30'),(420966,'1962-07-23','Becky','Badr','M','1985-10-08'),(420967,'1963-09-05','Arnd','Sullins','M','1994-01-02'),(420968,'1962-11-09','Gou','Jullig','M','1990-09-16'),(420969,'1961-03-13','Gennadi','Merkl','M','1990-07-06'),(420970,'1961-09-17','Abdelkader','Ladret','M','1992-04-17'),(420971,'1953-12-14','Ebru','Zizka','F','1993-08-24'),(420972,'1964-08-09','Nalini','Portugali','M','1985-05-15'),(420973,'1954-01-14','Conrado','Uehara','F','1992-11-17'),(420974,'1960-11-11','Visit','Wolniewicz','M','1987-02-12'),(420975,'1961-05-17','Uwe','Nourani','F','1986-05-01'),(420976,'1956-11-04','Phuoc','Thiria','F','1987-08-22'),(420977,'1962-10-20','Krister','Mapelli','M','1985-03-21'),(420978,'1962-01-26','Gilbert','Wolniewicz','M','1997-09-12'),(420979,'1955-03-01','Zijian','Hiltgen','F','1987-05-16'),(420980,'1956-12-15','Takahiro','Maquelin','M','1996-11-07'),(420981,'1964-08-31','Quingbo','Chappelet','M','1994-05-15'),(420982,'1953-02-08','Serge','Laurillard','M','1986-12-05'),(420983,'1956-11-19','Alagu','Norsworthy','F','1986-09-30'),(420984,'1962-11-03','Noritoshi','Mullainathan','M','1998-03-09'),(420985,'1960-04-23','Gladys','Coors','F','1994-02-01'),(420986,'1964-09-28','Hiroyasu','Hagimont','F','1987-09-10'),(420987,'1959-10-24','Frazer','Stamatiou','M','1990-11-02'),(420988,'1953-03-24','Chuanyi','Itzigehl','F','1986-08-24'),(420989,'1964-12-02','Girolamo','Danley','M','1985-08-24'),(420990,'1963-02-18','Suebskul','Marrevee','M','1986-01-15'),(420991,'1954-10-19','Mingdong','Cyre','M','1990-09-14'),(420992,'1962-01-24','Nimmagadda','Katzenelson','F','1986-07-12'),(420993,'1955-08-20','Leandro','Bernini','F','1989-10-29'),(420994,'1957-07-08','Zhensheng','Granlund','M','1997-12-29'),(420995,'1960-08-07','Berto','Litecky','M','1986-12-02'),(420996,'1961-09-09','Sailaja','Srimani','M','1985-03-14'),(420997,'1953-01-17','Maik','Gill','M','1985-07-30'),(420998,'1956-06-22','Anoosh','Pena','M','1988-10-26'),(420999,'1952-04-16','Tze','Carrera','M','1993-12-11'),(421000,'1957-03-22','Aran','Gelosh','M','1988-10-23'),(421001,'1960-07-29','Rosita','Percebois','F','1998-05-24'),(421002,'1957-04-12','Zhanqiu','Butner','M','1985-04-26'),(421003,'1955-07-12','Khatoun','Marshall','F','1994-12-05'),(421004,'1962-07-15','Munir','Whittlesey','M','1989-02-25'),(421005,'1962-07-05','Szabolcs','Arlazarov','M','1992-02-29'),(421006,'1961-01-14','Anestis','Vingron','F','1985-12-25'),(421007,'1961-05-20','Supot','Munch','F','1986-11-11'),(421008,'1957-10-06','Rayond','Langford','M','1988-02-07'),(421009,'1964-03-07','Pranav','Leijenhorst','F','1996-10-10'),(421010,'1955-05-26','Mihalis','Zaiane','M','1991-04-05'),(421011,'1953-02-15','Masamitsu','Thorelli','M','1988-06-28'),(421012,'1959-04-07','Poornachandra','Frijda','M','1992-08-07'),(421013,'1952-02-09','Nechama','Hmelo','F','1990-09-24'),(421014,'1961-10-01','Ziyad','Luca','F','1996-04-28'),(421015,'1959-09-20','Berto','Kavanagh','F','1990-06-03'),(421016,'1952-05-25','Taizo','Schreiter','F','1995-05-08'),(421017,'1957-01-20','Jinxi','Ananiadou','F','1989-04-13'),(421018,'1954-11-15','Shih','Tokunaga','F','1990-03-14'),(421019,'1961-10-08','Maria','Fiebach','F','1998-02-21'),(421020,'1958-06-23','Marie','Emiris','M','1991-11-29'),(421021,'1961-10-12','Pohua','Sambasivam','M','1985-07-31'),(421022,'1965-01-26','Shigeaki','Butner','M','1989-11-28'),(421023,'1959-10-05','Badri','Oppitz','F','1991-06-10'),(421024,'1953-06-30','Shuky','Strehl','M','1986-04-14'),(421025,'1962-10-22','Bernt','Baak','M','1986-02-21'),(421026,'1963-09-29','Georgy','Tyugu','M','1986-01-24'),(421027,'1959-07-06','Aemilian','Gewali','M','1986-10-15'),(421028,'1964-05-04','Hidefumi','Denti','M','1991-09-01'),(421029,'1952-10-15','Rafail','Murrill','M','1994-03-08'),(421030,'1956-06-19','Yongqiao','Dulay','F','1992-04-27'),(421031,'1960-07-02','Marsal','Denna','M','1991-12-04'),(421032,'1954-03-29','Aemilian','Trachtenberg','M','1985-04-11'),(421033,'1965-01-14','Garnik','Randt','F','1988-02-17'),(421034,'1955-06-08','Mario','Ratnaker','M','1990-04-08'),(421035,'1961-04-07','Arif','Reeker','F','1985-05-25'),(421036,'1960-04-05','Olivera','Apsitis','F','1985-11-03'),(421037,'1963-06-16','Waiman','Frijda','M','1985-07-03'),(421038,'1958-02-21','Beshir','Perez','M','1991-06-13'),(421039,'1965-01-28','Aemilian','Zedlitz','M','1988-12-23'),(421040,'1954-10-05','Chuanyi','Moehrke','M','1988-06-30'),(421041,'1959-08-09','Adly','Rousseau','M','1991-12-11'),(421042,'1953-01-12','Mitsuyuki','Legleitner','F','1992-05-25'),(421043,'1952-04-04','Vidya','Piveteau','M','1987-05-08'),(421044,'1957-07-14','Evgueni','Aseltine','M','1987-09-19'),(421045,'1953-08-31','Chuanti','Takanami','F','1993-04-20'),(421046,'1955-08-25','Olivera','Swiss','M','1986-12-02'),(421047,'1964-11-17','Kwangjo','Fadgyas','M','1988-04-01'),(421048,'1956-07-27','Vojin','Lichtner','M','1994-03-28'),(421049,'1962-01-14','Moon','Farrar','M','1988-02-28'),(421050,'1955-09-12','Zita','Olivero','M','1986-01-25'),(421051,'1954-01-18','Sachem','Wendorf','F','1987-03-11'),(421052,'1960-01-02','Surveyors','Heering','F','1987-07-18'),(421053,'1962-10-04','Arun','Eppinger','M','1992-12-24'),(421054,'1959-03-17','Harjit','Swick','M','1992-12-18'),(421055,'1963-02-02','Martine','Harnett','M','1992-05-03'),(421056,'1958-01-03','Tomoyuki','Castellani','M','1986-12-14'),(421057,'1959-05-05','Constantine','Fabrizio','F','1988-06-11'),(421058,'1961-08-31','Mingsen','Kropp','M','1987-07-29'),(421059,'1959-07-24','Wuxu','Picci','M','1989-09-12'),(421060,'1957-01-01','Kwangyoen','Birta','M','1988-02-03'),(421061,'1960-07-30','Odinaldo','Krogh','F','1992-12-14'),(421062,'1961-10-31','Perla','Lyonns','M','1993-04-13'),(421063,'1957-09-06','Abdelwaheb','Eiron','M','1992-03-16'),(421064,'1960-07-28','Zhenbing','Brodie','F','1986-06-18'),(421065,'1954-07-29','Hongzhu','Felder','F','1990-10-15'),(421066,'1955-07-24','JiYoung','Auria','F','1985-04-10'),(421067,'1957-12-05','Neven','Denny','F','1993-07-31'),(421068,'1956-02-18','Martina','Litzler','M','1988-11-17'),(421069,'1957-10-13','Susanna','Rathonyi','F','1987-03-30'),(421070,'1962-08-05','Brigham','Bierbaum','F','1986-10-26'),(421071,'1963-05-08','Ger','Delgrande','F','1986-03-22'),(421072,'1960-04-23','Marlo','Stanfel','M','1994-06-26'),(421073,'1956-12-05','Kish','Sullins','M','1988-09-13'),(421074,'1965-01-07','Zhaofang','Falster','F','1991-01-01'),(421075,'1961-02-16','Girolamo','Braccini','M','1988-10-21'),(421076,'1953-08-02','Clyde','Gecseg','F','1987-09-26'),(421077,'1956-08-26','Roselyn','Templeman','M','1985-03-17'),(421078,'1953-08-07','Sanjoy','Jiafu','F','1989-12-16'),(421079,'1959-11-18','Sajjad','Baek','F','1986-12-01'),(421080,'1953-08-15','Changho','Muhling','M','1994-11-20'),(421081,'1955-03-19','Berni','Karunanithi','M','1989-12-01'),(421082,'1956-10-03','Irena','Gammage','F','1987-01-26'),(421083,'1960-08-18','Huiqun','Hashii','M','1991-12-10'),(421084,'1964-02-22','Sanjoy','Usdin','M','1993-08-31'),(421085,'1964-01-18','Bernardo','Brobst','M','1985-02-11'),(421086,'1954-07-30','Frederique','Radivojevic','M','1993-06-01'),(421087,'1956-12-18','Yuichiro','Lorys','M','1991-05-21'),(421088,'1964-03-21','Kendra','Petereit','M','1991-11-19'),(421089,'1954-12-03','Jouni','Peternell','F','1985-11-03'),(421090,'1956-08-24','Jeong','Tyugu','F','1987-03-31'),(421091,'1953-07-26','Vitali','Thiran','M','1990-10-05'),(421092,'1963-01-05','Suzette','Desikan','M','1988-10-13'),(421093,'1953-03-21','Hatim','Mullainathan','F','1989-12-04'),(421094,'1961-01-29','Tuval','Bernatsky','M','1994-10-06'),(421095,'1952-06-09','Arto','Baca','M','1988-03-22'),(421096,'1958-01-11','Zhanqiu','Restivo','F','1986-10-01'),(421097,'1954-05-15','Sashi','Usery','M','1989-05-22'),(421098,'1962-06-05','Ipke','Gaughan','M','1994-03-19'),(421099,'1960-03-14','Amalendu','Lukaszewicz','F','1988-10-17'),(421100,'1959-02-14','Mingdong','Basawa','F','1985-11-19'),(421101,'1963-08-27','Branimir','Chinin','M','1990-05-02'),(421102,'1961-09-17','Geoffry','Maksimenko','F','1994-11-25'),(421103,'1954-06-10','Yakkov','Showalter','M','1989-04-16'),(421104,'1958-04-19','Weiwu','Ambroszkiewicz','F','1990-10-01'),(421105,'1959-07-05','Christoper','Orlowska','F','1990-08-23'),(421106,'1962-01-26','Rasikan','Sundgren','M','1985-09-26'),(421107,'1957-08-18','Denis','Klassen','M','1985-10-22'),(421108,'1954-08-16','Krister','Gulla','M','1988-04-28'),(421109,'1959-02-13','Zengping','Botman','M','1991-09-14'),(421110,'1961-12-12','Aleksander','Alpay','M','1988-05-09'),(421111,'1955-01-08','Ziva','Benzmuller','M','1986-08-19'),(421112,'1961-03-25','Kerhong','Munawer','F','1992-12-10'),(421113,'1958-05-27','Aluzio','Porotnikoff','F','1988-10-12'),(421114,'1958-01-06','Yechezkel','Viele','F','1985-12-16'),(421115,'1957-01-19','Charmane','Klassen','F','1986-04-17'),(421116,'1964-07-30','Tadahiko','Gimarc','F','1987-04-04'),(421117,'1964-08-11','Teiji','Kaltofen','M','1992-08-31'),(421118,'1955-05-14','Jessie','Quaggetto','F','1986-11-10'),(421119,'1954-02-12','Arto','Moffat','M','1986-02-02'),(421120,'1957-10-30','Martine','Badache','M','1993-12-02'),(421121,'1961-07-19','Adit','Zhiwei','F','1989-03-26'),(421122,'1952-09-07','Danny','Schnelling','M','1987-11-30'),(421123,'1960-12-25','Eldridge','Marwedel','F','1989-09-10'),(421124,'1962-03-14','Sangeeta','Heystek','F','1986-05-17'),(421125,'1952-11-24','Shimshon','Cyre','M','1991-01-21'),(421126,'1955-06-02','Ioana','Oxman','M','1990-05-10'),(421127,'1954-01-08','Kiyotoshi','Krohn','F','1998-03-07'),(421128,'1954-11-19','Faiza','Polupanov','M','1988-02-12'),(421129,'1957-06-12','Jacopo','Whitcomb','F','1986-03-27'),(421130,'1958-01-27','Zhonghui','Pettit','F','1988-12-02'),(421131,'1956-04-13','Hercules','Oaver','M','1998-03-11'),(421132,'1956-01-30','Fusako','Solovay','M','1987-07-09'),(421133,'1955-10-21','Francesca','Brizzi','F','1985-03-20'),(421134,'1957-01-12','Hatem','Schieder','M','1990-07-22'),(421135,'1964-09-03','Debatosh','Henders','F','1987-08-04'),(421136,'1956-03-07','Nalini','Cronau','M','1991-06-05'),(421137,'1961-02-14','Weiru','Bernardinello','F','1985-08-10'),(421138,'1952-04-17','Xianlong','Schade','M','1989-05-27'),(421139,'1958-11-25','Guadalupe','Underwood','M','1988-03-09'),(421140,'1954-04-11','Xiaoqiang','Brookner','M','1990-09-02'),(421141,'1955-06-10','Perry','Navazio','F','1997-07-08'),(421142,'1960-09-16','Kazuhiko','Shrader','M','1989-04-05'),(421143,'1959-06-09','Huican','Swab','M','1988-02-12'),(421144,'1959-06-02','Aron','Kleiser','M','1985-12-06'),(421145,'1959-07-20','Demos','Shobatake','M','1993-12-21'),(421146,'1956-05-20','Arco','Schiettecatte','M','1986-01-22'),(421147,'1960-08-23','Teiji','Perin','M','1993-02-13'),(421148,'1963-03-10','Jayesh','Birdsall','F','1991-02-17'),(421149,'1959-02-04','Gudjon','Speek','F','1988-12-21'),(421150,'1960-11-07','Stella','Schaad','M','1990-09-06'),(421151,'1958-03-21','Masaru','Ossenbruggen','M','1989-05-21'),(421152,'1962-05-23','Shuichi','Schrift','M','1987-02-26'),(421153,'1964-02-08','Guttorm','Plotkin','F','1986-08-10'),(421154,'1952-09-26','Manohar','Gulla','M','1993-03-14'),(421155,'1956-06-03','Garnet','Staelin','F','1987-03-21'),(421156,'1964-07-28','Nalini','Tomescu','F','1986-11-14'),(421157,'1962-06-03','Gil','Nooteboom','F','1986-10-30'),(421158,'1959-07-09','Zito','Passino','F','1986-05-20'),(421159,'1963-01-17','Hilary','Madeira','F','1986-01-06'),(421160,'1962-06-19','Yongmao','Gonthier','F','1990-06-23'),(421161,'1954-07-22','Evgueni','DuCasse','M','1993-09-11'),(421162,'1954-12-24','Krister','Cherinka','M','1986-05-06'),(421163,'1960-10-02','Nimmagadda','Kambil','M','1989-11-27'),(421164,'1960-03-12','Adhemar','Turnbull','M','1995-06-27'),(421165,'1964-02-03','Danny','Birsak','M','1991-04-25'),(421166,'1952-11-15','Hilary','Montemayor','M','1986-12-05'),(421167,'1955-06-21','Karoline','Talmon','M','1985-06-06'),(421168,'1962-05-14','Kshitij','Falco','F','1990-01-01'),(421169,'1957-03-23','Cordelia','Shimshoni','F','1994-10-03'),(421170,'1957-02-24','Lokesh','Orlowski','F','1986-01-20'),(421171,'1964-06-24','Hilari','Wroclawski','F','1988-09-24'),(421172,'1955-11-28','Heejo','Danley','M','1987-09-02'),(421173,'1964-03-19','Pintsang','Hartvigsen','F','1990-10-31'),(421174,'1957-12-16','Yongdong','Lindenbaum','M','1989-10-04'),(421175,'1960-06-11','Tooru','Figueira','M','1989-04-20'),(421176,'1959-10-08','Changho','Avouris','M','1989-01-19'),(421177,'1957-04-04','Ekawit','Petersohn','M','1987-04-18'),(421178,'1961-07-04','Dekang','Shanbhogue','F','1992-10-27'),(421179,'1954-12-31','Younwoo','Atchley','M','1991-11-07'),(421180,'1955-02-27','Pranay','Lindenbaum','M','1988-05-14'),(421181,'1960-01-08','Nathan','Stavenow','M','1995-12-24'),(421182,'1955-08-02','Akeel','Templeman','F','1993-06-26'),(421183,'1963-07-04','Douadi','Awdeh','F','1987-02-15'),(421184,'1953-04-26','Maia','Demizu','F','1990-08-20'),(421185,'1959-03-16','Oddvar','Adachi','M','1985-08-06'),(421186,'1962-04-28','Valdiodio','Vitiello','M','1988-04-05'),(421187,'1957-06-15','Greger','Anguita','F','1986-12-24'),(421188,'1957-03-26','Kwun','Ducloy','M','1987-04-07'),(421189,'1955-09-07','Hideyuki','Heering','M','1987-02-16'),(421190,'1953-07-04','Serif','Pelc','M','1990-03-20'),(421191,'1952-05-29','Ranga','Kumaresan','M','1990-08-02'),(421192,'1961-12-22','Mihalis','Alvarado','M','1986-06-08'),(421193,'1954-05-03','Taiji','Ranum','F','1994-05-12'),(421194,'1961-06-18','Rosli','Yeung','F','1986-09-07'),(421195,'1953-08-27','Kazuyasu','Leppanen','M','1996-02-19'),(421196,'1958-09-29','Fumitake','Vasanthakumar','M','1994-08-19'),(421197,'1954-04-18','Zeljko','Conde','M','1987-08-14'),(421198,'1961-02-18','Murthy','Seghrouchni','M','1995-07-24'),(421199,'1954-08-08','Irene','Laurillard','F','1986-01-18'),(421200,'1953-11-02','Jiakeng','Michaels','M','1990-01-02'),(421201,'1959-05-15','Kendra','Luders','F','1994-02-27'),(421202,'1964-09-03','Valeri','Perez','M','1987-07-10'),(421203,'1954-09-22','Gudjon','Vieth','F','1989-10-29'),(421204,'1960-02-26','Hein','Gornas','F','1990-10-13'),(421205,'1955-05-06','Kensyu','Scallan','F','1985-04-24'),(421206,'1956-06-07','Janche','Busillo','M','1996-01-07'),(421207,'1958-02-02','Radoslaw','Gadepally','F','1986-07-18'),(421208,'1960-11-15','Tonia','Mapelli','M','1986-10-09'),(421209,'1956-07-19','Kazunori','Ghandeharizadeh','M','1993-07-27'),(421210,'1962-10-16','Xiong','Constantine','F','1988-04-23'),(421211,'1960-09-15','Parviz','Nishimukai','F','1993-07-03'),(421212,'1956-05-08','Kristina','Gelosh','M','1997-06-14'),(421213,'1958-03-13','Chriss','Muhling','M','1987-09-30'),(421214,'1954-10-30','Barton','Duclos','M','1988-04-14'),(421215,'1957-08-29','Mario','Kitsuregawa','M','1989-11-29'),(421216,'1957-02-25','Bingning','Erez','M','1997-10-09'),(421217,'1958-04-13','Temple','Lund','F','1991-03-03'),(421218,'1957-05-09','Khoa','Peroz','M','1989-12-26'),(421219,'1959-08-23','Mani','Erie','M','1994-08-18'),(421220,'1958-07-20','Sreekrishna','Muniz','M','1992-04-20'),(421221,'1962-06-13','Mary','Ibel','M','1989-01-19'),(421222,'1955-03-18','Atreyi','Cappello','F','1988-10-27'),(421223,'1955-07-08','Kannan','Dulin','M','1990-06-07'),(421224,'1952-07-24','Ebru','Atrawala','M','1986-12-22'),(421225,'1954-09-15','Froduald','Miara','M','1991-12-05'),(421226,'1963-05-03','Sugwoo','Talmor','F','1991-11-21'),(421227,'1952-11-10','Conrado','Cesareni','F','1990-01-27'),(421228,'1955-01-24','Kirk','Verhaegen','F','1987-12-01'),(421229,'1959-03-10','Sasan','Kitsuregawa','F','1991-07-21'),(421230,'1957-05-11','Ravishankar','Malinowski','M','1985-09-05'),(421231,'1956-09-14','Moty','Rikino','M','1989-10-13'),(421232,'1964-01-28','Atreyi','Yeung','F','1996-10-09'),(421233,'1960-12-08','Baruch','Waymire','M','1990-11-05'),(421234,'1963-12-09','Lene','Erni','F','1992-08-22'),(421235,'1957-06-23','Candida','Coney','F','1985-10-17'),(421236,'1955-09-19','Rosalyn','Vidal','M','1991-10-08'),(421237,'1962-06-09','Uma','Snedden','M','1986-11-30'),(421238,'1962-06-04','Mayumi','Rijckaert','M','1988-06-09'),(421239,'1963-12-25','Indrajit','Borstler','M','1991-07-09'),(421240,'1959-01-12','Leah','Melter','F','1985-04-13'),(421241,'1954-11-24','Mostafa','Chleq','M','1990-12-25'),(421242,'1964-09-05','Akemi','Birsak','M','1985-07-11'),(421243,'1953-04-25','Renny','Neimat','M','1985-11-27'),(421244,'1955-11-23','Ortrun','Ladret','F','1987-01-18'),(421245,'1964-05-30','Werner','Bodoff','F','1987-08-08'),(421246,'1962-03-31','Dhritiman','Ebeling','M','1989-02-10'),(421247,'1953-12-17','Teruyuki','Cannard','F','1986-12-28'),(421248,'1959-02-01','Bernt','Matzov','M','1986-09-14'),(421249,'1954-11-29','Francesca','Raoux','F','1988-05-27'),(421250,'1959-03-31','Leon','Radwan','M','1986-06-01'),(421251,'1952-10-28','Fumitaka','Assaf','F','1987-06-29'),(421252,'1958-07-29','Willard','Dengi','M','1990-10-20'),(421253,'1961-04-25','Atreye','Sigstam','M','1991-06-24'),(421254,'1952-08-27','Aran','Barreiro','M','1993-12-03'),(421255,'1962-09-14','Yuping','Plotkin','M','1986-07-29'),(421256,'1963-09-02','Suvo','Sidhu','M','1988-01-18'),(421257,'1956-07-04','Holgard','Iwayama','F','1986-05-04'),(421258,'1960-10-22','Zsolt','Samarati','F','1985-12-18'),(421259,'1959-08-31','Masanao','Bouloucos','M','1986-04-22'),(421260,'1961-10-20','Rosita','Pena','M','1990-03-06'),(421261,'1952-10-20','Sadok','Ouhyoung','M','1989-02-26'),(421262,'1957-01-21','Hirochika','Vickson','F','1988-03-30'),(421263,'1957-01-13','Jagoda','Morris','M','1987-08-23'),(421264,'1953-02-28','Valeri','Uchoa','M','1992-03-06'),(421265,'1958-02-05','Mayuko','Krohm','F','1995-01-10'),(421266,'1956-10-10','Valery','Penz','M','1985-03-10'),(421267,'1961-12-19','Yahiko','Vural','M','1988-09-25'),(421268,'1952-05-31','Haldun','Lores','M','1990-12-12'),(421269,'1964-05-24','Weiwu','Marquardt','F','1988-12-25'),(421270,'1958-11-20','Sadok','Milicia','M','1988-06-08'),(421271,'1964-05-10','Heekeun','Versino','M','1991-12-05'),(421272,'1962-03-16','Akemi','Toyoshima','M','1989-12-15'),(421273,'1957-06-28','Miquel','Chandrasekhar','F','1988-06-18'),(421274,'1960-03-10','Frazer','Basagni','M','1985-10-18'),(421275,'1953-07-28','Gaurav','Bressoud','F','1986-07-25'),(421276,'1963-01-21','Yechiam','Schnelling','M','1989-08-25'),(421277,'1963-05-12','Changho','Kalefeld','F','1985-04-24'),(421278,'1956-10-30','Georgi','Keirsey','M','1985-09-23'),(421279,'1961-08-24','Valdiodio','Bolsens','M','1985-03-07'),(421280,'1956-09-15','Mooi','Pramanik','M','1987-08-04'),(421281,'1960-05-27','Georgi','Baik','F','1987-07-12'),(421282,'1957-03-31','Leen','Wielonsky','M','1988-02-20'),(421283,'1953-09-02','Eldridge','Bressoud','F','1989-08-30'),(421284,'1953-09-18','Lalit','Iwayama','F','1997-11-03'),(421285,'1957-12-16','Fumino','Seuren','F','1986-12-24'),(421286,'1956-10-31','Mikhail','DuBourdieux','M','1985-06-15'),(421287,'1963-12-05','Pranas','Backhouse','M','1989-01-25'),(421288,'1953-07-29','Hatem','Lieberherr','F','1989-02-18'),(421289,'1954-05-30','Remko','Cronan','M','1986-02-06'),(421290,'1956-08-26','Sugwoo','Curless','M','1986-05-30'),(421291,'1959-08-18','Abdelkader','Botman','F','1988-05-10'),(421292,'1958-05-16','Shuzo','Suri','F','1989-11-13'),(421293,'1962-01-13','Rafail','Spinelli','M','1991-12-17'),(421294,'1952-04-05','Abdulla','Kowalchuk','M','1996-05-16'),(421295,'1962-06-20','Tsz','Heyers','M','1985-03-23'),(421296,'1954-03-17','Guttorm','Krogh','F','1988-06-26'),(421297,'1961-01-05','Eishiro','Sifakis','M','1989-10-13'),(421298,'1959-10-02','Hiroyasu','Crooks','M','1991-12-08'),(421299,'1952-12-25','Duro','Ratnaker','M','1994-06-12'),(421300,'1952-06-24','Arumugam','Chimia','M','1986-12-10'),(421301,'1952-04-16','Xiaocheng','Quadeer','F','1987-07-17'),(421302,'1959-11-01','Val','Fandrianto','F','1988-10-03'),(421303,'1964-05-22','Fox','Garnham','F','1992-09-26'),(421304,'1955-03-20','Kwee','Acton','F','1986-07-03'),(421305,'1956-10-06','Youjian','Farrar','M','1989-04-30'),(421306,'1959-09-10','JoAnne','Ressouche','M','1992-12-30'),(421307,'1964-11-22','Baruch','Jansen','F','1989-04-12'),(421308,'1953-05-07','Jungsoon','Krohm','M','1989-02-04'),(421309,'1961-10-25','King','Stanger','M','1988-02-16'),(421310,'1961-02-08','Make','Wendorf','F','1996-01-23'),(421311,'1959-07-16','Kristian','Birnbaum','M','1989-11-08'),(421312,'1965-01-13','Mariangiola','Bashian','M','1993-12-25'),(421313,'1964-08-21','Sven','Kobara','M','1989-06-21'),(421314,'1964-01-14','Nitsan','Gist','F','1997-10-09'),(421315,'1963-06-13','Xiaopeng','Panienski','M','1995-07-12'),(421316,'1958-08-30','Lihong','Ciolek','M','1988-02-17'),(421317,'1962-08-20','Ioana','Christ','F','1993-12-12'),(421318,'1953-09-02','Filipp','Serna','M','1986-10-14'),(421319,'1955-09-23','Ranga','Maccarone','M','1985-03-05'),(421320,'1958-04-07','Jouni','Viele','F','1990-03-11'),(421321,'1957-01-21','Shunichi','Malabarba','M','1991-04-08'),(421322,'1960-08-04','Goh','Welham','F','1990-10-03'),(421323,'1952-09-09','Kristen','Erbe','F','1991-04-01'),(421324,'1955-09-19','Boaz','Heuter','F','1986-07-07'),(421325,'1960-05-27','Xudong','Rindone','F','1991-02-14'),(421326,'1955-05-04','Val','Covnot','M','1985-06-11'),(421327,'1953-10-03','Perla','Menyhert','M','1995-03-17'),(421328,'1962-12-15','Mayuko','Lorys','M','1990-04-02'),(421329,'1956-04-19','Moty','Mawatari','M','1986-07-03'),(421330,'1957-05-16','Shaibal','Improta','M','1989-12-03'),(421331,'1961-04-16','Wanqing','Lorie','F','1986-01-11'),(421332,'1964-02-07','Basem','Apsitis','F','1986-04-22'),(421333,'1960-06-30','Bogdan','Pollock','M','1987-03-07'),(421334,'1963-12-08','Valdiodio','Spell','F','1992-07-18'),(421335,'1957-10-12','Arno','Itschner','M','1988-04-23'),(421336,'1959-03-19','Gretta','Aloisi','F','1985-11-26'),(421337,'1954-03-01','Mabo','Kavraki','M','1988-02-06'),(421338,'1957-12-08','Wonhee','Nyrup','F','1986-07-17'),(421339,'1953-01-29','Ult','Markovitch','F','1992-03-26'),(421340,'1960-11-17','Olivera','Armand','F','1986-05-31'),(421341,'1962-01-24','Shrikanth','Rassart','M','1987-12-18'),(421342,'1956-07-18','Suzette','Merel','F','1995-08-23'),(421343,'1963-12-15','Zhiguo','Tetzlaff','F','1986-04-30'),(421344,'1959-10-10','Ishfaq','Cappelli','M','1986-11-21'),(421345,'1952-02-20','Salvador','Hartvigsen','M','1985-06-05'),(421346,'1957-07-25','Abdelkader','Hiyoshi','M','1986-08-06'),(421347,'1955-01-25','Erzsebet','Bahk','F','1987-05-06'),(421348,'1956-07-19','Hitofumi','Siksek','F','1985-02-22'),(421349,'1957-11-26','Florian','Cullers','F','1994-11-23'),(421350,'1963-04-23','Jovan','Kawashima','M','1990-06-17'),(421351,'1964-06-02','Janche','Socorro','M','1990-01-30'),(421352,'1957-06-19','Luerbio','Hartvigsen','F','1992-06-10'),(421353,'1958-06-15','Shmuel','Furudate','F','1990-12-13'),(421354,'1957-12-22','Irene','Uehara','M','1995-09-15'),(421355,'1960-07-11','Perla','Ruemmler','M','1990-06-17'),(421356,'1960-04-08','Luerbio','Feinberg','M','1993-07-28'),(421357,'1960-02-15','Geoff','Schach','M','1986-06-16'),(421358,'1955-01-18','KayLiang','Litecky','M','1985-03-17'),(421359,'1955-01-20','Kristine','Quaggetto','M','1987-08-07'),(421360,'1960-09-10','Jahangir','Kobara','F','1986-03-21'),(421361,'1963-09-26','Mark','Birrer','M','1988-08-01'),(421362,'1962-07-23','Jolita','Denti','M','1985-04-21'),(421363,'1961-04-09','Zhenhua','Matteis','M','1994-12-30'),(421364,'1953-03-18','Huican','Ramalingam','M','1985-03-17'),(421365,'1958-01-06','Baruch','Anguita','M','1992-08-25'),(421366,'1963-05-30','Renny','Krogh','M','1990-08-28'),(421367,'1964-07-24','Aiichiro','Smailagic','F','1989-03-22'),(421368,'1964-05-07','Masaru','Ibel','M','1988-11-25'),(421369,'1959-03-06','Chenyi','Heyers','M','1986-03-23'),(421370,'1956-05-04','Weiye','Lueh','M','1997-10-15'),(421371,'1959-04-23','Nikolaus','Hedayat','M','1992-10-20'),(421372,'1952-12-21','Guoxiang','Trachtenberg','M','1985-11-01'),(421373,'1964-08-02','Tsutomu','Steenbeek','F','1990-10-10'),(421374,'1958-04-09','Florian','Birsak','F','1987-09-12'),(421375,'1956-10-23','Toney','Chvatal','M','1989-01-12'),(421376,'1953-10-28','Weijing','Ranon','F','1988-12-04'),(421377,'1960-06-07','Jinxi','Kropatsch','M','1990-03-25'),(421378,'1956-02-24','Erez','Picaronny','F','1994-03-12'),(421379,'1954-05-18','Byong','Wixon','M','1993-11-20'),(421380,'1956-05-18','Yolla','Plumb','M','1985-05-05'),(421381,'1960-08-22','Kazuyasu','Heusch','F','1988-01-10'),(421382,'1959-07-29','Shietung','Xiaoshan','F','1993-04-21'),(421383,'1955-07-08','Pasqua','Adachi','M','1995-08-10'),(421384,'1965-01-02','Renny','Bednarek','M','1987-06-01'),(421385,'1964-08-18','Shay','Munro','F','1988-03-11'),(421386,'1959-08-31','Xiong','Marletta','M','1989-07-27'),(421387,'1959-02-12','Parto','Jeansoulin','M','1987-11-07'),(421388,'1954-03-14','Elzbieta','Bernatsky','M','1988-06-24'),(421389,'1964-06-02','Junichi','Takkinen','F','1985-09-17'),(421390,'1953-11-08','Lijia','Barbanera','M','1989-07-23'),(421391,'1963-08-24','Shaowen','Tasistro','M','1994-06-03'),(421392,'1953-05-20','Seongbin','Bazzichi','F','1988-08-05'),(421393,'1953-03-22','Serenella','Munos','F','1986-06-18'),(421394,'1963-05-09','Annemarie','Larfeldt','F','1986-11-16'),(421395,'1953-11-13','Edwin','Wissmann','F','1987-01-22'),(421396,'1954-07-22','KayLiang','Zaiane','M','1992-05-09'),(421397,'1964-02-22','Ghassan','Michaels','M','1985-08-20'),(421398,'1956-02-22','Malu','Birke','M','1990-10-11'),(421399,'1955-03-01','Val','Schiper','M','1991-06-24'),(421400,'1956-10-02','Hugo','Hofmeyr','M','1994-05-13'),(421401,'1952-08-05','Jaewon','Litzler','F','1986-12-29'),(421402,'1962-07-05','Danai','Sury','M','1990-10-26'),(421403,'1956-05-07','Yuqun','Schach','F','1987-09-19'),(421404,'1955-01-06','Tooru','Dalton','F','1988-05-20'),(421405,'1960-12-22','Katsuo','Geffroy','M','1987-02-14'),(421406,'1962-12-27','Magy','Murillo','M','1995-08-14'),(421407,'1960-01-10','Heon','Siegrist','F','1994-04-09'),(421408,'1960-01-23','Debatosh','Taubman','M','1997-08-17'),(421409,'1959-08-11','IEEE','Androutsos','F','1985-10-12'),(421410,'1953-10-24','Xiaoshan','Schiper','F','1988-04-04'),(421411,'1955-09-12','Giri','Swist','F','1994-03-17'),(421412,'1962-09-14','Hideo','Bellone','M','1990-02-22'),(421413,'1957-04-05','Souichi','Anguita','M','1988-09-08'),(421414,'1961-09-30','Miquel','Strooper','F','1994-06-14'),(421415,'1954-06-14','Krassimir','Turnbull','M','1989-06-25'),(421416,'1953-05-13','Brendon','Nyrup','M','1992-05-10'),(421417,'1958-07-12','Oldrich','Herber','M','1985-09-17'),(421418,'1964-03-14','Kamakshi','Hasenauer','M','1992-04-01'),(421419,'1957-08-19','Hailing','Czap','M','1987-08-21'),(421420,'1956-11-23','Susanne','Perin','F','1994-07-26'),(421421,'1962-01-21','Toong','Morton','F','1989-12-02'),(421422,'1956-06-29','Alejandra','Fasbender','M','1988-09-04'),(421423,'1960-12-21','Erez','Ecklund','F','1994-08-20'),(421424,'1962-01-23','Mingsen','Schmiedel','M','1985-09-18'),(421425,'1960-01-02','Zhigen','Radhakrishnan','M','1990-01-29'),(421426,'1963-11-28','Kagan','Detkin','F','1990-01-28'),(421427,'1961-09-23','Amabile','Leaver','M','1997-02-23'),(421428,'1964-12-19','Candida','Ladret','F','1992-01-16'),(421429,'1959-04-19','Keung','Furedi','M','1988-11-29'),(421430,'1961-01-23','Duro','Zeidenstein','M','1995-09-23'),(421431,'1959-10-01','Charlene','Farrow','M','1986-07-15'),(421432,'1961-09-27','Kinh','Karunanithi','F','1993-08-02'),(421433,'1957-01-16','Gor','Lukaszewicz','F','1992-02-20'),(421434,'1954-01-05','Abdulla','Haraldson','M','1985-03-08'),(421435,'1955-01-15','Tze','Tibblin','F','1986-06-28'),(421436,'1957-07-29','Uinam','Danecki','F','1986-04-17'),(421437,'1956-02-15','Oddvar','Lunn','F','1986-04-22'),(421438,'1952-02-27','Jaewoo','Adachi','M','1990-08-12'),(421439,'1957-02-15','Apostol','Milicia','F','1989-04-01'),(421440,'1957-05-03','Mohit','Fasbender','M','1985-03-21'),(421441,'1956-02-29','Pragnesh','Hartvigsen','M','1985-08-05'),(421442,'1962-11-19','Jiang','Penttonen','M','1985-03-06'),(421443,'1957-08-10','Martins','Bade','F','1997-10-18'),(421444,'1961-07-10','Adel','Maginnis','F','1988-07-11'),(421445,'1959-03-21','Danai','Liesche','M','1987-07-12'),(421446,'1960-07-24','Tiina','Jenevein','F','1996-03-25'),(421447,'1962-07-04','Lalit','Eastman','F','1988-01-07'),(421448,'1963-07-15','Danny','Kornatzky','F','1990-09-29'),(421449,'1959-02-24','Piyush','Gulla','M','1992-05-22'),(421450,'1962-03-18','Aruna','Ponthieu','M','1991-01-14'),(421451,'1963-07-09','Taegyun','Alpin','F','1985-05-07'),(421452,'1959-09-10','Sanjoy','Bodoff','M','1994-03-10'),(421453,'1964-02-28','Aron','Rosenbaum','F','1985-08-16'),(421454,'1961-10-12','Geoff','Ferretti','F','1985-12-05'),(421455,'1952-11-21','Trygve','Feldmann','M','1987-07-11'),(421456,'1964-06-20','Felicidad','Gomatam','F','1991-05-18'),(421457,'1956-02-10','Conor','Zweizig','F','1985-12-26'),(421458,'1963-09-07','Conor','Aseltine','M','1986-06-01'),(421459,'1962-08-14','Gaetan','Koyama','M','1991-02-05'),(421460,'1956-11-30','Sasan','Veldwijk','M','1985-09-21'),(421461,'1955-02-24','Francoise','Veeraraghavan','M','1988-07-03'),(421462,'1958-10-05','Emran','Ecklund','F','1987-02-10'),(421463,'1959-10-08','Christophe','Ishibashi','M','1992-04-24'),(421464,'1960-03-23','Yifei','Callaway','M','1985-07-17'),(421465,'1954-10-03','Yongqiao','Pouyioutas','F','1988-05-21'),(421466,'1962-06-12','Uno','Byoun','M','1998-05-02'),(421467,'1958-01-07','Shiv','Halloran','F','1985-04-26'),(421468,'1956-09-30','Tsuneo','Radivojevic','M','1987-04-23'),(421469,'1954-08-27','Seongbae','Oxenboll','M','1986-10-12'),(421470,'1963-06-20','Chikako','Benner','M','1988-11-02'),(421471,'1961-03-01','Junichi','Avouris','M','1985-11-13'),(421472,'1963-10-01','Somnath','Unni','M','1987-02-04'),(421473,'1957-02-03','Kristen','Hooghiemstra','F','1988-06-12'),(421474,'1955-10-29','Kristian','Munro','F','1991-08-24'),(421475,'1962-12-24','Divier','Bhattacharjee','M','1991-08-29'),(421476,'1961-06-25','Bedrich','Chenney','M','1988-05-09'),(421477,'1957-09-30','Shaunak','Zweizig','F','1991-11-29'),(421478,'1964-06-09','Remmert','dAstous','M','1994-08-02'),(421479,'1954-01-01','Zdislav','Vecchi','M','1989-11-03'),(421480,'1958-01-22','Herb','Prochazka','M','1993-11-04'),(421481,'1953-12-16','Jiafu','Chorvat','F','1992-11-11'),(421482,'1957-01-19','Kwangsub','Ebeling','F','1989-03-25'),(421483,'1963-11-05','Mohammad','Leaver','M','1995-07-29'),(421484,'1954-11-08','Poornachandra','Masaki','M','1986-07-24'),(421485,'1953-04-05','Manibrata','Skrikant','M','1986-07-16'),(421486,'1957-09-01','Visit','Litvinov','M','1988-11-04'),(421487,'1961-02-28','Masoud','Bashian','M','1990-04-16'),(421488,'1956-12-07','Utpal','Halevi','M','1997-05-19'),(421489,'1959-01-28','Xinyu','Cummings','M','1992-11-24'),(421490,'1952-12-05','Zsolt','Heering','M','1985-12-13'),(421491,'1956-02-04','Lene','Mitzlaff','M','1994-03-19'),(421492,'1960-04-24','Aimee','Birge','F','1989-06-01'),(421493,'1963-12-30','Shaowen','Rissland','M','1988-03-22'),(421494,'1952-05-13','Dzung','Kroft','F','1989-04-29'),(421495,'1964-10-13','Mabry','Gerteisen','M','1987-10-08'),(421496,'1964-06-20','Kazuhira','Ghemri','M','1987-05-08'),(421497,'1964-08-02','Zhonghui','Ponthieu','F','1995-08-18'),(421498,'1952-08-31','Jiann','Poulakidas','F','1997-06-05'),(421499,'1955-09-10','Billie','Danecki','F','1988-12-30'),(421500,'1958-10-12','Gio','Ginesta','M','1992-08-17'),(421501,'1963-08-03','Toney','Basawa','M','1992-05-26'),(421502,'1957-06-20','Brewster','Merle','M','1989-01-12'),(421503,'1955-10-23','Geraldo','Hambrick','M','1994-01-10'),(421504,'1957-02-26','Kamakshi','Samarati','M','1986-06-17'),(421505,'1963-03-21','Renee','Marquardt','M','1988-03-29'),(421506,'1953-05-06','Tzvetan','Lindenbaum','M','1997-01-21'),(421507,'1956-04-10','Gina','Kitsuregawa','F','1987-03-01'),(421508,'1960-04-08','Dulce','Eiron','F','1991-06-16'),(421509,'1959-11-08','Ioana','Braccini','F','1987-02-25'),(421510,'1957-12-30','Srinidhi','Jiang','F','1988-11-22'),(421511,'1954-10-06','Boutros','Cooley','M','1990-05-29'),(421512,'1963-05-22','Douadi','Matzov','M','1988-07-28'),(421513,'1964-07-10','Manton','Makrucki','M','1985-07-13'),(421514,'1962-09-25','Miyeon','Thimonier','M','1989-01-15'),(421515,'1961-11-28','Taisook','Swiss','M','1990-05-30'),(421516,'1954-10-25','Shuho','Hooghiemstra','M','1991-02-06'),(421517,'1952-08-11','Olivera','Marchesini','M','1991-12-19'),(421518,'1958-07-27','Jaewoo','Ramsay','M','1991-03-12'),(421519,'1953-03-22','Kazuhiko','Sommer','M','1991-10-08'),(421520,'1954-07-14','Lene','Sabnani','M','1987-12-15'),(421521,'1961-11-25','Yongmin','Serdy','F','1992-10-13'),(421522,'1963-05-25','Yonghoan','Montresor','M','1985-03-06'),(421523,'1955-05-29','Ziva','Monarch','M','1989-06-28'),(421524,'1952-07-19','Muzhong','Felder','F','1992-11-11'),(421525,'1958-05-10','Froduald','Lichtman','F','1987-11-26'),(421526,'1953-09-03','Syozo','Christianini','F','1987-10-11'),(421527,'1962-07-17','Matt','Heijenga','M','1990-12-28'),(421528,'1954-01-01','Bernardo','Smeets','M','1986-09-11'),(421529,'1953-04-16','Mamdouh','Wroclawski','M','1989-01-13'),(421530,'1952-05-10','Zhensheng','Dalton','F','1995-06-20'),(421531,'1964-06-17','Shim','Schauser','F','1989-08-04'),(421532,'1961-11-30','Guangming','Sherertz','M','1988-10-18'),(421533,'1959-04-14','Radoslaw','Valiente','M','1991-02-18'),(421534,'1960-07-24','Cedric','Setiz','F','1991-01-26'),(421535,'1956-10-05','Serif','Marrevee','M','1987-12-11'),(421536,'1954-12-09','Sumali','Prochazka','M','1988-08-28'),(421537,'1952-10-06','Turgut','Koshiba','F','1991-09-03'),(421538,'1959-09-23','Goa','Georg','M','1986-11-12'),(421539,'1962-01-29','Udaiprakash','Flasterstein','F','1991-08-02'),(421540,'1953-04-21','Annemarie','Ranon','M','1987-06-21'),(421541,'1962-07-20','Basem','Fritzsche','M','1985-07-25'),(421542,'1954-10-20','Xumin','Kolvik','F','1994-12-29'),(421543,'1954-10-16','Volkmar','Haddadi','M','1988-12-15'),(421544,'1955-06-10','Adly','Encarnacion','F','1994-06-25'),(421545,'1959-06-02','Richara','Tchuente','M','1987-07-15'),(421546,'1953-01-17','Barun','Flanders','M','1985-07-17'),(421547,'1952-02-02','Rasiah','Sudkamp','M','1988-04-30'),(421548,'1962-08-29','Mahendra','Casley','M','1988-10-27'),(421549,'1955-09-22','Arvin','Remmers','F','1988-09-12'),(421550,'1954-11-26','Manibrata','Antonakopoulos','M','1996-01-07'),(421551,'1957-03-10','Perla','Hebden','F','1991-06-17'),(421552,'1955-06-19','Houman','Sichman','F','1989-09-22'),(421553,'1957-04-05','George','Tischendorf','M','1998-08-09'),(421554,'1953-04-17','Fei','Asser','M','1986-04-07'),(421555,'1956-09-01','Phuoc','Melichar','M','1989-09-16'),(421556,'1959-10-20','Tomokazu','Kleiser','F','1992-11-07'),(421557,'1963-11-11','Saeed','Harllee','F','1988-12-12'),(421558,'1959-07-10','Sham','Gargeya','F','1988-09-07'),(421559,'1963-04-15','Nakhoon','Dengi','M','1987-10-08'),(421560,'1957-11-05','Lobel','Menyhert','M','1987-03-18'),(421561,'1958-01-19','Mats','Ravishankar','F','1985-09-24'),(421562,'1963-10-16','Hironoby','Sommen','M','1986-02-25'),(421563,'1964-03-14','Suvo','Schmittgen','F','1988-09-28'),(421564,'1954-07-05','Adly','Piancastelli','F','1991-03-07'),(421565,'1961-08-13','Hidde','Atrawala','F','1997-02-04'),(421566,'1964-02-25','Rasiah','Denna','M','1989-02-12'),(421567,'1959-05-18','Tsz','Ferretti','M','1985-08-16'),(421568,'1954-01-09','Sachem','Antonakopoulos','F','1996-01-29'),(421569,'1959-03-23','Chinho','Willoner','M','1988-09-26'),(421570,'1953-06-05','Shuji','Taubenfeld','M','1986-10-12'),(421571,'1963-11-21','Udo','Knightly','F','1986-10-11'),(421572,'1958-08-25','Jacqueline','Munch','F','1989-10-09'),(421573,'1956-05-07','Hidefumi','DuBourdieux','F','1990-05-19'),(421574,'1962-05-13','Gaurav','Swab','M','1990-05-21'),(421575,'1954-03-19','JoAnne','Farrag','F','1987-11-05'),(421576,'1956-06-09','Horward','Cardazo','M','1989-04-23'),(421577,'1952-05-14','Behnaam','Kopetz','M','1988-05-25'),(421578,'1957-01-01','Mansur','Kuszyk','M','1988-01-06'),(421579,'1962-12-10','Aruna','Mundy','F','1986-01-23'),(421580,'1958-11-08','Nalini','Farris','F','1991-02-02'),(421581,'1963-03-09','Yechiam','Onuegbe','M','1991-08-10'),(421582,'1956-12-02','Theron','Karnin','F','1987-05-07'),(421583,'1959-02-13','Kwan','Pusterhofer','M','1988-02-28'),(421584,'1960-09-09','Stamatina','Herber','M','1990-04-04'),(421585,'1964-12-18','Uma','Litecky','F','1994-04-24'),(421586,'1955-07-15','Gianluca','Veldwijk','F','1990-12-15'),(421587,'1963-04-11','Menkae','Pollock','F','1996-06-17'),(421588,'1953-07-23','Hisao','Pintelas','M','1997-08-22'),(421589,'1960-05-08','Make','Gewali','M','1987-08-29'),(421590,'1957-05-25','Guttorm','McAlpine','M','1985-07-22'),(421591,'1956-05-03','Udo','Eiter','M','1989-03-25'),(421592,'1957-12-11','Marke','Rajcani','M','1993-02-23'),(421593,'1952-03-27','Huai','Bardell','M','1994-12-03'),(421594,'1956-11-10','Chanjung','Heiserman','F','1985-11-28'),(421595,'1955-12-28','Hongzue','Roccetti','M','1989-01-14'),(421596,'1955-05-20','Van','Radivojevic','M','1993-10-17'),(421597,'1955-05-23','Tzu','Glinert','F','1991-04-17'),(421598,'1957-02-03','Vitaly','Iivonen','F','1991-02-19'),(421599,'1954-07-12','Kerryn','Tiemann','F','1996-03-12'),(421600,'1952-02-20','DeForest','Gerteisen','M','1989-06-28'),(421601,'1957-05-25','Anoosh','DeMori','F','1986-12-27'),(421602,'1958-11-30','Hausi','Cochrane','F','1990-10-07'),(421603,'1956-02-24','Shounak','Kolvik','M','1990-01-07'),(421604,'1954-03-05','Aral','Fordan','M','1992-12-26'),(421605,'1958-01-07','Diederik','Basagni','F','1990-07-07'),(421606,'1963-05-17','Aris','Kushner','M','1991-05-18'),(421607,'1960-06-28','Wilmer','Lung','M','1989-12-11'),(421608,'1952-12-25','Poorav','Stifter','F','1988-04-30'),(421609,'1960-08-25','Masasuke','Roohalamini','F','1993-05-03'),(421610,'1962-06-17','Guoxiang','Chandrasekhar','M','1989-03-15'),(421611,'1960-07-20','Anyuan','Nilsson','F','1992-01-17'),(421612,'1956-03-24','Zijian','Heijenga','F','1987-05-05'),(421613,'1957-09-13','Jovan','Angel','M','1992-01-14'),(421614,'1963-10-03','Holgard','Krone','M','1989-12-31'),(421615,'1959-07-02','Xinyu','Fairtlough','M','1996-04-05'),(421616,'1957-10-30','Masaki','Angel','F','1991-05-10'),(421617,'1958-08-30','Chiradeep','Borstler','F','1991-07-11'),(421618,'1956-03-04','Chiradeep','Schach','F','1993-01-09'),(421619,'1961-07-17','Gen','Liesche','M','1988-04-04'),(421620,'1958-06-09','Mona','Vickson','M','1986-09-29'),(421621,'1955-04-04','Berni','Sigstam','F','1992-06-28'),(421622,'1960-05-01','Georgi','Gajiwala','M','1991-11-19'),(421623,'1960-11-24','Boutros','Copas','F','1991-12-17'),(421624,'1964-11-17','George','Serna','M','1988-08-01'),(421625,'1961-06-09','Renny','Besancenot','M','1989-08-28'),(421626,'1956-05-15','Dines','Savasere','F','1985-10-27'),(421627,'1958-01-26','Make','dAstous','M','1987-04-14'),(421628,'1953-06-08','Qunsheng','Schwartzbauer','F','1987-05-29'),(421629,'1958-01-17','Reinhard','Madeira','F','1992-10-18'),(421630,'1961-05-19','Mats','Schurmann','M','1997-08-15'),(421631,'1960-10-07','Mokhtar','Delaune','M','1990-05-28'),(421632,'1959-04-30','Makato','Azulay','M','1989-08-05'),(421633,'1960-10-09','Lucien','Varker','F','1985-09-05'),(421634,'1952-10-07','Anyuan','Keustermans','M','1989-03-23'),(421635,'1960-07-17','Nechama','Munawer','M','1992-11-18'),(421636,'1961-01-01','Satyanarayana','Shigei','M','1990-05-21'),(421637,'1955-07-21','Danel','Weiland','M','1992-03-23'),(421638,'1952-03-23','Kwun','Hopewell','M','1995-03-11'),(421639,'1962-11-04','Arun','Pelz','M','1998-03-24'),(421640,'1960-05-19','Zengping','Parhami','M','1989-01-11'),(421641,'1953-09-24','Branimir','Kornyak','F','1989-10-02'),(421642,'1953-01-15','Valery','Nourani','M','1997-10-17'),(421643,'1963-02-19','Zhenbing','Fairtlough','F','1985-07-27'),(421644,'1954-03-20','Manton','Jarecki','M','1985-05-20'),(421645,'1960-05-29','Zhonghui','Gubsky','F','1989-11-07'),(421646,'1961-09-28','Szabolcs','Oppitz','M','1985-11-28'),(421647,'1955-01-12','Denis','Yurek','M','1994-02-08'),(421648,'1960-04-19','Sachio','Lueh','M','1991-07-28'),(421649,'1964-10-22','Fatemeh','Lorys','M','1997-02-13'),(421650,'1958-02-22','Surveyors','Staylopatis','M','1995-02-08'),(421651,'1964-08-25','Hideo','Matzel','M','1989-05-19'),(421652,'1955-03-21','Hilary','Ramalingam','F','1995-12-31'),(421653,'1956-03-13','Shigeu','Lindenbaum','M','1988-01-25'),(421654,'1954-01-05','Claude','Ciolek','M','1986-03-20'),(421655,'1963-02-20','Youpyo','Goldhammer','F','1985-11-20'),(421656,'1953-10-29','Shaleah','Morton','M','1988-11-03'),(421657,'1961-09-24','Prodip','Cronan','M','1985-06-18'),(421658,'1963-07-25','Youngkon','Luff','F','1986-05-14'),(421659,'1953-02-03','Martien','Haddadi','M','1991-02-07'),(421660,'1954-07-05','Angus','Thebaut','M','1991-07-23'),(421661,'1960-07-23','Abdulah','Ranum','M','1990-05-13'),(421662,'1954-01-28','Shaw','Deyuan','F','1989-07-29'),(421663,'1955-09-08','Yishai','Siepmann','M','1994-04-26'),(421664,'1960-09-19','Shuji','Ranum','F','1993-07-02'),(421665,'1953-01-30','Gadiel','Servi','M','1991-08-12'),(421666,'1955-01-05','Moheb','Emmerich','F','1992-02-05'),(421667,'1954-07-13','Masamitsu','Delgrange','F','1985-06-05'),(421668,'1961-02-24','Jianhua','Sommen','M','1985-12-31'),(421669,'1960-06-02','Guangming','Kroll','F','1990-01-09'),(421670,'1961-10-02','Gen','Niizuma','F','1993-09-12'),(421671,'1961-12-16','Genta','Benner','M','1986-01-08'),(421672,'1960-03-21','Aksel','Orlowski','F','1992-08-06'),(421673,'1961-03-08','Valeska','Maksimenko','F','1989-04-30'),(421674,'1961-04-18','Sandeepan','Ohori','M','1993-05-16'),(421675,'1963-11-22','Qingxiang','Setlzner','M','1988-03-11'),(421676,'1961-05-03','Kitty','Mayerwieser','F','1988-07-20'),(421677,'1960-06-05','Richara','Quittner','F','1986-09-02'),(421678,'1964-12-22','Saeed','Thummel','F','1987-01-21'),(421679,'1962-08-12','Yuuichi','Conta','M','1993-07-29'),(421680,'1958-09-11','Adib','Siksek','F','1991-08-21'),(421681,'1956-11-15','Conor','Radwan','F','1991-10-01'),(421682,'1957-03-20','Mong','Rothe','M','1985-11-20'),(421683,'1955-10-15','Khalil','Heystek','F','1985-11-05'),(421684,'1956-02-22','Bodo','Srimani','M','1986-11-27'),(421685,'1959-11-14','Kiyotoshi','Pelz','M','1988-06-15'),(421686,'1964-03-02','Zhiguo','Ecklund','M','1989-05-17'),(421687,'1960-06-30','Kish','Shokrollahi','M','1994-05-31'),(421688,'1959-09-30','Masako','Engelmann','M','1989-11-20'),(421689,'1963-03-17','Theron','Cullers','M','1987-06-03'),(421690,'1958-11-18','Satosi','Hellwagner','M','1992-06-03'),(421691,'1955-08-01','Zhigen','Hofstetter','F','1989-01-28'),(421692,'1953-06-22','Vesna','Straney','M','1992-05-21'),(421693,'1962-08-21','Krisda','Ligten','M','1986-10-14'),(421694,'1961-07-06','Zhonghui','Rajcani','M','1987-12-05'),(421695,'1953-07-22','Theron','Merel','M','1989-10-12'),(421696,'1960-07-16','Wonhee','Erdi','M','1989-11-28'),(421697,'1953-02-22','Marko','Iwayama','M','1987-06-18'),(421698,'1954-09-21','Flemming','Billawala','F','1987-11-05'),(421699,'1959-02-20','Yefim','Jarecki','M','1990-07-01'),(421700,'1961-06-20','Zengping','Byoun','M','1989-12-10'),(421701,'1959-01-22','Sahrah','Shinomoto','M','1988-07-10'),(421702,'1963-03-23','Piyush','Slaats','M','1990-07-13'),(421703,'1963-12-06','Susanne','Maccarone','F','1985-02-16'),(421704,'1958-03-14','DAIDA','Jayawardene','F','1995-05-16'),(421705,'1962-10-23','Kagan','Uhrik','F','1985-11-27'),(421706,'1956-01-31','Noritoshi','Pouyioutas','F','1989-02-03'),(421707,'1961-02-03','Radhia','Baumann','F','1989-04-01'),(421708,'1955-12-01','Rayond','Honglei','F','1992-02-11'),(421709,'1964-08-30','Brewster','Puppe','M','1991-04-02'),(421710,'1955-02-14','Vugranam','Pillow','M','1990-02-02'),(421711,'1955-08-08','Zhongwei','Kalloufi','M','1989-05-02'),(421712,'1953-06-10','Marla','Grandbois','F','1987-05-16'),(421713,'1960-10-21','Goo','Saoudi','M','1993-09-14'),(421714,'1960-03-22','Georg','Pepe','F','1985-09-28'),(421715,'1964-07-29','Freyja','Conte','M','1986-04-22'),(421716,'1953-06-19','Bedir','Bhattacharjee','F','1993-08-12'),(421717,'1957-02-21','Lansing','Kisuki','M','1990-09-06'),(421718,'1958-03-03','Mantis','Shumilov','M','1993-01-11'),(421719,'1957-04-06','Adel','Chachaty','F','1986-03-30'),(421720,'1954-11-03','Thodoros','Erde','M','1988-10-16'),(421721,'1953-09-26','Shao','Reinhart','F','1986-01-01'),(421722,'1960-01-10','Angus','Koshino','F','1987-08-20'),(421723,'1952-08-26','Ymte','Olano','M','1988-11-09'),(421724,'1961-08-14','Seshu','Tsukune','M','1988-01-09'),(421725,'1959-02-22','Tomoyuki','Gammage','M','1985-06-14'),(421726,'1961-09-16','Valter','Sinitsyn','M','1991-01-02'),(421727,'1956-03-17','Wuxu','Dehkordi','M','1986-11-01'),(421728,'1964-05-19','Kiam','Zirintsis','M','1986-09-16'),(421729,'1952-12-15','Jianhua','Einsfeld','M','1989-05-03'),(421730,'1955-11-08','Vishwani','Feldhoffer','M','1986-08-30'),(421731,'1960-12-27','Herbert','Conde','M','1989-08-09'),(421732,'1956-10-21','Zongyan','Bennet','F','1990-08-03'),(421733,'1958-08-15','Augustine','Basart','M','1991-02-03'),(421734,'1964-08-04','Ravishankar','Sgarro','M','1985-10-02'),(421735,'1964-06-14','Sampalli','Claffy','M','1987-07-26'),(421736,'1954-03-13','Ramzi','Schusler','F','1991-09-28'),(421737,'1964-01-21','Xiadong','Leonhardt','M','1986-03-10'),(421738,'1954-04-04','Bluma','Olano','M','1985-07-20'),(421739,'1952-06-14','Shahar','Bisiani','M','1988-05-15'),(421740,'1954-02-01','Shin','Jarecki','M','1986-08-01'),(421741,'1959-11-08','Marek','Haraldson','F','1990-01-23'),(421742,'1954-06-26','Sibyl','Terekhov','M','1992-04-09'),(421743,'1959-05-05','Eirik','Talmor','F','1991-07-31'),(421744,'1964-09-03','Kiyotoshi','Kaltofen','M','1987-01-05'),(421745,'1955-09-21','Faiza','Zeilberger','M','1996-11-18'),(421746,'1954-07-08','Barton','Sambasivam','M','1998-01-25'),(421747,'1964-09-19','Yaghout','Ouhyoung','F','1990-04-05'),(421748,'1962-03-28','Jovan','Lueh','F','1995-07-06'),(421749,'1954-06-08','Dietrich','Calkin','M','1986-09-22'),(421750,'1957-12-06','Chaoyi','Verspoor','F','1992-10-02'),(421751,'1963-05-26','Lijie','Gips','M','1988-03-24'),(421752,'1963-04-06','Mayuko','Belinskaya','M','1994-08-01'),(421753,'1963-01-03','Giordano','Moffat','M','1986-01-04'),(421754,'1953-03-21','Pasqua','Matzen','F','1985-04-01'),(421755,'1965-01-03','Shichao','Thiria','M','1989-01-11'),(421756,'1959-03-25','Arup','Guting','F','1992-09-21'),(421757,'1955-10-12','Honesty','Shackel','M','1993-10-27'),(421758,'1959-01-25','Claude','Poehlman','M','1992-10-09'),(421759,'1959-03-04','Kauko','Bellone','M','1985-08-07'),(421760,'1964-09-17','Joydip','Gide','F','1988-01-11'),(421761,'1963-01-07','Marin','Kroon','M','1987-11-10'),(421762,'1961-05-04','Neelam','Pouyioutas','F','1996-07-08'),(421763,'1954-08-06','Ingmar','Verhaegen','M','1989-10-21'),(421764,'1961-06-07','Zsolt','Luan','F','1989-07-04'),(421765,'1957-12-13','Kaijung','Staudhammer','M','1987-01-23'),(421766,'1956-01-04','Aris','Gulik','F','1988-01-07'),(421767,'1962-04-05','Kwangyoen','Haldar','M','1988-10-04'),(421768,'1954-08-15','Ennio','Menhoudj','M','1990-08-19'),(421769,'1957-08-26','Christ','Strandh','M','1991-09-13'),(421770,'1953-07-18','Filipe','Buescher','F','1996-01-07'),(421771,'1958-09-19','Marlo','Ozeki','F','1995-08-14'),(421772,'1964-01-07','Shin','Scallan','F','1990-10-04'),(421773,'1955-11-21','Kwangjo','Makinen','F','1986-09-30'),(421774,'1959-04-21','Brewster','Chleq','M','1993-07-17'),(421775,'1954-11-18','Gretta','Baak','M','1987-04-16'),(421776,'1954-05-19','Eckart','Cummings','M','1994-10-19'),(421777,'1959-11-26','Luise','Adachi','M','1990-08-16'),(421778,'1958-09-13','Chinhyun','Leppanen','F','1987-11-26'),(421779,'1956-12-03','Edwin','Rajaraman','F','1996-05-08'),(421780,'1962-05-12','Sadegh','Casperson','M','1988-07-20'),(421781,'1959-05-03','Arnd','Yamaashi','M','1986-10-14'),(421782,'1961-01-09','Zongyan','Vitiello','M','1988-06-10'),(421783,'1957-08-05','Abdelwaheb','Siksek','M','1990-09-20'),(421784,'1958-01-16','Kensei','Stroustrup','M','1989-07-16'),(421785,'1960-10-08','Sudhanshu','Wuwongse','F','1996-10-10'),(421786,'1957-09-28','Xiong','Verhoeff','M','1987-11-26'),(421787,'1955-02-22','Yifei','Lunn','F','1987-11-29'),(421788,'1955-06-20','Susumu','Doering','F','1995-09-05'),(421789,'1962-01-03','Mingdong','Szilard','M','1997-01-09'),(421790,'1958-04-27','Shigeaki','Weiland','F','1995-05-23'),(421791,'1961-01-13','Jayson','Ermel','M','1990-02-19'),(421792,'1955-08-23','Bernt','Maliniak','M','1987-05-17'),(421793,'1956-12-01','Maren','Angot','M','1994-08-08'),(421794,'1960-06-08','Khatoun','Bruckman','F','1994-11-23'),(421795,'1961-11-28','Achilleas','Zobel','M','1991-12-04'),(421796,'1952-09-16','Yakkov','Apsitis','M','1986-09-28'),(421797,'1960-11-02','Girolamo','Vrecion','M','1990-08-18'),(421798,'1962-07-22','Guozhong','Lagarias','F','1985-03-10'),(421799,'1962-11-01','Fayez','Angelopoulos','F','1991-09-22'),(421800,'1961-12-14','Poornachandra','Muntz','M','1987-10-19'),(421801,'1953-07-08','Jeanna','McConalogue','F','1987-05-23'),(421802,'1959-09-20','Roselyn','Segond','F','1991-07-24'),(421803,'1959-07-04','Hongzue','Itschner','M','1992-11-29'),(421804,'1956-05-21','Utpal','Harbusch','M','1987-11-12'),(421805,'1954-05-09','Uri','Ghemri','M','1992-01-09'),(421806,'1954-05-02','Volkmar','Oberman','M','1991-09-23'),(421807,'1955-01-09','Jianhao','Szemeredi','M','1989-01-10'),(421808,'1959-10-20','Khaled','Kavvadias','F','1992-03-22'),(421809,'1963-12-19','Rasikan','Compeau','F','1996-03-23'),(421810,'1959-08-02','Jayson','Kowalchuk','M','1986-10-16'),(421811,'1964-01-27','Kersti','Erdi','M','1989-09-02'),(421812,'1960-11-18','Marco','Gornas','F','1987-07-28'),(421813,'1956-06-15','Petter','Falco','M','1989-02-06'),(421814,'1956-01-15','Phuoc','Terlouw','M','1990-01-29'),(421815,'1957-08-08','Dhritiman','Luca','M','1989-04-28'),(421816,'1956-05-03','Sastry','Brender','M','1994-09-21'),(421817,'1953-05-22','Giap','Perez','M','1994-03-06'),(421818,'1963-09-15','Sangeeta','Gniady','M','1992-09-16'),(421819,'1959-11-04','Sergi','Zaiane','M','1986-10-08'),(421820,'1960-06-20','Pranas','Heydon','F','1987-11-02'),(421821,'1961-03-24','Chandrasekaran','Ruther','M','1986-05-12'),(421822,'1954-09-09','Mario','Rodham','M','1988-04-14'),(421823,'1963-02-10','Aamod','Speel','M','1994-10-01'),(421824,'1963-12-10','Hausi','Sichman','M','1985-05-13'),(421825,'1962-03-07','Karsten','Mellouli','M','1987-04-19'),(421826,'1958-04-24','Pintsang','Menhoudj','M','1985-04-03'),(421827,'1964-02-02','Mariangiola','Kaiser','F','1997-07-25'),(421828,'1961-01-04','Shay','Mitsuhashi','M','1987-06-30'),(421829,'1953-07-02','Przemyslawa','Fujisaki','F','1989-02-14'),(421830,'1957-03-30','Tooru','Pulkowski','M','1985-07-19'),(421831,'1959-05-05','Kristine','Sambasivam','M','1985-05-21'),(421832,'1954-08-09','Leszek','Brizzi','F','1988-05-16'),(421833,'1959-11-27','Dmitry','dAstous','F','1990-01-31'),(421834,'1964-12-30','Ortrud','Thummel','M','1991-08-25'),(421835,'1962-06-07','Yinlin','Flowers','M','1985-09-05'),(421836,'1955-02-17','Phuoc','Eugenio','F','1986-06-29'),(421837,'1959-04-29','Inderjeet','Schaar','M','1987-01-26'),(421838,'1956-08-22','Manu','Henseler','F','1985-07-09'),(421839,'1953-07-19','Rosli','Bennet','M','1985-04-21'),(421840,'1957-01-16','Chenye','Rehfuss','M','1986-12-01'),(421841,'1958-05-08','Theron','Birjandi','M','1994-06-10'),(421842,'1956-05-28','Sachar','Anger','F','1991-03-15'),(421843,'1964-08-11','Bernt','Ladret','M','1997-07-21'),(421844,'1953-07-19','Satosi','Gronowski','M','1994-02-13'),(421845,'1964-07-23','Stevo','Zongker','M','1999-04-29'),(421846,'1954-03-25','Gunilla','Einsfeld','F','1986-03-21'),(421847,'1963-10-18','Masoud','Seuren','M','1996-03-02'),(421848,'1961-11-01','Heping','Vitiello','F','1985-07-21'),(421849,'1953-08-08','Zhenhua','Pileggi','F','1985-07-09'),(421850,'1964-02-04','Gian','Szilard','F','1987-05-11'),(421851,'1952-11-16','Olivera','Beidas','F','1989-04-27'),(421852,'1960-09-15','Huai','Rathonyi','M','1987-12-17'),(421853,'1962-03-20','Josyula','Coorg','M','1989-04-12'),(421854,'1953-05-10','Mitsuyuki','Guting','M','1987-02-18'),(421855,'1959-04-14','Adin','Narlikar','M','1991-07-16'),(421856,'1953-04-15','Mona','Suomi','F','1986-07-25'),(421857,'1959-05-03','Guttorm','Hoogerwoord','M','1993-10-14'),(421858,'1956-11-24','Isaac','Murillo','F','1989-11-24'),(421859,'1953-07-17','Renee','Heyers','M','1995-07-01'),(421860,'1954-11-22','Masali','Cyre','M','1986-06-05'),(421861,'1963-05-03','Kazuhide','Murtafg','M','1993-09-11'),(421862,'1959-04-14','Eben','Makrucki','M','1985-02-18'),(421863,'1955-10-26','Terresa','Cincotta','M','1998-03-07'),(421864,'1960-12-23','Leszek','Gulik','M','1998-05-28'),(421865,'1954-10-13','Hisao','Kalefeld','M','1989-12-22'),(421866,'1955-09-09','Larisa','Perin','M','1986-05-14'),(421867,'1958-06-08','Fumitake','Kakkar','F','1992-05-14'),(421868,'1962-05-30','Kayoko','Mungall','M','1986-09-01'),(421869,'1952-06-10','Inderjeet','Norsworthy','M','1991-06-22'),(421870,'1958-09-06','Lech','Lunt','M','1990-09-22'),(421871,'1955-09-27','Mohua','Chachaty','M','1986-09-08'),(421872,'1962-01-02','Phule','Azulay','M','1986-01-06'),(421873,'1964-01-08','Candida','Szilard','F','1988-06-24'),(421874,'1956-04-21','Barna','Besselaar','M','1989-08-18'),(421875,'1959-03-31','Pantung','Quadeer','M','1990-06-20'),(421876,'1954-07-31','Tzu','Rijckaert','M','1985-04-03'),(421877,'1953-11-30','Van','Peir','M','1992-04-29'),(421878,'1959-05-16','Munenori','Serra','F','1995-12-19'),(421879,'1957-12-29','Miomir','Pelz','F','1986-02-26'),(421880,'1962-06-24','Fumino','Pelz','M','1990-02-28'),(421881,'1953-07-14','Prodip','Mandell','M','1987-11-22'),(421882,'1964-01-12','Mamdouh','Facello','M','1997-07-17'),(421883,'1958-01-04','True','Stemann','F','1993-10-08'),(421884,'1962-08-08','Goa','Irland','F','1992-11-27'),(421885,'1962-10-18','Nahum','Muntz','F','1996-07-17'),(421886,'1953-02-13','Holgard','Gelosh','F','1988-07-02'),(421887,'1955-03-03','Jongsuk','Zizka','F','1994-02-18'),(421888,'1952-10-25','Prasadram','Lanteri','F','1991-06-27'),(421889,'1953-04-07','Mack','Demir','F','1996-08-07'),(421890,'1964-12-21','Udi','Casley','M','1991-10-01'),(421891,'1963-03-28','Patricia','Scallan','M','1991-09-01'),(421892,'1963-07-07','Remko','Grospietsch','M','1994-10-30'),(421893,'1964-11-23','IEEE','Solovay','F','1995-11-11'),(421894,'1953-07-21','Krassimir','Zastre','M','1991-04-22'),(421895,'1954-08-17','Danny','Heiserman','F','1990-06-05'),(421896,'1954-10-19','Serif','Chinin','F','1987-06-21'),(421897,'1964-07-06','Sadegh','Slutz','M','1996-01-20'),(421898,'1962-02-14','Samphel','Swiler','M','1986-05-04'),(421899,'1958-05-25','Eben','Francisci','M','1987-05-11'),(421900,'1964-11-10','Xiahua','Lindqvist','M','1987-02-09'),(421901,'1962-03-15','Kshitij','Ranai','F','1986-10-11'),(421902,'1952-08-01','Ingmar','Francisci','M','1986-01-09'),(421903,'1960-02-16','Weidon','Rattan','M','1994-03-29'),(421904,'1952-06-23','Shigeaki','Nergos','F','1987-01-11'),(421905,'1962-06-02','Moto','Uhrik','M','1990-10-02'),(421906,'1960-01-13','Yagil','Itzigehl','M','1989-12-10'),(421907,'1962-10-28','Hyuncheol','Erdmenger','M','1988-08-07'),(421908,'1964-09-29','Felicidad','Cummings','M','1985-07-23'),(421909,'1961-12-06','Pranjal','Pokrovskii','M','1988-09-28'),(421910,'1953-11-23','Fumiyo','Reeker','M','1992-02-22'),(421911,'1957-07-12','Zhonghui','Talmor','M','1988-06-19'),(421912,'1957-06-01','Yuriy','Denna','F','1996-11-17'),(421913,'1952-12-27','Nishit','Stifter','M','1991-11-19'),(421914,'1954-04-28','Woody','Velasco','F','1994-06-21'),(421915,'1957-03-14','Kersti','Preusig','F','1986-05-18'),(421916,'1961-05-14','Eldridge','Tokunaga','M','1985-04-03'),(421917,'1955-10-10','Sverrir','Weiland','F','1989-08-16'),(421918,'1959-05-07','Suvo','Lupu','M','1994-10-14'),(421919,'1964-06-23','Menkae','Ranka','M','1987-11-19'),(421920,'1954-11-06','Baruch','Figueira','F','1991-03-20'),(421921,'1956-10-13','Hidekazu','Antonisse','M','1991-02-23'),(421922,'1959-07-01','Dayanand','Piancastelli','M','1988-06-26'),(421923,'1956-03-15','Djelloul','Klerer','M','1987-05-22'),(421924,'1955-04-23','Phule','Puppe','M','1992-12-06'),(421925,'1958-02-24','Jiang','Dulin','M','1991-06-27'),(421926,'1956-05-17','Zhiguo','Mandell','M','1987-06-04'),(421927,'1960-02-26','Heng','Anido','F','1987-05-03'),(421928,'1961-09-11','Heon','Leijenhorst','M','1987-12-14'),(421929,'1963-09-17','Yoshimitsu','Munawer','F','1985-08-19'),(421930,'1955-10-11','Chiradeep','Mateescu','M','1986-05-05'),(421931,'1954-12-24','Shiv','Minakawa','F','1992-08-03'),(421932,'1956-01-24','Yishay','Panangaden','F','1989-11-23'),(421933,'1954-07-04','Mabhin','Czaja','M','1989-03-23'),(421934,'1957-10-01','Thanasis','Reinhard','M','1991-12-17'),(421935,'1956-07-05','Macha','Malinowski','F','1985-09-07'),(421936,'1962-07-28','Gererd','Driscoll','F','1988-05-21'),(421937,'1958-09-06','Ziva','Conte','F','1996-06-06'),(421938,'1963-12-04','Hidekazu','Pintelas','M','1990-10-14'),(421939,'1960-07-07','Reinhold','Flowers','F','1991-02-09'),(421940,'1955-08-16','Marek','Covnot','M','1988-03-10'),(421941,'1964-12-31','Gurbir','Sgarro','M','1985-08-10'),(421942,'1953-04-04','Jaana','Luft','F','1993-05-04'),(421943,'1955-07-26','Rasiah','Thombley','F','1991-01-17'),(421944,'1961-03-19','Uli','Felcyn','F','1990-08-25'),(421945,'1964-12-16','Pranas','Roccetti','M','1992-06-03'),(421946,'1953-03-26','Mohamadou','Sambasivam','F','1988-04-25'),(421947,'1958-02-03','Masadi','Olivero','M','1985-05-09'),(421948,'1952-02-19','Marl','Chorvat','M','1985-06-05'),(421949,'1964-02-09','Perry','Dulli','F','1986-07-04'),(421950,'1961-02-27','Dinah','Gargeya','M','1991-03-24'),(421951,'1956-08-25','Odoardo','Benaini','M','1994-04-09'),(421952,'1958-12-03','Xinan','Anido','M','1991-10-31'),(421953,'1964-06-19','Shirish','Czaja','M','1991-12-08'),(421954,'1954-03-25','Leandro','Reeker','M','1987-07-06'),(421955,'1952-05-08','Hilary','Benner','M','1992-03-09'),(421956,'1953-11-28','Kotesh','Hedayat','M','1987-01-05'),(421957,'1958-12-15','Carrsten','Pramanik','M','1989-10-03'),(421958,'1954-06-30','King','Szilard','F','1992-02-01'),(421959,'1959-09-26','Salvador','Peck','M','1994-01-10'),(421960,'1961-01-05','Marl','Goldhammer','M','1988-02-13'),(421961,'1960-06-07','Qingxiang','Kroha','F','1985-05-31'),(421962,'1957-09-14','Kotesh','Kalsbeek','F','1992-08-19'),(421963,'1952-09-25','Shir','Setia','M','1988-08-19'),(421964,'1962-04-15','Arun','Marchegay','F','1987-12-02'),(421965,'1960-06-23','Magdalena','Gilg','M','1989-09-24'),(421966,'1960-08-19','LiMin','Peyn','M','1990-12-23'),(421967,'1953-03-16','Fumitake','McDermid','M','1992-06-16'),(421968,'1959-04-30','Toshimo','Hegner','F','1986-01-15'),(421969,'1957-02-06','Shuichi','Beilner','M','1992-04-25'),(421970,'1952-02-09','Masaki','Pollacia','M','1994-02-07'),(421971,'1958-03-24','Chiranjit','Terwilliger','M','1985-08-13'),(421972,'1961-03-09','Mara','Coorg','F','1995-01-11'),(421973,'1961-08-20','Hongzue','Kilgore','M','1986-10-23'),(421974,'1959-07-26','Aiman','Budinsky','F','1999-06-07'),(421975,'1955-09-03','Hyuckchul','Eastman','M','1988-04-29'),(421976,'1959-04-12','Keung','Kushner','M','1991-10-27'),(421977,'1959-05-24','Valdiodio','Masand','M','1988-05-29'),(421978,'1960-07-05','Uli','Hitomi','F','1985-03-17'),(421979,'1960-09-23','Sreenivas','Meszaros','F','1985-12-12'),(421980,'1957-04-23','Mingzeng','Halloran','F','1986-06-14'),(421981,'1962-05-04','Kwangyoen','Gente','M','1990-04-05'),(421982,'1963-11-11','Shih','Eiter','F','1988-05-30'),(421983,'1963-10-02','Fatemeh','Slobodova','F','1992-05-02'),(421984,'1954-01-22','Lena','Gulik','F','1992-12-10'),(421985,'1955-09-29','Kien','Peternell','F','1994-10-04'),(421986,'1954-07-21','Gritta','Furudate','M','1988-02-19'),(421987,'1963-07-02','Kristof','Conta','M','1987-02-02'),(421988,'1962-04-24','Duri','Serra','M','1993-09-30'),(421989,'1953-10-23','Arunas','Stamatiou','M','1989-11-28'),(421990,'1964-05-06','Sariel','Lorin','F','1994-10-10'),(421991,'1959-11-16','Sadok','Rossi','F','1990-09-06'),(421992,'1959-12-01','Subbu','Schaft','F','1990-04-30'),(421993,'1954-07-18','Honglan','Birsak','F','1991-02-13'),(421994,'1955-03-04','Lubomir','Cyre','M','1986-07-26'),(421995,'1962-06-14','Szabolcs','Isaac','M','1985-07-17'),(421996,'1954-06-18','Zvonko','Theuretzbacher','M','1993-12-21'),(421997,'1960-07-02','Yannik','Fontan','M','1987-12-17'),(421998,'1961-10-24','Shugo','Bonifati','F','1995-07-02'),(421999,'1955-07-20','Mark','Perng','M','1986-03-07'),(422000,'1956-08-14','Bouchung','Chandrasekhar','F','1987-10-25'),(422001,'1952-11-01','Georgy','Nitsche','M','1987-01-02'),(422002,'1956-12-29','Jianhua','Birdsall','M','1989-05-28'),(422003,'1958-04-03','Jeanna','Koyama','F','1987-11-28'),(422004,'1964-07-26','Margo','Azevdeo','M','1988-08-18'),(422005,'1954-10-26','Avishai','Stentiford','M','1987-01-01'),(422006,'1957-06-10','Nidapan','Ranft','M','1988-02-29'),(422007,'1957-08-21','Shaowei','Ligten','F','1994-02-25'),(422008,'1957-08-05','Florina','Vandervoorde','M','1987-06-05'),(422009,'1953-03-27','LiMin','Vieth','M','1987-10-08'),(422010,'1953-09-02','Alair','Baba','F','1993-07-03'),(422011,'1953-07-15','Stafford','Jeansoulin','M','1992-05-28'),(422012,'1953-02-27','Avishai','Versino','M','1994-10-10'),(422013,'1957-04-12','Barry','Asrin','M','1994-04-01'),(422014,'1959-08-22','Visit','Suri','M','1986-12-20'),(422015,'1956-08-01','Moni','Bhattacharjee','M','1989-09-17'),(422016,'1956-04-11','Surveyors','Cherinka','F','1987-12-04'),(422017,'1953-03-28','Deborah','Eiron','M','1985-02-22'),(422018,'1954-07-27','Yucai','Loncour','F','1994-12-17'),(422019,'1957-08-25','Koichi','Laventhal','M','1988-08-05'),(422020,'1955-04-20','Sigeru','Zwicker','M','1992-01-21'),(422021,'1961-11-06','Shaunak','Speek','M','1990-11-25'),(422022,'1964-07-13','Filipp','Straney','M','1988-04-07'),(422023,'1960-08-31','Neven','Braunmuhl','F','1989-07-01'),(422024,'1953-09-07','Ranan','Tsukuda','F','1988-01-14'),(422025,'1964-05-19','Guttorm','Junet','M','1986-05-31'),(422026,'1964-07-30','Tonia','Itzfeldt','F','1993-11-22'),(422027,'1959-09-30','Gil','Hofstetter','F','1992-06-08'),(422028,'1958-06-05','Mamdouh','Ghandeharizadeh','M','1986-01-08'),(422029,'1953-07-18','Aiman','Soicher','F','1993-06-12'),(422030,'1961-04-24','Valdiodio','Jullig','F','1986-11-08'),(422031,'1960-08-29','Subbu','Famili','M','1988-08-09'),(422032,'1963-04-19','Masadi','Ghandeharizadeh','M','1986-05-04'),(422033,'1952-11-11','Basim','Butterworth','M','1988-10-31'),(422034,'1953-12-20','Theirry','Iivonen','M','1998-07-24'),(422035,'1964-03-14','Gou','Ruther','F','1988-11-24'),(422036,'1957-02-11','Barry','Breugel','M','1985-04-28'),(422037,'1963-08-21','Morris','Sooriamurthi','F','1985-07-07'),(422038,'1952-03-01','Matt','Merlo','M','1997-09-18'),(422039,'1959-07-17','Make','Hemaspaandra','F','1987-05-15'),(422040,'1957-08-25','Aiichiro','Trelles','M','1989-06-03'),(422041,'1960-09-08','IEEE','Basagni','M','1988-06-11'),(422042,'1952-07-12','Domenick','Roisin','M','1986-04-02'),(422043,'1964-07-21','Maja','Delgrossi','M','1986-12-29'),(422044,'1955-09-14','Murthy','Pokrovskii','F','1990-05-11'),(422045,'1954-12-08','Arch','Herath','F','1999-05-29'),(422046,'1953-06-28','Kyoichi','Parfitt','F','1988-05-30'),(422047,'1958-02-01','Lansing','Krzyzanowski','M','1993-08-29'),(422048,'1958-05-06','Gila','Fendler','F','1994-01-26'),(422049,'1954-05-05','Vesna','Oberman','M','1987-07-13'),(422050,'1963-06-11','Roddy','Miara','M','1988-03-06'),(422051,'1956-07-17','Mark','Baaz','F','1988-10-20'),(422052,'1953-02-11','Fumiyo','Fetvedt','F','1992-12-26'),(422053,'1957-01-23','Arto','Tsunoo','M','1990-07-24'),(422054,'1961-08-04','Odoardo','Zielinski','M','1985-10-15'),(422055,'1959-07-03','Moti','Picci','M','1986-12-17'),(422056,'1954-04-27','Wonhee','Murrill','M','1987-01-22'),(422057,'1952-08-19','Mahmut','Shiratori','F','1986-07-06'),(422058,'1954-08-07','Xiping','Selenyi','M','1985-08-08'),(422059,'1963-12-09','Mayuko','Peak','M','1990-12-11'),(422060,'1960-05-25','Hilary','Pagter','F','1989-07-08'),(422061,'1964-09-11','Pranas','Hutter','F','1989-07-04'),(422062,'1960-02-23','Ramachenga','Yemenis','F','1990-04-16'),(422063,'1955-06-13','Danny','Monkewich','F','1986-11-27'),(422064,'1960-07-24','Mads','Bouloucos','M','1999-03-29'),(422065,'1961-03-13','Adib','Pews','M','1990-05-12'),(422066,'1954-05-16','Aleksander','Berendt','F','1988-11-17'),(422067,'1963-02-21','Masaki','Clemencon','M','1991-04-12'),(422068,'1961-09-12','Jeong','Lanphier','F','1987-12-18'),(422069,'1960-02-15','Satoru','Strandh','M','1992-10-17'),(422070,'1959-01-14','Abdelwaheb','Erbe','M','1994-09-05'),(422071,'1963-01-28','Jahangir','Dulay','F','1987-07-16'),(422072,'1960-08-26','Sigeru','Kuszyk','M','1986-04-26'),(422073,'1959-09-23','Kenton','Heping','M','1987-06-28'),(422074,'1956-12-25','Moss','Grabner','M','1987-03-31'),(422075,'1959-11-21','George','Shokrollahi','F','1993-03-31'),(422076,'1953-10-16','Naftaly','Denis','M','1995-07-03'),(422077,'1956-09-04','Elrique','Srimani','M','1991-07-10'),(422078,'1953-05-27','Yuichiro','Ratnaker','M','1988-03-14'),(422079,'1964-12-14','Rafols','Merks','F','1992-05-23'),(422080,'1960-10-24','Zhonghua','Piveteau','F','1989-01-18'),(422081,'1957-01-18','Zhonghua','Zhiwei','F','1990-12-27'),(422082,'1956-12-29','Howell','Erbe','F','1998-08-29'),(422083,'1954-06-12','Fusako','Kowalchuk','M','1985-02-20'),(422084,'1955-05-21','Guenter','Ranai','F','1988-12-15'),(422085,'1962-10-26','Teiji','Gerteisen','F','1988-07-14'),(422086,'1954-12-29','Malu','Yemenis','F','1993-02-10'),(422087,'1958-01-06','Shichao','Brodie','M','1987-02-02'),(422088,'1957-05-08','Etsuo','Kavvadias','M','1987-06-21'),(422089,'1963-07-07','Gill','Ramaiah','F','1989-08-27'),(422090,'1954-08-09','Lene','Panwar','F','1994-08-01'),(422091,'1964-02-14','Lorien','Alameldin','M','1986-09-27'),(422092,'1958-09-16','Hilary','Olivero','M','1994-04-12'),(422093,'1964-12-21','Yucel','Angot','F','1988-08-05'),(422094,'1952-02-21','Fuqing','Pardalos','F','1993-10-26'),(422095,'1956-11-12','Wuxu','Georg','F','1988-08-14'),(422096,'1960-08-16','Nathalie','Hoppenstand','M','1998-01-10'),(422097,'1954-05-03','Freyja','Rassart','M','1991-02-26'),(422098,'1958-09-20','Eldridge','Fortenbacher','F','1987-01-02'),(422099,'1963-01-14','Mohit','Bahl','F','1985-09-30'),(422100,'1955-03-28','Kotesh','Aingworth','F','1987-07-07'),(422101,'1952-05-26','Fumino','Thummel','M','1990-02-08'),(422102,'1956-12-30','Sastry','Kranzdorf','F','1990-12-16'),(422103,'1956-02-09','Reinhold','Marchegay','M','1995-08-08'),(422104,'1961-12-22','Khue','Bail','M','1993-04-04'),(422105,'1952-11-19','Yongdong','Zykh','M','1987-09-30'),(422106,'1953-01-11','Taegyun','Standera','M','1993-06-11'),(422107,'1953-06-20','Hatem','Silva','M','1989-01-14'),(422108,'1962-06-30','Fun','Ratnaker','M','1986-05-06'),(422109,'1958-09-07','Uwe','Flanders','F','1991-05-03'),(422110,'1963-10-23','Baocai','Hasenauer','F','1993-02-19'),(422111,'1963-07-10','Fai','Oxenboll','F','1985-04-24'),(422112,'1954-04-09','Marlo','Champarnaud','M','1991-05-12'),(422113,'1963-01-19','Tonia','Lorho','M','1996-08-11'),(422114,'1962-07-21','Tua','Hemaspaandra','F','1995-01-01'),(422115,'1957-03-07','Hisao','Jumpertz','F','1989-07-20'),(422116,'1956-04-11','Tetsushi','Francisci','M','1992-05-03'),(422117,'1954-07-29','Subhash','Gill','F','1998-12-09'),(422118,'1957-05-18','Weijing','Hartvigsen','M','1987-03-21'),(422119,'1959-04-08','Martine','Zultner','M','1993-05-05'),(422120,'1963-12-03','Rance','Honiden','F','1991-06-10'),(422121,'1964-02-20','Bernice','Casley','F','1986-02-15'),(422122,'1958-04-20','Junichi','Schmiedel','M','1989-09-17'),(422123,'1952-07-14','Tsutomu','Bratten','M','1996-08-02'),(422124,'1953-10-19','Leandro','Birch','M','1988-02-11'),(422125,'1963-05-16','Xiaoqiu','Kusakari','M','1985-10-07'),(422126,'1957-12-31','Make','Pearson','M','1991-12-04'),(422127,'1964-06-03','Emdad','Kushnir','M','1998-05-25'),(422128,'1964-07-30','Kristian','Puoti','M','1989-08-26'),(422129,'1963-12-30','Youssef','Kalsbeek','M','1989-10-16'),(422130,'1952-02-28','Arun','Ranai','F','1998-01-08'),(422131,'1955-05-23','Adin','Kleiser','M','1986-08-28'),(422132,'1963-07-06','Jenwei','Tasistro','M','1988-08-06'),(422133,'1954-01-09','Collette','Brattka','F','1985-03-12'),(422134,'1962-07-07','Guangming','Pietrzykowski','F','1992-08-04'),(422135,'1963-07-05','Sivanarayana','Stafford','M','1989-08-09'),(422136,'1961-11-12','Willard','Marshall','F','1986-11-01'),(422137,'1953-04-12','Gladys','Sinitsyn','F','1991-01-01'),(422138,'1961-01-24','Xumin','Kohling','M','1985-11-03'),(422139,'1963-12-31','Sachar','Streit','M','1990-08-12'),(422140,'1962-09-03','Gay','Botman','M','1986-05-09'),(422141,'1954-08-09','Hailing','Smailagic','M','1991-03-03'),(422142,'1956-04-03','Edwin','Gustavson','F','1997-07-21'),(422143,'1961-11-27','Breannda','Halevi','F','1991-12-30'),(422144,'1956-11-08','Xudong','Negoita','F','1988-07-09'),(422145,'1958-01-23','Parto','Stranks','M','1989-03-08'),(422146,'1965-01-08','Kenton','Miara','F','1988-02-24'),(422147,'1959-05-31','Lakshmi','Zaccaria','M','1991-07-24'),(422148,'1962-12-09','Sandeepan','Gill','F','1989-07-26'),(422149,'1960-11-22','Baocai','Schueller','M','1987-06-02'),(422150,'1953-01-22','Felicidad','Lundstrom','M','1987-11-10'),(422151,'1955-03-15','Keiichiro','Berstel','F','1992-08-06'),(422152,'1954-02-10','Achilleas','Peek','M','1987-02-10'),(422153,'1962-03-05','Mechthild','Morrey','M','1985-04-19'),(422154,'1960-08-23','Xianlong','Leppanen','F','1995-02-28'),(422155,'1961-02-28','Bezalel','Lund','M','1985-03-22'),(422156,'1954-06-09','Chikara','Cardazo','M','1985-02-08'),(422157,'1959-03-09','Dannz','Rousseau','M','1985-11-10'),(422158,'1958-08-09','Bernd','Quadeer','M','1993-05-19'),(422159,'1954-12-03','Tru','Beutelspacher','M','1998-02-18'),(422160,'1962-07-19','Peer','Andreotta','F','1986-04-02'),(422161,'1955-01-15','Malu','Riefers','F','1987-08-03'),(422162,'1955-03-16','Pascal','Blokdijk','M','1991-12-23'),(422163,'1959-03-04','Valery','Warwick','M','1992-06-23'),(422164,'1964-03-11','Hugo','Ratnaker','M','1992-11-24'),(422165,'1956-08-11','Feixiong','Theuretzbacher','M','1993-07-30'),(422166,'1963-09-10','Sachin','Beeson','M','1995-09-03'),(422167,'1958-03-19','Ult','Poujol','M','1990-04-30'),(422168,'1953-05-21','Zhilian','Birrer','M','1995-08-13'),(422169,'1960-11-13','Ziva','Delaune','M','1989-09-23'),(422170,'1957-05-24','Ingemar','Schwartzbauer','M','1985-07-26'),(422171,'1962-03-11','Aral','Deyuan','F','1987-02-17'),(422172,'1960-11-15','Sivanarayana','Serra','M','1988-04-22'),(422173,'1954-07-04','Baocai','Majewski','M','1991-01-26'),(422174,'1960-05-07','Ioana','Sinicrope','F','1990-12-05'),(422175,'1960-05-15','Eran','Keirsey','F','1992-06-03'),(422176,'1964-01-10','Hirochika','Pardalos','F','1993-08-14'),(422177,'1960-05-31','Almudena','Orlowski','F','1985-02-07'),(422178,'1959-04-03','Bodh','Peternell','F','1991-04-07'),(422179,'1964-03-13','Jaques','Thombley','F','1985-08-01'),(422180,'1952-02-25','Dekang','Christ','M','1988-02-18'),(422181,'1959-08-31','Bilhanan','Pashtan','F','1985-11-04'),(422182,'1963-10-15','Abdulla','Babu','M','1985-07-20'),(422183,'1956-04-30','Wilmer','Langford','M','1988-10-12'),(422184,'1954-07-12','Changho','Vesel','M','1988-04-25'),(422185,'1957-10-02','Arnould','DeMori','M','1994-03-16'),(422186,'1958-12-29','Dinah','Swift','F','1988-08-28'),(422187,'1958-07-26','Dinkar','Fendler','F','1993-07-04'),(422188,'1961-03-18','Fay','Uhrig','M','1991-10-27'),(422189,'1962-07-19','Tadahiko','Krohn','F','1991-08-25'),(422190,'1961-07-31','Horward','Kushnir','F','1991-09-21'),(422191,'1958-07-04','Shuzo','Jayawardene','F','1985-11-17'),(422192,'1963-01-29','Irena','Hmelo','M','1995-09-27'),(422193,'1953-09-19','Mabhin','Farris','F','1988-08-10'),(422194,'1960-09-08','Candida','Krider','M','1997-11-29'),(422195,'1963-12-21','Guoxiang','Angelopoulos','F','1993-01-01'),(422196,'1962-02-28','Zhonghui','Matzov','M','1990-03-09'),(422197,'1957-09-15','Shrikanth','Vendrig','F','1998-12-31'),(422198,'1961-08-28','Berry','Setia','F','1994-06-23'),(422199,'1957-07-20','Dipayan','Giaccio','M','1996-01-09'),(422200,'1952-08-18','Roselyn','Majewski','F','1992-04-17'),(422201,'1954-12-22','Atreyi','Schade','M','1989-02-27'),(422202,'1955-01-12','Brendon','Cromarty','M','1985-08-28'),(422203,'1964-03-30','Xiaoshan','Taubenfeld','M','1995-05-02'),(422204,'1961-05-31','Subhankar','Dulin','M','1985-03-14'),(422205,'1955-01-13','Mandell','Kamber','F','1986-12-17'),(422206,'1962-12-09','Shin','Prenel','M','1985-03-08'),(422207,'1963-12-21','Xiaopeng','Baik','F','1985-07-19'),(422208,'1953-07-26','Shietung','Constantine','F','1986-09-03'),(422209,'1955-11-19','Tsz','Rosin','M','1991-08-06'),(422210,'1953-08-15','Goa','Pocchiola','M','1992-11-08'),(422211,'1953-10-05','Syozo','Rissland','M','1996-06-11'),(422212,'1960-04-07','Youngkon','Isard','F','1991-07-07'),(422213,'1959-08-11','Yannik','Vernadat','F','1991-02-04'),(422214,'1961-09-20','Kolar','Ramaiah','M','1987-08-09'),(422215,'1959-09-07','Sadok','Merkl','M','1990-07-28'),(422216,'1953-02-09','Toshimitsu','Felcyn','M','1985-07-05'),(422217,'1963-08-08','Ebbe','Beutelspacher','M','1992-11-26'),(422218,'1957-07-08','Kwan','Wolniewicz','F','1990-01-31'),(422219,'1958-01-04','IEEE','Velasco','M','1994-11-18'),(422220,'1953-04-04','Fabrizio','Kamble','M','1990-02-08'),(422221,'1953-03-23','Jagoda','Babu','M','1992-07-18'),(422222,'1954-02-10','Kasturi','Pappas','F','1989-04-14'),(422223,'1955-11-14','Zine','Madeira','M','1987-06-14'),(422224,'1960-10-08','Frederique','Parascandalo','F','1990-10-12'),(422225,'1958-02-09','Kaijung','Monarch','M','1998-01-07'),(422226,'1964-12-26','Torsten','Krohn','F','1988-08-20'),(422227,'1954-05-29','Francoise','Brizzi','M','1985-04-17'),(422228,'1964-01-12','Sanjiv','Pappas','M','1988-11-10'),(422229,'1952-11-20','Subbu','Kawashima','M','1987-02-02'),(422230,'1963-03-07','Florina','Khalil','M','1987-05-24'),(422231,'1953-10-18','Syozo','Morrin','F','1994-04-02'),(422232,'1954-03-02','Gaetan','Taubman','F','1990-09-13'),(422233,'1955-01-28','Aemilian','Koshino','M','1988-02-09'),(422234,'1957-09-17','Wilmer','Budinsky','M','1995-04-14'),(422235,'1959-07-27','Wojceich','Srimani','F','1989-08-23'),(422236,'1954-09-29','Leif','Varman','M','1992-05-16'),(422237,'1964-11-08','Yakkov','Roccetti','M','1988-09-03'),(422238,'1953-07-23','Masoud','Kaltofen','F','1985-05-21'),(422239,'1959-06-09','Yucel','Szilard','F','1988-06-08'),(422240,'1958-11-16','Nathalie','Marshall','F','1997-05-04'),(422241,'1952-10-09','Roselyn','Ponthieu','M','1985-11-24'),(422242,'1963-11-15','Izaskun','Apsitis','M','1987-03-01'),(422243,'1954-07-18','Yuuichi','Rosar','M','1989-01-13'),(422244,'1955-05-13','Leon','Zeilberger','M','1987-09-13'),(422245,'1955-01-07','Utz','Ginneken','F','1985-03-03'),(422246,'1954-09-11','Francesca','Kusakari','M','1985-05-04'),(422247,'1958-12-30','Trygve','Gini','F','1990-10-13'),(422248,'1960-03-22','Djenana','Menyhert','F','1985-04-15'),(422249,'1963-06-11','Nalini','Prenel','F','1994-12-21'),(422250,'1961-11-05','Youjian','Pargaonkar','M','1994-05-02'),(422251,'1959-10-18','Becky','Unni','M','1988-06-18'),(422252,'1956-04-03','Uzi','Greibach','M','1985-09-16'),(422253,'1959-09-13','Prodip','Angelov','M','1991-06-15'),(422254,'1963-01-01','Emran','Delgrange','M','1986-05-09'),(422255,'1960-10-17','Vidya','Broomell','M','1987-07-09'),(422256,'1959-03-07','Piyush','Dulay','M','1986-07-21'),(422257,'1955-10-31','Jeanne','Isard','M','1994-06-10'),(422258,'1963-06-27','Moni','Ramsay','M','1987-08-22'),(422259,'1963-10-24','Soenke','Chaudhuri','M','1996-03-21'),(422260,'1955-12-14','Phule','Bojadziev','F','1993-12-07'),(422261,'1957-02-24','Elrique','Speel','M','1988-12-29'),(422262,'1963-07-17','Make','Feinberg','F','1985-02-12'),(422263,'1965-01-06','Abdulah','Remmele','F','1992-09-24'),(422264,'1954-09-27','Xiaocheng','Merlo','M','1994-01-24'),(422265,'1954-10-24','Moni','Muhling','F','1989-04-14'),(422266,'1956-03-09','Susanna','Litzkow','M','1987-06-05'),(422267,'1958-10-02','Ayonca','Gecsel','M','1985-11-20'),(422268,'1961-01-26','Mana','Christ','M','1992-07-20'),(422269,'1955-04-29','Muneo','Peck','F','1988-05-04'),(422270,'1960-02-10','Reinhold','Christianini','M','1985-09-12'),(422271,'1960-04-16','Margo','Brookner','F','1989-02-26'),(422272,'1963-06-12','Takushi','Gecsei','M','1986-09-29'),(422273,'1962-04-06','Bernice','Servi','F','1987-12-16'),(422274,'1958-03-19','Tsz','Comyn','M','1986-05-13'),(422275,'1962-06-28','Kazuhisa','Trystram','M','1987-04-05'),(422276,'1959-09-07','Jungsoon','Conte','M','1985-02-23'),(422277,'1961-09-26','Falguni','Androutsos','M','1996-07-02'),(422278,'1957-09-24','Etsuo','Luck','M','1985-04-29'),(422279,'1958-03-03','Debatosh','Calkin','M','1995-01-24'),(422280,'1955-12-25','Garnet','Salinas','F','1993-07-16'),(422281,'1964-08-24','Stevo','Kisuki','F','1994-02-25'),(422282,'1963-12-25','Radoslaw','Naumovich','M','1985-11-08'),(422283,'1961-11-11','Demin','Stamatiou','M','1985-08-19'),(422284,'1957-08-22','Syozo','Suppi','F','1991-10-21'),(422285,'1959-06-12','Demos','Emmart','F','1992-09-22'),(422286,'1961-12-23','Sorina','Vesna','F','1992-08-27'),(422287,'1962-11-25','Taiji','Siprelle','M','1987-07-24'),(422288,'1957-12-10','Lene','Ferriere','F','1987-03-21'),(422289,'1958-01-03','Paloma','Lueh','M','1990-08-08'),(422290,'1962-04-20','Shrikanth','Hofstetter','F','1992-06-04'),(422291,'1962-02-13','Christfried','Baar','F','1995-10-06'),(422292,'1962-09-01','Theron','Ananiadou','F','1992-08-04'),(422293,'1964-07-05','Aron','Krider','M','1993-03-07'),(422294,'1958-09-01','Lucien','Badache','M','1998-01-10'),(422295,'1959-02-09','Ramzi','Farrel','F','1987-07-06'),(422296,'1954-03-21','Kazuhide','Birch','M','1987-06-11'),(422297,'1963-04-05','Tsvetan','Flexer','M','1990-05-15'),(422298,'1953-09-29','Vishu','Sabnani','F','1990-10-01'),(422299,'1953-10-21','Khalid','Pleszkun','F','1995-10-23'),(422300,'1960-03-11','Ravishankar','Yoshizawa','F','1985-02-20'),(422301,'1957-06-06','Behnaam','Monkewich','F','1997-10-07'),(422302,'1957-10-15','Peternela','Lorie','M','1985-03-04'),(422303,'1964-03-30','Piyush','Krohm','M','1996-11-22'),(422304,'1954-08-27','Manton','Warwick','M','1985-08-10'),(422305,'1955-12-21','Cristinel','Moehrke','F','1986-11-16'),(422306,'1961-08-27','Pragnesh','Steinauer','M','1993-05-04'),(422307,'1962-07-26','Aron','Marrevee','M','1993-03-07'),(422308,'1954-04-14','Venkatesan','Coorg','F','1990-08-22'),(422309,'1952-05-29','Fun','Perry','M','1990-07-25'),(422310,'1954-10-01','Mircea','Baby','M','1993-08-12'),(422311,'1961-12-09','Gil','Pellegrinelli','M','1985-08-06'),(422312,'1957-10-29','Kauko','Lichtner','F','1992-08-18'),(422313,'1963-02-17','Licheng','Rosaz','M','1990-02-16'),(422314,'1956-06-11','Szabolcs','Ranum','F','1987-01-12'),(422315,'1960-08-23','Kristen','Jervis','F','1988-09-19'),(422316,'1955-02-09','Rasikan','Genther','M','1990-09-30'),(422317,'1964-06-27','Serap','Fiutem','M','1986-09-09'),(422318,'1964-04-06','DAIDA','Stanger','F','1990-11-03'),(422319,'1964-08-24','Otilia','Goodrum','F','1989-11-03'),(422320,'1956-03-04','Fox','Weisert','M','1996-03-02'),(422321,'1958-06-24','Ramachenga','Speek','F','1986-09-06'),(422322,'1954-03-29','Fox','Munos','F','1995-05-07'),(422323,'1955-01-15','Kauko','Luca','F','1987-10-09'),(422324,'1953-10-15','Niteen','Alblas','M','1992-07-11'),(422325,'1962-11-11','Yoshimitsu','Standera','M','1985-07-30'),(422326,'1960-06-29','Takahiro','Alblas','M','1987-08-02'),(422327,'1963-02-22','Bowen','Beutelspacher','M','1990-09-30'),(422328,'1959-10-28','Goa','Klyachko','M','1987-12-31'),(422329,'1958-06-15','Rosita','Honglei','F','1990-11-19'),(422330,'1955-12-31','Ghassan','Walston','F','1989-10-13'),(422331,'1959-08-14','Iara','Pillow','M','1992-01-18'),(422332,'1954-08-17','Naftali','Mawatari','M','1985-09-14'),(422333,'1953-12-12','Dekang','Verhaegen','M','1994-11-19'),(422334,'1963-04-19','Elzbieta','Hoogerwoord','M','1985-09-04'),(422335,'1952-10-26','Jiafu','Muchinsky','F','1998-05-17'),(422336,'1954-10-07','Ortrun','Rindone','M','1996-11-24'),(422337,'1956-10-25','Rosita','Rijckaert','F','1991-02-13'),(422338,'1955-08-11','Sachem','Rindone','F','1988-09-20'),(422339,'1964-07-31','Houman','Alblas','M','1986-02-20'),(422340,'1955-12-23','Halsur','Lorcy','M','1986-03-01'),(422341,'1963-12-23','Uta','Kalafatis','M','1995-07-31'),(422342,'1954-08-10','Mario','Schahn','M','1987-07-30'),(422343,'1956-11-05','Lubomir','Diderrich','F','1995-07-26'),(422344,'1961-05-07','Bader','Jansen','M','1987-04-16'),(422345,'1963-07-01','Martial','Bridgland','M','1994-04-02'),(422346,'1962-09-09','Kristine','Piveteau','M','1990-04-18'),(422347,'1955-03-04','Gila','Pintelas','M','1989-11-13'),(422348,'1956-05-01','Angus','Anguita','F','1993-08-04'),(422349,'1954-03-22','Mani','Straney','F','1985-08-20'),(422350,'1962-05-20','Ghassan','Sessa','F','1994-09-29'),(422351,'1956-08-04','Supot','Sury','F','1993-01-20'),(422352,'1959-02-10','Heng','Rabejac','M','1986-05-19'),(422353,'1961-04-03','Kersti','Lambe','M','1992-08-13'),(422354,'1963-01-11','Tadahiko','Bach','F','1990-02-03'),(422355,'1956-06-24','Stafford','Zwicker','M','1986-04-01'),(422356,'1961-05-14','Duro','Sanella','M','1995-11-06'),(422357,'1952-02-14','Parto','Berztiss','F','1988-02-22'),(422358,'1963-08-07','Muneo','Zykh','F','1991-11-08'),(422359,'1954-12-03','Gao','Rodham','M','1992-11-02'),(422360,'1954-07-16','Shaz','Swift','F','1992-03-03'),(422361,'1961-03-04','Adil','Sidou','M','1992-03-15'),(422362,'1963-11-28','Reinhard','Oppitz','M','1989-05-22'),(422363,'1954-09-08','Tetsurou','Pramanik','F','1988-02-16'),(422364,'1957-12-15','Kristina','Zongker','M','1990-12-12'),(422365,'1956-11-22','Ishfaq','Vitiello','M','1992-02-06'),(422366,'1963-03-31','Douadi','Molberg','M','1995-02-13'),(422367,'1959-03-31','Feipei','Nivat','M','1985-08-01'),(422368,'1964-03-18','Pohua','Rahimi','M','1986-10-09'),(422369,'1964-02-01','Barry','Kusalik','F','1992-06-19'),(422370,'1962-09-25','Adel','Zielinski','M','1992-12-11'),(422371,'1964-03-13','Achilleas','Worfolk','M','1985-10-18'),(422372,'1954-06-27','Torsten','Baja','M','1991-02-15'),(422373,'1961-05-30','Khoa','Fandrianto','F','1988-06-13'),(422374,'1959-04-28','Valdiodio','Bazelow','M','1995-08-18'),(422375,'1960-06-01','Alejandra','Penz','F','1989-05-04'),(422376,'1962-05-14','Heeju','Cappelletti','M','1986-03-11'),(422377,'1963-06-10','Marko','Gornas','M','1993-05-15'),(422378,'1953-10-03','Tsvetan','Karlin','M','1992-08-13'),(422379,'1954-06-01','Yongmin','Kabayashi','F','1988-09-04'),(422380,'1955-12-17','Mamdouh','Kawashimo','M','1985-06-25'),(422381,'1954-06-14','Aran','Merkl','F','1988-12-08'),(422382,'1962-03-22','Sigeru','Renear','M','1986-04-06'),(422383,'1960-11-27','Owen','Kohling','F','1991-11-05'),(422384,'1961-12-29','Mart','Huxford','F','1986-05-02'),(422385,'1959-03-22','Elvis','Passino','M','1985-11-19'),(422386,'1960-10-09','Gal','Itzigehl','F','1985-12-09'),(422387,'1964-03-10','Hatsukazu','Tanemo','M','1997-06-28'),(422388,'1953-08-29','Atilio','Godskesen','F','1987-01-25'),(422389,'1952-07-27','Ramachenga','Suwa','M','1988-12-10'),(422390,'1954-01-24','Jiann','Gist','M','1985-02-26'),(422391,'1952-10-21','Shaowei','Birge','F','1986-08-05'),(422392,'1959-11-07','Kwan','Melichar','M','1986-06-13'),(422393,'1955-12-08','Ramya','Schapire','M','1986-10-22'),(422394,'1957-01-22','Kotesh','Mitsuhashi','M','1987-03-07'),(422395,'1955-02-10','Marek','Bach','F','1992-10-29'),(422396,'1960-06-10','Rosella','Pettis','F','1987-06-28'),(422397,'1958-03-09','Gor','Schiettecatte','F','1991-08-18'),(422398,'1962-11-14','Ulf','Nations','M','1989-11-28'),(422399,'1957-07-25','Richard','Plavsic','M','1987-03-30'),(422400,'1960-01-28','Sadun','Puppo','M','1993-07-13'),(422401,'1959-10-07','Gennadi','Marrevee','F','1990-11-07'),(422402,'1953-01-03','Shugo','Wiegley','M','1985-07-12'),(422403,'1959-03-26','Otmar','Kisuki','M','1994-04-05'),(422404,'1956-11-17','Sivanarayana','Halloran','M','1990-08-26'),(422405,'1964-09-15','Mototsugu','Sooriamurthi','M','1990-10-27'),(422406,'1961-07-31','Kamran','Muhlberg','F','1986-01-04'),(422407,'1956-08-08','Martien','Oppitz','F','1998-06-06'),(422408,'1956-04-04','Baruch','Demri','F','1993-06-22'),(422409,'1954-05-22','Aral','Toyoshima','F','1993-05-04'),(422410,'1963-03-05','Shugo','Munawer','F','1987-08-05'),(422411,'1961-11-22','Kazuhiro','Jumpertz','M','1985-04-12'),(422412,'1954-10-31','Akemi','Sambasivam','M','1993-03-22'),(422413,'1963-09-14','Bikash','Kalafatis','M','1986-06-12'),(422414,'1955-05-05','Diederik','Seuren','F','1994-03-04'),(422415,'1961-02-13','Hairong','Binding','M','1987-01-07'),(422416,'1963-03-17','Christ','Reghbati','M','1995-02-18'),(422417,'1955-02-14','Sanjeeva','Murtafg','M','1993-06-03'),(422418,'1957-09-04','Khaled','Nergos','M','1989-12-28'),(422419,'1964-09-06','Syozo','Lorch','M','1986-06-09'),(422420,'1959-03-16','Jiann','Farrar','M','1987-12-26'),(422421,'1964-06-23','Vidya','Cronau','M','1986-12-06'),(422422,'1960-08-15','Boaz','Swift','F','1987-01-11'),(422423,'1952-10-08','Rutger','Standera','F','1992-07-26'),(422424,'1958-09-05','Jayson','Frijda','M','1986-10-13'),(422425,'1958-04-21','Marl','Wilharm','M','1985-10-27'),(422426,'1958-03-19','Gian','Pileggi','F','1987-08-07'),(422427,'1961-10-15','Chaoyi','Butner','M','1994-06-06'),(422428,'1962-11-20','Xiaoshan','Wiegley','M','1987-01-11'),(422429,'1961-08-04','Fox','Collette','M','1986-02-07'),(422430,'1959-12-16','Jamaludin','Antonisse','M','1987-06-02'),(422431,'1963-01-17','Matk','Denna','M','1989-04-26'),(422432,'1962-11-21','Radhia','Lanteri','M','1995-03-08'),(422433,'1957-02-19','Yefim','Rusmann','M','1994-09-06'),(422434,'1961-02-07','Yefim','Verhoeff','F','1989-11-10'),(422435,'1956-03-12','Sudharsan','Plotkin','M','1990-10-27'),(422436,'1957-03-24','Juyoung','Biros','F','1991-03-20'),(422437,'1958-02-15','Nahla','Rajala','M','1994-05-10'),(422438,'1958-06-26','Jeanne','Rusmann','M','1990-07-09'),(422439,'1964-06-28','Sachem','Strandh','M','1989-03-18'),(422440,'1953-07-17','Palash','Pietracaprina','M','1990-11-03'),(422441,'1964-05-29','Bartek','Georgakopoulos','F','1996-02-20'),(422442,'1958-02-10','Atilio','Sevcikova','F','1992-02-16'),(422443,'1963-07-07','Breannda','Iacovou','F','1985-12-07'),(422444,'1956-06-26','Bogdan','Mahnke','M','1993-03-28'),(422445,'1960-10-04','Mong','Cappelletti','F','1989-04-30'),(422446,'1959-07-20','Sajjan','Shihab','M','1989-07-05'),(422447,'1952-02-17','Falguni','Peres','M','1985-04-06'),(422448,'1954-09-03','Ugo','Swick','F','1992-03-21'),(422449,'1959-09-28','Rosli','Champarnaud','F','1986-04-30'),(422450,'1965-01-04','Junichi','Rubsam','F','1988-10-30'),(422451,'1954-05-29','Duke','Koyama','F','1989-09-10'),(422452,'1960-02-03','Phule','Krzyzanowski','F','1990-08-02'),(422453,'1956-12-17','Qingxiang','Percebois','F','1987-07-01'),(422454,'1952-12-31','Nechama','McAlpine','M','1986-04-06'),(422455,'1959-09-27','Zhiguo','Klyachko','F','1995-06-02'),(422456,'1964-08-01','Kyoichi','Lally','F','1987-03-04'),(422457,'1955-05-19','Eric','Conti','F','1997-05-15'),(422458,'1958-01-22','Percy','Babb','F','1988-01-17'),(422459,'1962-12-01','Kristof','Birdsall','M','1994-08-01'),(422460,'1961-09-25','Denis','Stanfel','F','1990-02-09'),(422461,'1952-11-16','Ebbe','Beetstra','M','1986-03-05'),(422462,'1961-01-09','Hiroyasu','Chaudhury','M','1988-10-21'),(422463,'1953-10-14','Kellyn','Benzaken','M','1987-12-01'),(422464,'1963-08-18','Munenori','Bernatsky','F','1988-08-03'),(422465,'1961-08-12','Fox','Kabayashi','F','1996-08-25'),(422466,'1959-12-12','Alair','Dymetman','M','1989-04-18'),(422467,'1954-01-27','Huei','Armand','M','1988-08-28'),(422468,'1961-07-15','Arun','Pelz','M','1987-04-27'),(422469,'1958-09-06','Nectarios','Syrzycki','M','1992-08-25'),(422470,'1955-07-23','Arvin','Androutsos','F','1987-05-02'),(422471,'1954-03-24','Owen','Delgrossi','F','1988-04-03'),(422472,'1959-09-09','Odinaldo','Merks','F','1990-02-23'),(422473,'1961-05-03','Gudjon','Strooper','M','1987-11-23'),(422474,'1960-10-18','Adit','Montresor','F','1989-07-23'),(422475,'1957-09-06','Bokyung','McClure','M','1995-08-03'),(422476,'1953-11-11','Xiahua','Biran','M','1986-07-03'),(422477,'1954-06-29','Phule','Piveteau','F','1992-06-25'),(422478,'1958-09-07','Frederique','Vingron','F','1990-06-18'),(422479,'1954-06-19','Youssef','Brookner','M','1994-07-20'),(422480,'1954-06-29','JiYoung','Guenter','M','1997-03-08'),(422481,'1954-05-19','Irene','Fujisaki','M','1986-01-11'),(422482,'1961-04-30','Shigeichiro','Katzenelson','M','1985-10-30'),(422483,'1964-02-26','Jasminko','Linnainmaa','M','1988-05-21'),(422484,'1957-07-12','Danco','Malinowski','F','1986-09-28'),(422485,'1964-02-15','Pintsang','Claffy','M','1986-12-14'),(422486,'1964-07-28','Gor','Bahr','F','1987-08-02'),(422487,'1957-02-22','Toney','Lagarias','F','1988-09-30'),(422488,'1964-03-21','Jaques','Ghalwash','M','1986-09-25'),(422489,'1953-08-05','Dines','Erdmenger','M','1992-07-27'),(422490,'1960-04-09','Oddvar','Plavsic','F','1999-02-12'),(422491,'1952-09-11','Demin','Stanger','M','1998-08-03'),(422492,'1963-06-07','Alain','Koprowski','M','1991-03-25'),(422493,'1964-04-09','Dharmaraja','Highland','F','1988-05-27'),(422494,'1961-10-06','Wonhee','Rousseau','M','1985-09-24'),(422495,'1964-08-15','Panayotis','Gronowski','F','1993-03-05'),(422496,'1957-12-28','Masamitsu','Angel','M','1992-05-12'),(422497,'1960-10-24','Cristinel','Ghalwash','F','1991-06-01'),(422498,'1958-08-02','Saddek','Murtha','F','1986-09-23'),(422499,'1957-05-14','Katsuo','Piveteau','M','1990-03-23'),(422500,'1963-11-29','Hinrich','Kaelbling','F','1986-06-13'),(422501,'1957-11-22','Ulf','Danley','M','1986-11-26'),(422502,'1960-12-24','Richara','Hoogerwoord','F','1990-02-10'),(422503,'1961-03-29','Feixiong','Alvarado','F','1992-07-25'),(422504,'1958-03-18','Adit','Schwartzbauer','F','1994-12-31'),(422505,'1954-03-13','Serif','Kushnir','M','1985-10-05'),(422506,'1952-02-27','Patricio','Lambe','M','1988-09-23'),(422507,'1962-08-27','Moti','Argence','F','1996-11-19'),(422508,'1958-04-27','Yannik','Spataro','M','1985-11-18'),(422509,'1958-11-24','Lubomir','Bratsberg','F','1988-07-15'),(422510,'1962-09-17','Iara','Tchuente','M','1993-09-30'),(422511,'1953-10-15','Zijian','Zaumen','M','1987-08-24'),(422512,'1964-10-31','Nobuyoshi','Hopewell','M','1993-11-04'),(422513,'1960-07-26','Morrie','Vernadat','F','1986-01-06'),(422514,'1952-12-09','Dharmaraja','Mitzlaff','F','1985-12-28'),(422515,'1956-09-13','Kousuke','Picci','M','1987-05-15'),(422516,'1962-08-17','Zhilian','Heemskerk','F','1986-04-28'),(422517,'1963-05-25','Waiman','Oskamp','F','1986-03-29'),(422518,'1958-03-17','Garnet','Zeidenstein','M','1986-11-15'),(422519,'1957-10-01','Masaru','Rothe','M','1985-06-18'),(422520,'1954-01-13','Cheong','Terkki','F','1991-08-01'),(422521,'1964-09-21','Gennadi','Falco','M','1985-06-07'),(422522,'1964-10-05','Yishay','Murtafg','M','1995-12-04'),(422523,'1953-05-01','Irene','Tramer','F','1988-01-24'),(422524,'1963-01-15','Taisook','Hardjono','F','1999-07-22'),(422525,'1960-02-11','Arun','Cromarty','F','1993-11-22'),(422526,'1956-09-22','Ult','Dalton','F','1994-01-12'),(422527,'1963-03-25','Kiam','Baaz','M','1986-07-04'),(422528,'1957-11-22','Sham','Kieras','F','1992-04-20'),(422529,'1956-11-27','Steen','Murtha','F','1992-03-01'),(422530,'1960-04-09','Karoline','Stiles','F','1993-04-23'),(422531,'1953-05-19','Perry','Leuchs','M','1986-11-04'),(422532,'1964-12-22','Manohar','Preusig','M','1986-12-09'),(422533,'1957-10-04','Denny','Debuse','F','1994-10-20'),(422534,'1957-02-08','Taegyun','Gini','F','1986-08-09'),(422535,'1956-08-25','Qiwen','Gunderson','M','1990-07-22'),(422536,'1961-12-25','Bodh','Ramamoorthy','F','1987-08-22'),(422537,'1954-11-02','Khue','Denis','F','1987-02-21'),(422538,'1960-09-26','Matk','Aamodt','M','1987-02-22'),(422539,'1962-02-15','Seshu','Bahl','F','1992-08-25'),(422540,'1953-11-01','Turgut','Etalle','F','1993-06-04'),(422541,'1958-05-26','Geoffrey','Munos','M','1985-10-22'),(422542,'1954-01-03','Bojan','Steenbeek','F','1988-08-04'),(422543,'1960-08-26','Alenka','Danner','F','1987-01-20'),(422544,'1959-01-22','Peternela','Peot','M','1991-06-07'),(422545,'1957-01-01','Pantung','Gyimothy','F','1987-12-29'),(422546,'1959-08-16','Hongzhu','Eickenmeyer','F','1985-12-11'),(422547,'1961-10-08','Katsuo','Wendorf','M','1989-06-19'),(422548,'1964-06-10','Oguz','Birta','F','1990-10-21'),(422549,'1952-02-27','Miomir','Felder','M','1987-12-31'),(422550,'1955-06-02','Dhritiman','Christ','F','1994-03-11'),(422551,'1953-09-22','Kamakshi','Langford','M','1991-10-15'),(422552,'1954-03-27','Sungwon','Lindqvist','F','1989-09-23'),(422553,'1956-02-26','Shigenori','Monarch','M','1996-01-04'),(422554,'1954-03-25','Moriyoshi','Klerer','F','1991-12-21'),(422555,'1962-03-26','Muzhong','Langford','F','1990-12-27'),(422556,'1952-02-02','Ayakannu','Assaf','M','1989-04-03'),(422557,'1959-10-21','Leah','Oehlmann','M','1991-02-16'),(422558,'1952-04-05','Aris','Negoita','M','1985-11-16'),(422559,'1963-07-15','Atilio','Heystek','F','1986-08-25'),(422560,'1954-04-03','Honglan','Restivo','M','1987-02-28'),(422561,'1963-03-11','Arif','Michaeli','M','1994-08-22'),(422562,'1962-10-20','Bernardo','dAstous','F','1985-04-06'),(422563,'1957-10-06','Kousuke','Dayang','M','1990-04-02'),(422564,'1954-07-20','Akeno','Lanzelotte','M','1994-08-14'),(422565,'1958-01-05','Danel','Lorcy','F','1991-05-09'),(422566,'1953-03-12','Adly','Erva','F','1986-09-06'),(422567,'1954-12-29','Fuqing','Zallocco','F','1991-08-06'),(422568,'1963-10-29','Pohua','Leivant','M','1997-02-04'),(422569,'1955-10-30','Jenwei','Fraisse','M','1991-04-14'),(422570,'1959-11-03','Morrie','Mapelli','F','1992-04-24'),(422571,'1958-02-03','Aemilian','Morris','M','1985-06-04'),(422572,'1958-07-09','Neelam','Schapiro','F','1985-09-03'),(422573,'1954-05-30','Jianhao','Anily','F','1988-12-12'),(422574,'1953-12-08','Piyawadee','Zirintsis','M','1993-06-10'),(422575,'1956-07-03','Elliott','Gulla','F','1990-08-22'),(422576,'1963-02-21','Gal','Brickell','F','1988-06-18'),(422577,'1955-10-16','Vasilis','Henseler','M','1988-09-02'),(422578,'1964-08-05','Jianhua','Gubsky','M','1989-12-26'),(422579,'1954-02-18','Guenter','Nitto','M','1992-09-11'),(422580,'1953-04-15','Ramya','Encarnacion','M','1991-02-02'),(422581,'1962-08-14','Fay','Masada','M','1987-11-11'),(422582,'1960-09-19','Serif','Solovay','M','1987-02-24'),(422583,'1960-12-13','Moie','Luga','M','1986-04-22'),(422584,'1960-12-18','Samphel','Impagliazzo','M','1991-08-19'),(422585,'1960-06-05','Jovan','DasSarma','M','1994-12-01'),(422586,'1961-12-12','Xiong','Alvarado','M','1989-02-03'),(422587,'1954-07-03','Mohit','Speek','F','1986-01-14'),(422588,'1955-09-09','Abdelghani','Gimarc','M','1988-10-25'),(422589,'1955-12-19','Debatosh','Akiyama','F','1991-04-18'),(422590,'1956-09-12','Remmert','Rohrbach','M','1991-08-22'),(422591,'1960-04-30','Theron','Decaestecker','M','1994-01-12'),(422592,'1960-12-29','Leon','Bennis','M','1992-09-16'),(422593,'1964-12-06','Shakhar','Wolniewicz','M','1994-11-22'),(422594,'1962-02-11','Thanasis','Apsitis','M','1993-04-18'),(422595,'1959-04-20','Sverrir','Narahari','M','1988-11-16'),(422596,'1962-07-27','Jasminko','Mahnke','F','1988-03-24'),(422597,'1959-08-13','Poorav','Pollock','M','1991-05-14'),(422598,'1963-06-02','Fan','Kushner','M','1985-11-04'),(422599,'1956-02-24','Gererd','Luck','F','1988-05-16'),(422600,'1955-05-02','Chiranjit','Nations','F','1996-01-18'),(422601,'1963-08-10','Premal','Cmelik','M','1985-11-03'),(422602,'1962-12-10','Toshimi','Goldhammer','M','1997-03-01'),(422603,'1961-12-14','Naftaly','Azulay','M','1996-02-03'),(422604,'1959-04-28','Toshiki','Rissland','M','1988-09-08'),(422605,'1963-02-18','Yakichi','Merey','M','1992-10-11'),(422606,'1962-08-27','Qunsheng','Papastamatiou','F','1986-09-14'),(422607,'1959-12-15','Abdelkader','Thibadeau','M','1988-06-12'),(422608,'1958-04-09','Susuma','Bratsberg','M','1987-03-27'),(422609,'1964-11-19','Georg','Syrzycki','M','1993-12-15'),(422610,'1958-09-23','Kazuyasu','Alvarado','F','1993-01-20'),(422611,'1956-01-31','Amstein','Bach','F','1989-01-31'),(422612,'1960-04-06','Constantijn','Ertl','F','1998-06-26'),(422613,'1962-11-30','Mahendra','Lowrie','F','1991-10-30'),(422614,'1954-04-03','Anneke','Wuwongse','F','1987-10-26'),(422615,'1962-08-08','Mana','Bahl','M','1997-09-03'),(422616,'1953-10-09','Gift','Murtha','M','1995-04-20'),(422617,'1953-12-26','Arunachalam','Spieker','F','1991-02-09'),(422618,'1960-10-07','Rafael','Serov','F','1985-12-06'),(422619,'1953-08-30','Aron','Bottner','M','1986-08-17'),(422620,'1955-11-20','Hongzhu','Openshaw','M','1991-07-05'),(422621,'1952-11-22','Zhonghui','Hashii','M','1986-06-15'),(422622,'1960-10-15','Cullen','Iivonen','M','1988-01-24'),(422623,'1958-02-26','Morris','Gelosh','M','1985-02-21'),(422624,'1958-04-24','Jiann','Neiman','F','1986-07-11'),(422625,'1961-06-10','Kotesh','Mitchem','M','1994-08-11'),(422626,'1959-02-17','Shakhar','Feinberg','M','1991-06-14'),(422627,'1958-12-06','Mabo','Krogh','F','1996-07-22'),(422628,'1957-04-01','Anoosh','Peral','M','1996-01-17'),(422629,'1958-06-22','Heping','Mitzlaff','F','1986-12-14'),(422630,'1962-02-10','Luigi','Dayana','F','1985-04-18'),(422631,'1955-07-15','Richara','Lorin','M','1988-01-13'),(422632,'1961-12-08','Basant','Honiden','F','1987-04-25'),(422633,'1956-11-16','Stepehn','Osgood','M','1995-08-24'),(422634,'1953-05-09','Tomoyuki','Eugenio','F','1994-04-27'),(422635,'1962-11-04','Kshitij','Gruenwald','F','1997-12-14'),(422636,'1954-01-12','Bouchung','Schreiter','F','1987-07-05'),(422637,'1964-08-12','Susanna','Milicic','M','1985-12-02'),(422638,'1954-03-04','Susanta','Schwaller','M','1987-10-25'),(422639,'1953-04-05','Pascal','Munawer','M','1985-03-02'),(422640,'1955-10-10','Narain','Worfolk','F','1998-11-25'),(422641,'1953-10-16','Padma','Hasham','M','1986-05-25'),(422642,'1962-01-05','Jenwei','Demos','M','1995-04-22'),(422643,'1961-01-19','Elzbieta','Hofman','F','1988-08-08'),(422644,'1957-01-20','Oddvar','Leslie','M','1990-03-18'),(422645,'1956-06-27','Thanasis','Seghrouchni','F','1991-08-26'),(422646,'1952-09-02','Alexius','Peltason','M','1987-02-03'),(422647,'1959-12-17','Udaiprakash','Mitina','M','1987-11-19'),(422648,'1958-04-27','Hailing','Czap','M','1987-11-25'),(422649,'1960-03-18','Nidapan','Dulin','F','1985-11-07'),(422650,'1963-06-02','Fun','Pulkowski','F','1991-03-10'),(422651,'1962-08-18','Jiakeng','Cyre','M','1986-11-06'),(422652,'1961-04-10','Kotesh','Brlek','M','1993-10-30'),(422653,'1956-03-19','Gino','Schrift','F','1994-05-29'),(422654,'1960-05-20','Nechama','Aloia','M','1987-09-19'),(422655,'1964-06-12','Ipke','Kusakari','F','1990-10-28'),(422656,'1956-03-10','Gio','Selenyi','M','1997-01-08'),(422657,'1959-06-06','Uzi','Macedo','M','1985-07-31'),(422658,'1956-11-06','Edwin','Maquelin','M','1986-06-19'),(422659,'1960-01-23','Sakthirel','Schlenzig','M','1985-08-31'),(422660,'1954-07-07','Zhilian','Grospietsch','F','1992-01-28'),(422661,'1955-06-19','Georgi','Raney','M','1993-06-14'),(422662,'1959-04-09','Masali','Ulupinar','M','1986-02-05'),(422663,'1957-07-26','Bokyung','Whitcomb','F','1993-11-21'),(422664,'1964-04-02','Richard','Hertweck','M','1987-10-20'),(422665,'1952-04-08','Arunachalam','Edelhoff','M','1988-10-06'),(422666,'1960-02-10','Rafael','Papadias','M','1989-03-06'),(422667,'1964-04-04','Guttorm','Naumovich','M','1989-11-19'),(422668,'1957-07-06','Marsha','Luby','F','1989-05-14'),(422669,'1959-01-14','Erzsebet','Wilfing','M','1990-12-09'),(422670,'1952-09-03','Luisa','Swiss','F','1992-09-15'),(422671,'1955-02-11','Ronghao','Basagni','F','1986-10-13'),(422672,'1958-03-28','Bilhanan','Baik','M','1992-04-26'),(422673,'1952-07-22','Xiong','Miculan','F','1985-03-21'),(422674,'1957-04-17','Fumiyo','Beidas','M','1986-05-29'),(422675,'1964-07-17','Dannz','Piancastelli','M','1987-02-22'),(422676,'1953-12-29','Udaiprakash','Wissmann','M','1986-02-16'),(422677,'1954-09-12','Arra','Staylopatis','F','1986-11-29'),(422678,'1956-04-01','Masadi','Emmerich','M','1997-06-27'),(422679,'1961-06-25','Chaosheng','Khasidashvili','M','1987-06-29'),(422680,'1956-04-22','Masaki','Manderick','F','1996-04-02'),(422681,'1960-09-10','Haldun','Pelz','M','1991-01-30'),(422682,'1957-01-13','Ioana','Thisen','M','1986-04-24'),(422683,'1962-12-05','Ronnie','Hitomi','M','1990-10-19'),(422684,'1962-11-06','Khue','Setiz','F','1991-12-19'),(422685,'1952-10-25','Reinhard','Oxman','F','1987-06-28'),(422686,'1956-05-20','Sreenivas','Butner','M','1989-02-24'),(422687,'1959-11-20','Naraig','Hellwagner','M','1988-05-19'),(422688,'1957-03-01','Margareta','Schnelling','F','1986-01-06'),(422689,'1956-07-25','Greger','Snyers','M','1986-02-28'),(422690,'1960-09-08','Sariel','Cusworth','M','1990-08-20'),(422691,'1962-02-03','Tru','Schwabacher','F','1985-03-28'),(422692,'1961-08-31','Huei','Weedon','M','1989-05-23'),(422693,'1956-08-25','Nobuyoshi','Beeson','M','1988-08-26'),(422694,'1962-04-19','Aimee','Monarch','M','1987-09-13'),(422695,'1953-04-30','Vojin','Ratzlaff','F','1986-10-06'),(422696,'1952-08-20','Debatosh','Botman','M','1986-03-15'),(422697,'1956-03-21','Karlis','Sessa','M','1988-12-31'),(422698,'1955-02-19','Lobel','Maraist','F','1985-08-10'),(422699,'1958-11-19','Insup','Bhattacharjee','M','1997-05-19'),(422700,'1959-03-05','Jacqueline','Boyle','F','1985-08-23'),(422701,'1961-04-21','Tamiya','Serre','M','1993-12-17'),(422702,'1956-01-27','Rosalyn','Candan','M','1992-02-18'),(422703,'1953-08-15','Diederik','Veccia','F','1992-08-17'),(422704,'1962-11-26','Waiman','Karcich','F','1993-07-31'),(422705,'1958-12-13','Filipp','Sridhar','M','1986-09-22'),(422706,'1957-03-17','Taiji','Weiland','F','1990-10-10'),(422707,'1959-04-19','Sukumar','Besselaar','M','1996-11-07'),(422708,'1958-05-01','Shigeichiro','Aamodt','M','1989-12-28'),(422709,'1952-09-09','Sanjit','Varley','F','1985-03-13'),(422710,'1964-04-07','Manohar','Schieder','M','1995-09-18'),(422711,'1962-02-16','Kwee','Zirintsis','F','1986-10-18'),(422712,'1954-09-18','Terresa','Nicolson','M','1996-05-13'),(422713,'1952-09-30','Miyeon','Compeau','M','1994-05-05'),(422714,'1957-12-08','Satoru','Haddadi','F','1991-05-10'),(422715,'1956-03-09','Rafail','Conde','F','1991-02-18'),(422716,'1958-02-10','Arvind','Albarhamtoshy','M','1990-03-01'),(422717,'1959-01-17','Berni','Beilner','M','1991-09-03'),(422718,'1957-11-29','Paris','Kakkad','F','1985-06-24'),(422719,'1963-01-26','Tonny','Gustavson','F','1990-07-28'),(422720,'1961-05-04','True','Oberman','F','1988-07-09'),(422721,'1954-05-01','Kannan','Irland','F','1999-04-19'),(422722,'1956-01-29','Rance','Schauser','M','1987-05-04'),(422723,'1957-03-15','Heng','Gulak','M','1988-04-17'),(422724,'1963-04-18','Yuichiro','Asrin','F','1986-01-25'),(422725,'1963-10-13','Leen','Pleszkun','F','1994-10-06'),(422726,'1954-01-01','Yongdong','Menyhert','M','1993-03-26'),(422727,'1953-07-15','Junichi','Heiserman','F','1991-12-01'),(422728,'1959-01-14','Huan','Peot','F','1996-10-02'),(422729,'1959-02-14','Roded','Hagimont','M','1986-01-07'),(422730,'1961-08-26','Danco','Gubsky','M','1988-12-22'),(422731,'1958-09-18','Petter','Stamatiou','M','1997-11-24'),(422732,'1961-09-16','Heng','Pehl','M','1985-09-23'),(422733,'1959-10-20','Dekang','Smailagic','M','1986-05-27'),(422734,'1953-10-23','Quingbo','Kampfer','F','1989-04-19'),(422735,'1959-07-28','Anwar','Gyorkos','M','1987-04-21'),(422736,'1955-04-19','Clyde','Bugaenko','M','1988-09-14'),(422737,'1952-12-05','Dung','Gerlach','M','1992-01-05'),(422738,'1957-06-08','Tommaso','Lieberherr','F','1985-09-13'),(422739,'1959-09-13','Pramod','Pellegrinelli','F','1990-02-24'),(422740,'1961-10-17','Aemilian','Negoita','M','1985-11-03'),(422741,'1960-07-04','Unal','Rosis','M','1991-04-01'),(422742,'1954-08-18','Wonhee','Siochi','F','1995-03-17'),(422743,'1964-12-02','Arunachalam','Ladret','F','1993-07-17'),(422744,'1954-03-21','Francoise','Panwar','M','1987-03-14'),(422745,'1958-03-16','Sukumar','Azuma','F','1998-04-24'),(422746,'1952-08-26','Heather','Heping','M','1997-03-21'),(422747,'1956-11-06','Leah','Angelov','M','1987-07-06'),(422748,'1952-06-13','Vasiliy','Marshall','M','1990-02-05'),(422749,'1955-02-10','Make','Braunmuhl','F','1990-09-14'),(422750,'1962-10-05','Laurentiu','Perng','M','1989-06-25'),(422751,'1955-05-13','Shakhar','Kohling','M','1989-10-02'),(422752,'1961-08-26','Ronghao','Minakawa','M','1987-09-09'),(422753,'1961-02-05','Arup','Piveteau','M','1991-02-26'),(422754,'1954-04-19','Tadanori','Koshiba','F','1997-09-28'),(422755,'1956-05-25','Randy','Klassen','F','1994-11-21'),(422756,'1962-06-21','Nishit','Vilarrasa','M','1988-04-11'),(422757,'1955-01-14','Willard','Merli','F','1988-10-25'),(422758,'1964-11-09','Tamiya','Cyre','M','1991-04-14'),(422759,'1959-09-24','Filipp','Karlin','M','1988-09-09'),(422760,'1962-01-16','Heon','Krider','M','1985-04-19'),(422761,'1958-09-24','Yechezkel','Merle','F','1986-11-12'),(422762,'1957-10-26','Lenore','Hebert','M','1992-12-14'),(422763,'1963-05-24','Bikash','Siegrist','F','1990-02-24'),(422764,'1958-01-30','Sandeepan','Bonifati','F','1986-09-08'),(422765,'1956-06-27','Kristian','Lamparter','F','1988-10-28'),(422766,'1960-12-11','Zhensheng','Toyoshima','M','1987-09-22'),(422767,'1958-12-12','Nagui','Velardi','F','1986-07-29'),(422768,'1958-02-21','Jovan','Beetstra','M','1987-12-04'),(422769,'1953-05-11','Amstein','Ginneken','M','1986-04-13'),(422770,'1958-02-20','Maik','Jansch','M','1985-08-25'),(422771,'1964-06-10','Heejo','Kading','F','1990-04-28'),(422772,'1957-05-23','Masasuke','Broder','M','1987-10-21'),(422773,'1959-06-18','Mechthild','Moehrke','M','1991-07-14'),(422774,'1957-09-29','Boutros','Rossi','M','1987-03-09'),(422775,'1953-10-06','Moto','Emmart','M','1985-05-24'),(422776,'1959-11-30','Pramod','Walstra','M','1987-11-06'),(422777,'1957-05-28','Gererd','Eterovic','M','1996-03-20'),(422778,'1959-03-19','Yongmin','Koprowski','M','1985-03-15'),(422779,'1962-02-27','Subhrajyoti','Champarnaud','M','1990-09-10'),(422780,'1963-09-21','Becky','Demos','M','1996-05-06'),(422781,'1952-10-13','Katsuo','Granlund','F','1989-02-09'),(422782,'1954-01-26','JiYoung','Czaja','F','1988-11-17'),(422783,'1965-01-18','Jagoda','Uhrig','M','1991-11-04'),(422784,'1955-05-18','Gererd','Breugel','M','1986-11-05'),(422785,'1959-06-19','Alselm','Klerer','F','1988-09-16'),(422786,'1963-07-31','Toshimi','Rabejac','M','1994-06-15'),(422787,'1953-10-14','Mokhtar','Casperson','F','1989-08-16'),(422788,'1960-02-23','Kristof','Beutelspacher','F','1987-08-15'),(422789,'1960-01-07','Masaki','Akiyama','M','1993-03-26'),(422790,'1953-06-25','Hatim','Uchoa','F','1995-06-06'),(422791,'1964-09-15','Heng','Guardalben','M','1995-02-22'),(422792,'1964-03-28','Tamiya','Heemskerk','M','1991-07-06'),(422793,'1960-10-20','Vitaly','Luks','M','1990-05-02'),(422794,'1952-08-28','Kyoichi','Coney','M','1990-12-14'),(422795,'1957-10-22','Dinah','Erde','F','1989-06-16'),(422796,'1963-10-07','Yurii','Markovitch','M','1988-01-27'),(422797,'1958-03-07','Jinxi','Gniady','M','1986-07-13'),(422798,'1964-06-11','Xinan','Domenig','F','1988-10-12'),(422799,'1959-09-02','Navin','Peir','M','1993-01-17'),(422800,'1953-06-21','Rimli','Lunt','F','1985-12-17'),(422801,'1960-12-21','Martins','Lorin','F','1994-01-17'),(422802,'1962-09-13','Maris','Fortenbacher','M','1985-12-10'),(422803,'1961-06-09','Tsuneo','Beilner','M','1991-03-29'),(422804,'1959-06-12','Arunas','Oxman','M','1996-11-10'),(422805,'1952-09-27','Vasilii','Menyhert','F','1990-08-28'),(422806,'1964-08-22','Iara','Skrikant','M','1986-04-29'),(422807,'1960-07-11','Sahrah','Papastamatiou','F','1994-06-04'),(422808,'1956-04-03','Kousuke','Spieker','F','1985-12-03'),(422809,'1956-07-01','Bilhanan','Penz','F','1989-12-07'),(422810,'1961-08-30','Oksana','Ferretti','F','1996-10-09'),(422811,'1964-05-14','Shuzo','Heemskerk','M','1992-02-16'),(422812,'1952-02-12','Akeno','Pashtan','F','1986-12-03'),(422813,'1962-04-27','Greger','Gini','M','1993-09-25'),(422814,'1952-04-10','Samphel','Klerer','F','1987-10-27'),(422815,'1959-09-11','Moon','Andreotta','M','1990-10-13'),(422816,'1958-11-29','Xudong','Swiler','F','1985-11-21'),(422817,'1954-11-03','Munehiro','Knightly','F','1993-02-07'),(422818,'1963-06-12','Billie','Moffat','M','1987-05-27'),(422819,'1959-02-17','Deniz','Birjandi','M','1986-03-17'),(422820,'1963-11-01','Kersti','Pluym','F','1989-09-08'),(422821,'1955-12-22','Fai','Pusterhofer','M','1989-08-10'),(422822,'1963-06-01','Reinhold','Cichocki','M','1987-09-11'),(422823,'1956-03-21','Zhiwei','Wendorf','M','1990-02-15'),(422824,'1955-10-05','Nalini','Montresor','F','1989-05-10'),(422825,'1957-01-02','Marin','Marzano','M','1992-06-23'),(422826,'1961-03-13','Kiam','Journel','M','1994-08-31'),(422827,'1964-12-15','Arfst','Verspoor','M','1985-10-19'),(422828,'1961-03-15','Ghassan','Vidal','M','1991-11-22'),(422829,'1958-02-07','Martina','Prampolini','F','1988-07-13'),(422830,'1963-09-30','Lokesh','Zuberek','M','1994-10-24'),(422831,'1963-08-14','Geoffry','Auyong','M','1990-03-27'),(422832,'1964-01-15','Visit','Larfeldt','M','1988-04-05'),(422833,'1956-07-24','Chirstian','Peltason','M','1993-05-30'),(422834,'1953-09-03','Shirish','Merks','F','1994-01-14'),(422835,'1961-12-27','Dines','Shobatake','M','1986-11-09'),(422836,'1961-11-21','Baocai','Denna','M','1993-08-27'),(422837,'1954-04-17','Szabolcs','Chaudhury','F','1990-06-17'),(422838,'1955-05-08','Ult','Byoun','M','1990-06-27'),(422839,'1953-05-06','Xiaopeng','Birsak','F','1991-07-22'),(422840,'1963-04-10','Lobel','Denna','F','1989-04-08'),(422841,'1953-12-13','Bojan','Lorch','F','1992-11-13'),(422842,'1964-11-10','Renee','Bardell','M','1994-10-10'),(422843,'1953-03-25','Becky','Lodder','M','1993-04-16'),(422844,'1961-04-13','Tonia','Luon','F','1987-05-20'),(422845,'1962-08-16','Aram','Schaaf','F','1998-04-30'),(422846,'1953-04-11','Zijian','Szemeredi','M','1995-05-01'),(422847,'1962-10-20','Kotesh','Yurek','F','1988-09-13'),(422848,'1960-10-08','Kiyomitsu','Colorni','M','1991-06-14'),(422849,'1962-04-13','Froduald','Thiran','F','1988-03-04'),(422850,'1960-04-18','Luisa','Heiserman','M','1992-03-24'),(422851,'1955-08-15','Basant','Muhlberg','F','1987-08-23'),(422852,'1960-07-12','Alper','Reghbati','M','1991-05-15'),(422853,'1962-04-26','Ziyad','Valtorta','M','1988-09-12'),(422854,'1958-01-29','Pasqua','Papsdorf','M','1985-09-23'),(422855,'1962-12-07','Przemyslawa','Sommen','F','1995-05-15'),(422856,'1959-02-18','Remko','Walston','F','1987-11-28'),(422857,'1958-01-18','Aron','Montresor','F','1990-11-25'),(422858,'1956-11-16','Oldrich','Decaestecker','F','1990-05-29'),(422859,'1959-01-12','Jaihie','Hasenauer','F','1993-05-05'),(422860,'1964-07-27','Divier','Quaggetto','F','1986-01-05'),(422861,'1959-09-18','Dante','Mundy','F','1985-03-27'),(422862,'1962-07-31','Filipp','Meriste','M','1987-02-02'),(422863,'1954-11-16','Pranas','Uhrik','M','1993-08-23'),(422864,'1955-12-10','Alper','Kaiserswerth','M','1993-08-20'),(422865,'1954-06-19','Fan','Baig','M','1990-08-17'),(422866,'1963-01-10','Uno','Gide','M','1989-05-07'),(422867,'1960-03-09','Fun','Spieker','M','1987-01-11'),(422868,'1964-10-27','Fumino','Kugler','M','1987-02-03'),(422869,'1954-12-03','Fumino','Emiris','M','1995-07-19'),(422870,'1956-07-08','Berto','Mamelak','F','1987-03-22'),(422871,'1962-03-15','Nalini','Collette','M','1991-08-11'),(422872,'1953-01-02','Morrie','Chappelet','F','1985-06-07'),(422873,'1962-04-27','Elgin','Iwayama','M','1993-11-14'),(422874,'1961-06-30','Aluzio','Cichocki','F','1987-03-31'),(422875,'1960-09-23','Saddek','Itzigehl','F','1989-01-30'),(422876,'1963-08-30','Chenyi','Quadeer','F','1989-10-24'),(422877,'1952-09-10','Haldun','Speel','F','1986-07-13'),(422878,'1960-11-22','Bilhanan','Anguita','F','1987-10-13'),(422879,'1952-09-01','Torsten','Merle','M','1986-03-24'),(422880,'1955-11-10','Berna','Anily','F','1985-02-28'),(422881,'1957-07-28','Waiman','Boguraev','F','1991-06-09'),(422882,'1955-04-06','Kazuhisa','Rubsam','M','1989-02-06'),(422883,'1964-12-03','Jiang','Noriega','F','1990-02-23'),(422884,'1957-11-18','Premal','DiGiano','F','1988-01-15'),(422885,'1956-05-05','Mrinalini','Birnbaum','M','1985-03-12'),(422886,'1958-01-25','Yuqun','Chleq','M','1993-10-06'),(422887,'1960-08-09','Itzchak','Bruckman','F','1998-01-04'),(422888,'1960-05-06','Kensyu','Boguraev','F','1991-04-26'),(422889,'1952-02-03','Kitty','Viele','F','1994-02-20'),(422890,'1957-03-17','Isaac','Rothenberg','M','1991-06-05'),(422891,'1963-10-15','Achilleas','Erni','M','1992-02-21'),(422892,'1957-09-27','Zhonghui','Shackel','F','1993-01-24'),(422893,'1964-09-22','Martijn','Larfeldt','M','1985-08-15'),(422894,'1964-01-08','Krisda','Shihab','M','1997-09-11'),(422895,'1956-04-01','Yechezkel','Gargeya','F','1994-02-10'),(422896,'1952-07-09','Kristin','Kulisch','F','1988-02-20'),(422897,'1955-04-02','Domenico','Quaggetto','F','1999-10-24'),(422898,'1963-07-29','Vishwani','Cromarty','F','1997-09-23'),(422899,'1960-08-06','Ziva','Erde','F','1992-06-07'),(422900,'1952-04-17','Marc','Crabtree','F','1990-10-05'),(422901,'1956-09-01','Kannan','Ratnaker','F','1994-11-15'),(422902,'1959-04-19','Kaijung','Sabnani','F','1992-12-27'),(422903,'1960-09-26','Moti','Dusink','F','1985-09-23'),(422904,'1964-03-25','Kotesh','Fritzsche','M','1991-11-30'),(422905,'1955-04-11','Arun','Warwick','M','1989-05-26'),(422906,'1954-05-17','Susumu','Denny','M','1985-09-09'),(422907,'1953-01-11','Yongmao','Comte','M','1996-01-01'),(422908,'1956-02-10','Dietrich','Aloisi','M','1994-05-22'),(422909,'1954-04-23','Franziska','Perng','F','1996-05-19'),(422910,'1957-07-16','Iara','Sundgren','M','1996-10-07'),(422911,'1959-07-17','Kwangjo','Peral','M','1986-01-02'),(422912,'1956-12-29','Pramod','Sinicrope','M','1986-06-05'),(422913,'1961-07-25','Aimee','Rodite','M','1989-11-23'),(422914,'1954-04-16','Emran','Kirkerud','M','1989-01-08'),(422915,'1959-06-19','Mingzeng','Iisaka','F','1990-03-17'),(422916,'1963-08-10','Alassane','Schusler','M','1986-05-25'),(422917,'1961-03-27','Kitty','Baba','M','1985-10-20'),(422918,'1960-08-15','Xiping','Kroha','F','1987-04-19'),(422919,'1963-07-15','Cathie','Schlumberger','M','1993-01-19'),(422920,'1960-03-07','Sumali','Doering','M','1988-06-09'),(422921,'1957-05-23','Aram','Emmart','F','1992-04-22'),(422922,'1956-09-03','Valeska','Morris','M','1992-05-29'),(422923,'1959-02-15','Chikako','Sullins','F','1989-11-20'),(422924,'1952-07-08','Barry','Weiland','F','1997-09-24'),(422925,'1964-06-11','Danco','Jeong','F','1990-02-06'),(422926,'1955-10-22','Bernardo','Ouhyoung','F','1987-12-22'),(422927,'1959-01-06','Toshimori','Tomescu','F','1992-02-13'),(422928,'1956-07-03','Remzi','Hutton','F','1993-06-25'),(422929,'1953-09-13','Siamak','Takkinen','F','1992-10-27'),(422930,'1958-09-21','Mizuhito','Demeyer','F','1985-05-31'),(422931,'1957-02-22','Dietrich','Farrow','M','1985-11-25'),(422932,'1964-05-11','Charlene','Garrabrants','M','1986-08-18'),(422933,'1958-06-02','Pintsang','Lanzelotte','M','1996-11-11'),(422934,'1957-06-15','Irene','Gladwell','F','1996-09-06'),(422935,'1959-05-02','KayLiang','Ranze','M','1986-07-14'),(422936,'1960-05-17','Gao','Gihr','M','1986-06-02'),(422937,'1960-11-19','Aris','Strehl','F','1987-09-28'),(422938,'1955-12-13','Shuho','Taneja','M','1985-03-28'),(422939,'1959-09-27','Eran','Macedo','F','1985-10-05'),(422940,'1954-10-07','Arnd','Orlowski','F','1985-10-05'),(422941,'1952-12-05','Shakhar','Coullard','M','1996-01-17'),(422942,'1956-02-28','Chrisa','Merks','F','1990-12-21'),(422943,'1957-12-22','Ung','Llado','M','1985-09-13'),(422944,'1957-08-29','Zhonghui','Iwayama','M','1985-12-30'),(422945,'1958-10-05','Gina','Uehara','M','1990-02-16'),(422946,'1955-06-27','Heekeun','Schmezko','M','1987-05-15'),(422947,'1959-12-23','Rafael','Hanratty','M','1985-10-16'),(422948,'1955-03-03','Shuzo','Levergood','M','1989-08-05'),(422949,'1955-04-22','Vishv','Stentiford','M','1988-10-06'),(422950,'1953-05-17','Sampalli','Uhrik','F','1988-10-15'),(422951,'1963-04-03','Weijing','Oskamp','M','1991-01-02'),(422952,'1963-10-16','Arch','Sabnani','M','1985-05-10'),(422953,'1961-03-12','Yuuichi','Hammerschmidt','F','1986-12-24'),(422954,'1953-11-21','Bilhanan','Murtafg','F','1995-10-27'),(422955,'1959-12-14','Subhankar','Billawala','M','1994-01-11'),(422956,'1959-02-21','Theirry','Haumacher','F','1989-07-15'),(422957,'1960-04-18','Yurij','Crabtree','F','1986-05-28'),(422958,'1963-11-23','Geoffry','Eterovic','M','1991-03-30'),(422959,'1959-12-04','Mohammad','Egerstedt','M','1990-07-31'),(422960,'1953-05-20','Naftaly','Baezner','F','1985-06-29'),(422961,'1963-01-02','Ute','Paludetto','M','1985-03-06'),(422962,'1958-06-08','Yongqiao','Hemaspaandra','M','1992-02-06'),(422963,'1954-04-22','Jiafu','Birdsall','M','1995-01-16'),(422964,'1964-05-14','Chuanti','Eugenio','F','1994-02-03'),(422965,'1957-10-10','Bluma','Salverda','M','1996-06-07'),(422966,'1962-10-02','Tommaso','Rodiger','M','1987-12-20'),(422967,'1958-05-31','Mountaz','Mondadori','F','1986-10-06'),(422968,'1963-10-07','Gunilla','Emmerich','M','1985-10-13'),(422969,'1963-02-11','Clyde','Bala','F','1985-11-24'),(422970,'1952-02-05','Izaskun','Ramalingam','M','1995-10-14'),(422971,'1959-05-05','Kerhong','Koprowski','M','1991-10-07'),(422972,'1954-02-18','Vojin','Harbusch','M','1992-03-18'),(422973,'1958-11-24','Hongzhu','Merro','M','1990-01-23'),(422974,'1964-06-06','Aimee','Yamaashi','M','1987-05-15'),(422975,'1957-06-27','Mircea','Bakhtari','F','1985-08-01'),(422976,'1963-01-06','Gal','Kroha','F','1990-11-13'),(422977,'1962-02-26','Uri','Shimshoni','F','1986-03-17'),(422978,'1952-09-18','Martine','Parveen','F','1993-02-18'),(422979,'1954-04-08','Kiyokazu','Shihab','M','1986-04-23'),(422980,'1956-09-10','Weiye','Ciolek','M','1988-12-02'),(422981,'1953-06-21','Pranay','Cullers','F','1998-01-03'),(422982,'1957-05-17','Margareta','Griswold','M','1996-04-13'),(422983,'1961-06-24','Fabrizio','Stanger','F','1987-11-19'),(422984,'1960-07-06','Akemi','Massonet','M','1989-08-17'),(422985,'1952-11-20','Constantijn','Copas','M','1997-01-02'),(422986,'1956-01-02','Shooichi','Loncour','F','1996-04-26'),(422987,'1955-04-13','Baocai','Schieder','M','1988-03-19'),(422988,'1959-12-25','Toshimi','Leslie','F','1988-08-06'),(422989,'1961-08-22','Froduald','Spinelli','F','1987-05-11'),(422990,'1953-04-09','Jaana','Verspoor','F','2000-01-11'),(422991,'1962-06-20','Pragnesh','Kamber','F','1989-03-27'),(422992,'1957-01-23','Hironobu','Loncour','M','1991-04-17'),(422993,'1964-03-20','Moti','Alameldin','F','1992-01-19'),(422994,'1958-06-08','Geraldo','Birge','F','1992-03-19'),(422995,'1952-06-29','Gro','Pezzoli','M','1988-10-30'),(422996,'1956-07-08','Mang','Kornyak','M','1986-04-02'),(422997,'1956-03-01','King','Litzkow','F','1996-03-14'),(422998,'1958-07-28','Tonny','Strooper','F','1992-03-03'),(422999,'1957-01-12','Kristen','Cannane','F','1992-11-10'),(423000,'1959-01-14','Manohar','Perz','M','1991-12-05'),(423001,'1962-08-14','Alois','Templeman','M','1985-07-14'),(423002,'1960-02-27','Maris','Vilarrasa','M','1986-05-22'),(423003,'1962-12-17','Masamitsu','Wuwongse','M','1990-02-09'),(423004,'1954-06-18','Stepehn','Saoudi','M','1987-12-04'),(423005,'1954-11-10','Chenyi','Furedi','F','1988-10-21'),(423006,'1952-03-03','Masasuke','Miara','M','1985-08-23'),(423007,'1953-06-04','DAIDA','Przulj','M','1986-06-06'),(423008,'1959-03-06','Aleksandar','Seiwald','M','1989-12-13'),(423009,'1964-04-20','Sadun','Murthy','M','1988-06-12'),(423010,'1955-06-09','Rasikan','Aumann','M','1986-11-23'),(423011,'1962-04-15','Giri','Khalil','M','1993-12-21'),(423012,'1963-02-22','Naraig','Narahari','F','1992-02-13'),(423013,'1962-01-05','Hirochika','Shigei','F','1992-02-14'),(423014,'1956-04-22','Jaihie','Kobuchi','F','1993-05-04'),(423015,'1954-04-19','Xiping','Piancastelli','M','1992-05-03'),(423016,'1958-12-21','Stella','Quadeer','M','1985-03-18'),(423017,'1960-05-26','Along','Lichtman','M','1993-08-18'),(423018,'1960-05-10','Duangkaew','Poehlman','F','1996-01-16'),(423019,'1954-08-01','Aleksandar','Toyoshima','F','1989-01-06'),(423020,'1964-07-23','Amstein','Rajcani','M','1989-12-10'),(423021,'1960-10-31','Elliott','Pluym','F','1986-04-23'),(423022,'1953-01-10','Lokesh','Schaar','M','1988-12-28'),(423023,'1955-05-20','Pasqua','Sichman','M','1993-07-28'),(423024,'1954-09-30','Khosrow','Usdin','M','1988-02-17'),(423025,'1962-12-26','Toshiki','Navazio','M','1986-07-08'),(423026,'1961-09-08','Shem','Serra','F','1986-04-16'),(423027,'1962-09-30','Gregory','Winter','F','1990-03-28'),(423028,'1963-08-24','Reinhold','Deville','F','1992-07-01'),(423029,'1954-03-20','Rutger','Alvarado','M','1993-03-02'),(423030,'1960-10-14','Sergi','Lagarias','M','1988-03-26'),(423031,'1964-09-05','Tomokazu','Fioravanti','M','1985-10-31'),(423032,'1955-11-13','Yolla','Katiyar','M','1986-08-20'),(423033,'1962-10-04','Shuho','Luef','F','1988-01-26'),(423034,'1960-03-10','Lalit','Merkl','M','1986-03-16'),(423035,'1958-04-24','Nishit','Dahlbom','F','1986-12-19'),(423036,'1953-05-06','Zengping','Portugali','M','1991-11-01'),(423037,'1963-06-13','Kauko','Miyakawa','F','1994-09-26'),(423038,'1965-01-20','Takushi','Strehl','M','1988-10-04'),(423039,'1959-02-04','Sudharsan','Thummel','M','1990-12-16'),(423040,'1963-09-22','Jixiang','Lodder','F','1992-03-22'),(423041,'1956-09-01','Hirochika','Juneja','M','1992-11-01'),(423042,'1959-10-18','Guangming','Dayana','M','1987-07-14'),(423043,'1961-05-19','Shin','Stenning','M','1988-01-30'),(423044,'1958-09-28','Chiranjit','Denny','F','1994-10-19'),(423045,'1962-07-25','Tze','Ventosa','F','1987-09-21'),(423046,'1959-01-05','Isamu','Itschner','M','1993-06-13'),(423047,'1958-08-16','Zhanqiu','Remmers','F','1990-08-04'),(423048,'1960-05-20','Berry','Karnin','M','1989-05-17'),(423049,'1959-11-02','Sanjiv','Steenbeek','M','1991-06-01'),(423050,'1952-05-19','Jianwen','Schueller','M','1986-07-26'),(423051,'1959-05-19','Udi','Crabtree','F','1989-04-08'),(423052,'1963-10-04','Xumin','Condotta','M','1987-11-14'),(423053,'1963-07-06','Yucai','Sudbeck','M','1990-08-21'),(423054,'1963-08-26','Spyrose','Preusig','F','1986-05-28'),(423055,'1959-05-28','Luise','Hainaut','M','1992-12-28'),(423056,'1959-01-29','Valter','Massonet','F','1985-08-18'),(423057,'1958-06-29','Aluzio','Marsiglia','F','1994-10-15'),(423058,'1964-02-10','Ramya','Ghandeharizadeh','M','1988-06-06'),(423059,'1959-08-16','Wilmer','Demri','M','1990-02-10'),(423060,'1956-04-06','Ortrun','Bhattacharjee','M','1989-04-04'),(423061,'1963-05-16','Jasminko','Puppe','M','1993-10-18'),(423062,'1964-11-19','Arnd','Hockney','M','1987-01-11'),(423063,'1964-05-07','Lillian','Reeken','M','1985-05-25'),(423064,'1963-12-01','Vasilis','Peck','M','1991-10-01'),(423065,'1958-11-13','Georg','Erbe','M','1985-05-21'),(423066,'1959-07-17','Rafael','Milicia','F','1988-06-18'),(423067,'1960-12-08','Danae','Ananiadou','F','1991-11-05'),(423068,'1953-07-31','Youssef','Edelhoff','F','1993-10-22'),(423069,'1962-03-14','Deborah','Masada','F','1989-08-16'),(423070,'1955-07-14','Rafail','Kavvadias','M','1990-10-01'),(423071,'1963-03-01','Piyush','Aseltine','M','1991-01-05'),(423072,'1962-06-18','Reinhard','Poujol','F','1993-07-23'),(423073,'1952-03-19','Shooichi','Kranzdorf','M','1992-09-05'),(423074,'1961-12-21','Yinlin','Tomescu','M','1985-08-15'),(423075,'1957-11-09','Bedir','Krychniak','M','1989-05-22'),(423076,'1964-08-17','Duro','Ducloy','M','1988-01-23'),(423077,'1964-05-01','Perry','Diderrich','M','1986-09-20'),(423078,'1961-03-24','Kazunori','Vernadat','M','1987-01-31'),(423079,'1963-11-15','Leucio','Picci','M','1986-01-17'),(423080,'1961-02-21','Valeska','Taubenfeld','F','1994-08-20'),(423081,'1957-05-23','Irena','Bisiani','F','1986-05-16'),(423082,'1958-10-06','Shrikanth','Braunschweig','F','1996-04-14'),(423083,'1964-02-06','Persi','Rajaraman','M','1990-09-04'),(423084,'1952-04-24','Paris','Engberts','M','1990-08-16'),(423085,'1957-02-28','Masaru','Deyuan','M','1990-06-13'),(423086,'1958-08-06','Anoosh','Tokunaga','M','1994-07-05'),(423087,'1960-04-08','Magdalena','Litecky','F','1998-02-18'),(423088,'1959-07-13','Arvin','Peral','F','1987-04-21'),(423089,'1954-09-04','Irena','Vandervoorde','M','1995-10-11'),(423090,'1956-07-17','Nechama','Badr','M','1985-06-15'),(423091,'1954-05-14','Yaghout','Karnin','M','1993-09-09'),(423092,'1953-11-18','Subhada','Rabehasaina','M','1993-09-26'),(423093,'1955-09-28','Dannz','Kadhim','M','1988-12-23'),(423094,'1961-05-07','Goetz','Thambidurai','F','1992-06-23'),(423095,'1956-11-15','Mantis','Erni','F','1990-08-27'),(423096,'1958-01-05','Jiong','Castellani','M','1990-05-12'),(423097,'1956-10-11','Xiaoheng','Kopetz','M','1986-09-23'),(423098,'1956-08-03','Akeel','Maquelin','M','1996-06-30'),(423099,'1964-09-06','Paris','Einsfeld','M','1990-12-06'),(423100,'1961-04-12','Dhritiman','Nyrup','F','1985-10-24'),(423101,'1957-10-01','Lenore','Langford','M','1988-10-22'),(423102,'1955-01-08','Shir','Heyers','F','1985-09-30'),(423103,'1955-04-06','Shao','Raney','M','1992-06-23'),(423104,'1953-06-10','Annemarie','McConalogue','F','1987-07-27'),(423105,'1959-03-22','Yuqun','Suessmith','M','1989-04-26'),(423106,'1961-10-10','Ymte','Pleszkun','M','1986-09-08'),(423107,'1957-10-05','Alassane','Daescu','F','1992-10-07'),(423108,'1959-10-20','Niranjan','Comellas','M','1993-11-30'),(423109,'1955-08-16','Changho','Restivo','F','1990-12-05'),(423110,'1962-07-30','Jaroslava','Angiulli','M','1996-02-21'),(423111,'1964-12-03','Nechama','Meriste','M','1988-08-16'),(423112,'1958-08-24','Fei','Brodie','M','1995-12-02'),(423113,'1957-06-27','Berni','Czap','F','1991-12-18'),(423114,'1960-11-03','Yuqun','Weiland','M','1996-01-04'),(423115,'1960-03-07','Fay','Furudate','M','1987-09-13'),(423116,'1954-07-22','Sukumar','Ramsay','F','1986-05-22'),(423117,'1960-12-02','Rasikan','Guenter','M','1988-02-28'),(423118,'1954-02-07','Gererd','Fraisse','M','1995-10-28'),(423119,'1961-12-28','Shahar','Bratten','F','1986-05-29'),(423120,'1955-01-15','Hideo','Raoux','M','1987-10-17'),(423121,'1961-09-08','Kousuke','Desikan','M','1985-03-15'),(423122,'1955-12-20','Ramzi','Ohori','M','1993-04-11'),(423123,'1954-05-02','Ger','Maksimenko','M','1997-08-27'),(423124,'1960-07-11','Yahiko','Hasham','F','1985-06-11'),(423125,'1960-03-31','Mari','Gubsky','M','1995-11-09'),(423126,'1954-04-10','Valeri','Scallan','M','1986-08-31'),(423127,'1956-06-25','Tuval','Quittner','M','1990-11-05'),(423128,'1963-08-25','Kien','Viele','F','1986-09-23'),(423129,'1955-08-10','Guozhong','Cannard','F','1990-04-17'),(423130,'1959-10-20','Moss','Nishimukai','M','1988-05-18'),(423131,'1960-06-01','Kazuhiko','Billingsley','F','1986-11-16'),(423132,'1961-03-23','Nevin','Chinin','M','1994-04-11'),(423133,'1959-04-02','Amstein','Mandell','M','1991-09-05'),(423134,'1963-05-06','Mayuri','Schaar','F','1988-02-24'),(423135,'1954-11-23','IEEE','Wegerle','F','1986-07-11'),(423136,'1955-03-20','Eirik','Eiter','F','1991-10-27'),(423137,'1958-05-19','Uta','Peck','F','1986-03-05'),(423138,'1956-06-21','Shunichi','Parascandalo','M','1990-03-04'),(423139,'1953-11-30','Fumitaka','Samarati','M','1999-04-16'),(423140,'1961-04-08','Subhankar','Solares','F','1987-08-24'),(423141,'1962-07-21','Rayond','Vuskovic','M','1987-03-25'),(423142,'1960-11-04','Pranay','Ecklund','M','1986-04-14'),(423143,'1959-04-22','Aleksandar','Stasinski','F','1986-06-26'),(423144,'1960-05-17','Mayuri','Grabner','M','1995-03-12'),(423145,'1960-03-04','Radhika','Luke','M','1988-03-01'),(423146,'1954-04-10','King','Callaway','F','1990-05-12'),(423147,'1956-06-02','Siddarth','Zallocco','F','1985-03-01'),(423148,'1962-05-18','Ramzi','Lamma','M','1995-08-13'),(423149,'1961-08-16','Georgy','Zucker','F','1989-08-18'),(423150,'1952-04-01','Constantijn','Schonegge','F','1988-01-17'),(423151,'1952-05-04','Baziley','Parveen','M','1991-03-17'),(423152,'1963-11-30','Mircea','Mawatari','M','1992-07-06'),(423153,'1961-08-06','Cristinel','Klyachko','F','1991-08-15'),(423154,'1961-12-21','Tsuneo','Malinowski','M','1988-06-07'),(423155,'1964-08-23','Kazunori','Koblitz','M','1989-08-06'),(423156,'1955-07-19','Tokuyasu','Langford','F','1996-12-14'),(423157,'1953-12-15','Ebbe','Nitta','F','1987-12-17'),(423158,'1957-03-30','Jiakeng','Birjandi','M','1987-09-04'),(423159,'1963-08-14','Kerryn','Itzfeldt','M','1991-05-23'),(423160,'1963-08-17','Roded','Rusterholz','M','1994-12-14'),(423161,'1959-10-02','Berni','Khamsi','M','1994-04-07'),(423162,'1957-12-29','Elvia','Hempstead','M','1987-09-26'),(423163,'1958-01-03','Mitsuyuki','Ecklund','M','1993-03-18'),(423164,'1960-06-24','Mary','Tokunaga','F','1993-04-24'),(423165,'1955-01-18','Achilleas','Mahnke','M','1986-12-01'),(423166,'1958-05-29','Nimmagadda','Porenta','M','1990-11-10'),(423167,'1952-07-20','Chenyi','Haddadi','M','1991-03-18'),(423168,'1953-05-12','Faiza','Oehlmann','M','1987-04-30'),(423169,'1961-02-18','Marjo','Lortz','M','1986-11-18'),(423170,'1963-11-26','Nidapan','Sidhu','F','1993-10-18'),(423171,'1955-03-19','Francesca','Mandell','M','1986-06-02'),(423172,'1964-06-28','Gonzalo','Demke','M','1993-09-13'),(423173,'1955-01-20','Uzi','Hemaspaandra','M','1996-11-06'),(423174,'1962-06-14','Claudi','Eldridge','M','1986-03-09'),(423175,'1960-08-25','Sadegh','Terekhov','M','1988-12-31'),(423176,'1957-03-21','Bangqing','Molberg','M','1986-06-28'),(423177,'1961-10-10','Basem','Eldridge','M','1989-10-14'),(423178,'1959-12-04','Paraskevi','Antonakopoulos','M','1986-03-23'),(423179,'1963-07-27','Jahangir','Salverda','M','1989-08-25'),(423180,'1954-06-22','Filipe','Puoti','M','1995-02-22'),(423181,'1957-02-12','Vasiliy','Tiemann','F','1985-05-24'),(423182,'1952-04-05','Shuji','Winter','M','1992-04-22'),(423183,'1962-08-16','Niteen','Cherinka','F','1998-03-25'),(423184,'1958-12-11','Tiina','Hitomi','M','1987-09-18'),(423185,'1955-05-10','Kagan','Rande','M','1989-06-12'),(423186,'1955-06-21','Masako','Gewali','F','1991-04-24'),(423187,'1954-01-31','Eckart','Sidje','M','1985-12-25'),(423188,'1952-09-01','Danil','Peek','M','1990-06-07'),(423189,'1964-09-21','Dmitri','Picci','M','1990-05-15'),(423190,'1953-06-14','Jordanka','Rotem','M','1991-02-21'),(423191,'1954-01-04','Kasturi','Siksek','F','1987-06-13'),(423192,'1964-01-21','Yurii','Genin','M','1986-05-04'),(423193,'1955-03-08','Morris','Heydon','F','1992-07-29'),(423194,'1958-11-16','Aksel','Speer','M','1989-04-13'),(423195,'1959-07-23','Munehiko','Koblick','F','1990-01-20'),(423196,'1957-03-30','Gennadi','Ramsay','F','1993-03-15'),(423197,'1957-08-15','Aamer','Madeira','F','1985-03-17'),(423198,'1961-02-25','Gina','Schwabacher','M','1995-03-26'),(423199,'1958-02-07','Irene','Krohm','M','1985-04-08'),(423200,'1954-04-01','Doohun','Langford','M','1987-12-13'),(423201,'1954-04-01','Mayuko','Navazio','M','1990-07-21'),(423202,'1957-10-18','Piyush','Haraldson','F','1985-12-21'),(423203,'1954-02-21','Chrisa','Begiun','M','1999-08-16'),(423204,'1965-01-08','Uma','Stranks','M','1987-11-19'),(423205,'1964-02-12','Cristinel','Hettesheimer','M','1988-12-16'),(423206,'1957-03-17','Adit','Bodoff','M','1990-04-13'),(423207,'1963-05-16','Xiadong','Gaughan','F','1994-07-25'),(423208,'1965-01-19','Joydip','Krone','F','1995-02-08'),(423209,'1958-10-15','Abdelaziz','Murtafg','M','1987-04-17'),(423210,'1960-01-13','Behnaam','Chandrasekhar','M','1986-05-19'),(423211,'1956-03-10','Kagan','Marciano','M','1985-09-24'),(423212,'1957-10-30','Moheb','Angel','F','1997-11-23'),(423213,'1963-10-21','Odysseas','Asmuth','F','1989-04-05'),(423214,'1965-01-31','Tsutomu','Tetzlaff','F','1987-01-14'),(423215,'1961-09-05','Hairong','Leijenhorst','M','1987-11-13'),(423216,'1961-10-26','Masadi','Shackell','F','1989-11-08'),(423217,'1961-01-04','Hongzue','Pettis','M','1996-06-13'),(423218,'1952-09-01','Henk','Dahlbom','M','1989-10-08'),(423219,'1954-04-20','Mani','Kuzuoka','F','1989-12-15'),(423220,'1958-04-11','Tse','Baby','M','1985-07-15'),(423221,'1956-01-16','Narain','Stanger','F','1989-01-16'),(423222,'1963-02-02','Premsyl','Serre','M','1990-07-31'),(423223,'1961-12-31','Anneli','Plotkin','M','1987-12-13'),(423224,'1959-07-16','Venkatesan','Stemann','M','1990-12-10'),(423225,'1953-12-16','Kasturi','Garnick','M','1998-03-25'),(423226,'1952-10-26','Tadahiro','Szmurlo','F','1988-07-07'),(423227,'1961-11-12','Yonghoan','Ranta','F','1990-09-26'),(423228,'1964-12-21','Jacopo','Polupanov','M','1996-10-01'),(423229,'1960-10-01','Samphel','Michaels','F','1998-01-23'),(423230,'1960-09-23','Rimli','Hainaut','F','1989-11-04'),(423231,'1961-06-03','Evgueni','Einsfeld','M','1994-06-07'),(423232,'1964-01-16','Heping','Toyoshima','M','1989-10-22'),(423233,'1964-08-29','Ashish','Melton','M','1985-08-16'),(423234,'1962-05-24','Kankanahalli','Porotnikoff','F','1987-05-08'),(423235,'1962-08-04','Qunsheng','Jiang','F','1992-02-18'),(423236,'1957-06-18','Moheb','Cooman','F','1988-01-09'),(423237,'1955-04-08','Abdelaziz','Kakkar','M','1988-03-14'),(423238,'1961-04-29','Fayez','Kolvik','F','1997-03-08'),(423239,'1962-08-15','Berto','Androutsos','M','1988-12-18'),(423240,'1952-07-23','Saddek','Passino','M','1992-09-21'),(423241,'1955-01-11','Nadjib','Litvinov','M','1987-02-13'),(423242,'1954-08-15','Mircea','Kulisch','F','1995-01-03'),(423243,'1954-10-04','Gill','Lammel','M','1988-08-17'),(423244,'1956-06-11','Marsha','Siepmann','M','1990-03-25'),(423245,'1962-06-12','Nakhoon','Zaiane','M','1986-02-05'),(423246,'1953-03-07','Kwangjo','Kroll','M','1990-10-18'),(423247,'1961-02-18','Sajjad','Biran','M','1987-06-17'),(423248,'1958-10-01','Ronnie','Stafford','M','1986-01-22'),(423249,'1963-02-28','Hyuckchul','Herath','M','1989-02-05'),(423250,'1958-04-16','Shooichi','Lindenbaum','F','1985-03-11'),(423251,'1954-03-08','Maia','Zolotykh','F','1988-04-08'),(423252,'1958-12-19','Sanjeeva','Rindone','M','1988-12-13'),(423253,'1962-03-04','Kazuhiko','Kumaresan','F','1986-12-04'),(423254,'1957-12-10','Jordanka','Majewski','F','1986-06-13'),(423255,'1959-02-06','Rafael','Hardjono','F','1989-10-02'),(423256,'1953-08-13','Heejo','Thummel','M','1989-07-01'),(423257,'1964-01-02','Tuval','Huxford','F','1994-03-12'),(423258,'1957-11-25','Brendon','Mamelak','F','1991-01-01'),(423259,'1962-02-28','Sarita','Koshino','M','1993-07-22'),(423260,'1961-09-16','Sachio','Bierbaum','M','1991-09-24'),(423261,'1964-12-13','Khalid','Skafidas','F','1991-04-20'),(423262,'1959-12-09','Anyuan','Atchley','M','1986-04-17'),(423263,'1961-04-08','Macha','Melton','M','1991-02-24'),(423264,'1957-12-20','Fabrizio','Lamma','M','1985-08-08'),(423265,'1958-07-23','Gonzalo','Callaway','M','1987-11-24'),(423266,'1955-04-06','Jiong','Brickell','M','1991-07-24'),(423267,'1959-11-16','Amabile','Mundy','M','1987-11-09'),(423268,'1963-08-12','Yakkov','Matteis','M','1985-08-11'),(423269,'1952-04-30','Marco','Vuskovic','F','1996-09-13'),(423270,'1959-08-27','Christoper','Hiroyama','F','1989-05-23'),(423271,'1964-06-24','Janche','Melton','M','1988-05-20'),(423272,'1954-04-27','Khun','Molenaar','F','1987-09-27'),(423273,'1959-01-11','Gen','Saoudi','M','1987-12-24'),(423274,'1956-02-21','Fox','Gornas','F','1987-11-22'),(423275,'1955-01-01','Franziska','Jeansoulin','M','1985-11-29'),(423276,'1959-05-01','Jeanna','Ballarin','F','1993-08-14'),(423277,'1964-03-25','Marke','Matteis','F','1987-05-31'),(423278,'1955-08-12','Xuedong','Soloway','F','1989-11-26'),(423279,'1954-12-02','Rosalie','Valiente','M','1990-01-22'),(423280,'1962-05-14','Jinpo','Danlos','F','1986-04-28'),(423281,'1956-08-28','Ferdinand','Ecklund','M','1990-03-02'),(423282,'1961-01-09','DeForest','Molenkamp','M','1987-03-19'),(423283,'1953-07-16','Koldo','Suwa','M','1991-09-11'),(423284,'1964-05-04','Moss','Muniz','M','1987-02-26'),(423285,'1953-06-26','Morrie','Rassart','M','1991-02-05'),(423286,'1961-04-16','Aluzio','Stifter','F','1987-04-28'),(423287,'1956-10-26','Ramalingam','Lorie','F','1987-05-15'),(423288,'1956-06-25','Bodo','Perng','F','1989-01-17'),(423289,'1962-02-15','Weidon','Begiun','M','1986-03-06'),(423290,'1964-03-04','Geoff','Underwood','F','1995-02-10'),(423291,'1954-01-29','Jixiang','Cheshire','M','1991-12-21'),(423292,'1959-09-23','Howell','DasSarma','M','1990-01-18'),(423293,'1954-02-23','Yagil','Buchter','M','1991-08-18'),(423294,'1958-11-29','Aris','Detkin','F','1992-02-28'),(423295,'1958-06-04','Bartek','Tsukune','F','1986-03-23'),(423296,'1956-11-05','Bouchung','Sgarro','M','1987-05-02'),(423297,'1964-09-16','Maja','Pluym','M','1989-09-20'),(423298,'1955-05-28','Chikara','Ressouche','M','1992-03-07'),(423299,'1961-01-10','Guoxiang','Krider','F','1990-10-09'),(423300,'1959-11-21','Uzi','Krupka','F','1987-09-24'),(423301,'1956-05-25','Chikako','Coors','F','1985-11-09'),(423302,'1955-03-06','Xiahua','Strooper','M','1987-09-19'),(423303,'1960-05-26','Rafael','Kusalik','M','1992-02-01'),(423304,'1953-02-15','Angel','Willoner','M','1987-07-03'),(423305,'1958-09-09','Fusako','Christianini','F','1985-10-24'),(423306,'1961-05-17','Shounak','Cannard','F','1985-05-27'),(423307,'1964-07-07','Jaewon','Bojadziev','M','1996-04-09'),(423308,'1954-09-20','Tsz','Esposito','F','1985-12-08'),(423309,'1963-01-24','Leif','Legleitner','M','1996-04-15'),(423310,'1956-04-27','Serap','Selvestrel','M','1986-04-03'),(423311,'1953-01-05','Chikako','Zeidenstein','M','1985-10-24'),(423312,'1959-11-09','Katsuyuki','Malabarba','F','1997-03-06'),(423313,'1954-08-04','Arne','Bardell','M','1996-12-25'),(423314,'1958-04-11','Horward','Shumilov','M','1988-03-03'),(423315,'1955-01-06','Keung','Lemarechal','F','1992-02-10'),(423316,'1962-01-21','Arunas','Litzler','F','1986-11-12'),(423317,'1952-02-09','Lenore','Warwick','M','1986-02-13'),(423318,'1956-01-09','Youngkon','Luff','F','1994-09-01'),(423319,'1956-09-23','Xiadong','Rajala','M','1995-02-02'),(423320,'1959-12-05','Masami','Narahari','F','1992-08-13'),(423321,'1961-04-14','Sugwoo','Ranta','F','1986-02-16'),(423322,'1959-03-14','Seongbae','Facello','M','1990-05-10'),(423323,'1952-11-19','Aiman','Ventosa','M','1988-06-02'),(423324,'1961-05-13','Foong','Sigstam','M','1995-08-11'),(423325,'1953-08-13','Vidya','Casperson','F','1988-04-03'),(423326,'1955-01-22','Idoia','Cullers','M','1986-06-04'),(423327,'1965-01-27','Constantijn','Lichtman','F','1986-07-02'),(423328,'1963-10-31','Heng','Kropp','F','1986-07-18'),(423329,'1954-01-21','Kwangjo','Dulin','F','1995-02-28'),(423330,'1958-08-07','Phillip','Peron','F','1995-01-17'),(423331,'1958-05-04','Jiang','Lundstrom','F','1994-02-08'),(423332,'1964-01-04','Oldrich','Lieberherr','F','1986-06-22'),(423333,'1959-02-02','Fay','Schnelling','M','1996-05-26'),(423334,'1956-10-11','Giordano','Panangaden','M','1986-03-04'),(423335,'1956-11-27','Ramya','Wissmann','F','1985-09-17'),(423336,'1960-07-26','Satoru','Quittner','M','1993-01-31'),(423337,'1964-03-02','Isaac','Matzov','M','1987-01-08'),(423338,'1952-08-08','Chuanti','Rosiles','F','1985-04-06'),(423339,'1964-08-08','Khalil','Shihab','M','1989-11-13'),(423340,'1958-08-02','Jiann','Schwaller','F','1992-12-04'),(423341,'1956-02-15','Jiann','Terkki','F','1990-06-22'),(423342,'1963-09-23','Sreekrishna','Broomell','M','1989-07-03'),(423343,'1953-06-18','Reinhold','Mersereau','M','1990-04-30'),(423344,'1955-05-08','Tse','Brobst','F','1986-12-10'),(423345,'1960-06-20','Kasturi','Mahnke','M','1991-11-08'),(423346,'1958-02-04','Koldo','Erbe','M','1993-01-17'),(423347,'1959-04-01','Yagil','Masada','M','1985-08-26'),(423348,'1954-02-13','Shaibal','Perng','M','1986-12-15'),(423349,'1955-10-11','Huiqun','Kuhnemann','M','1986-12-21'),(423350,'1965-01-04','Heping','Monarch','F','1988-04-15'),(423351,'1955-10-17','Hideo','Pocchiola','M','1991-11-22'),(423352,'1954-07-16','Shigehiro','Isard','F','1987-11-03'),(423353,'1964-02-15','Gregory','Denos','F','1987-04-25'),(423354,'1956-10-28','Aria','Picel','F','1988-02-08'),(423355,'1958-12-13','Hairong','Juneja','F','1989-12-13'),(423356,'1957-02-19','Barton','Nooteboom','M','1990-12-29'),(423357,'1961-02-22','Kamran','Kusakabe','F','1995-10-13'),(423358,'1959-04-02','Dietrich','Kilgore','M','1989-07-08'),(423359,'1952-06-08','Fumitake','Warwick','M','1991-05-13'),(423360,'1956-06-09','Bangqing','Coorg','M','1998-01-06'),(423361,'1956-07-20','Marke','Niizuma','M','1999-06-10'),(423362,'1953-12-28','Tzvetan','Cheshire','F','1990-06-26'),(423363,'1957-02-22','Shigeu','Miara','M','1994-04-10'),(423364,'1955-11-25','Paris','Sommer','M','1990-05-10'),(423365,'1959-01-10','Fai','Aumann','M','1988-02-04'),(423366,'1957-03-23','JoAnne','Besancenot','M','1992-02-01'),(423367,'1956-07-14','Kwok','Stiles','F','1992-06-17'),(423368,'1957-11-07','Dines','Crabtree','M','1986-10-29'),(423369,'1963-01-14','Berni','Samarati','M','1988-09-30'),(423370,'1954-01-03','Masami','Ananiadou','M','1990-12-18'),(423371,'1953-05-17','Jamaludin','Qiwen','M','1986-10-21'),(423372,'1962-05-03','Takahira','Fontet','F','1986-12-18'),(423373,'1954-09-02','Golgen','Schwartzburd','F','1987-04-30'),(423374,'1963-07-06','Zhigen','Rattan','F','1987-11-28'),(423375,'1956-08-18','Karsten','Pollacia','M','1986-01-13'),(423376,'1963-07-28','Pohua','Dalphin','F','1987-11-14'),(423377,'1956-09-10','Maik','Suessmith','M','1987-05-31'),(423378,'1958-06-05','Pohua','Fiutem','F','1987-08-08'),(423379,'1963-04-11','Taisook','Denti','M','1989-12-29'),(423380,'1957-06-06','Dmitri','Valiente','M','1989-02-22'),(423381,'1955-12-10','Tayeb','Farrag','M','1994-02-22'),(423382,'1952-09-21','Dipayan','Butterworth','M','1989-02-15'),(423383,'1954-11-29','Mohd','Ozeri','F','1991-04-13'),(423384,'1963-03-04','Foong','Mitzlaff','M','1995-09-09'),(423385,'1958-09-29','Youngkon','Hertweck','M','1994-04-24'),(423386,'1964-03-23','Mary','Stavenow','F','1990-03-22'),(423387,'1963-06-20','Chenxi','Fendler','M','1993-03-02'),(423388,'1953-02-07','Hiroyasu','Byoun','M','1987-10-28'),(423389,'1959-06-22','Siamak','Gecsel','M','1988-05-03'),(423390,'1963-03-31','Itzchak','Cannard','F','1996-02-07'),(423391,'1957-08-24','Ayakannu','Cherinka','F','1985-11-25'),(423392,'1959-10-25','Constantijn','Polajnar','M','1988-04-18'),(423393,'1960-03-25','Ramalingam','Besselaar','M','1989-06-03'),(423394,'1956-12-07','Hairong','Holburn','M','1988-03-01'),(423395,'1962-11-11','Kenroku','Tsukuda','M','1992-12-25'),(423396,'1957-11-18','Yahiko','Mahnke','F','1985-11-01'),(423397,'1955-08-04','Masami','Ghelli','M','1985-08-14'),(423398,'1953-06-02','Leszek','Cummings','M','1994-12-26'),(423399,'1955-01-08','Gina','Falck','M','1986-06-21'),(423400,'1956-11-21','Bojan','Wixon','M','1997-10-06'),(423401,'1956-09-01','Aran','Heijenga','M','1990-05-03'),(423402,'1961-04-28','Van','Mikschl','M','1992-10-23'),(423403,'1953-02-11','Debatosh','Alpay','F','1987-11-25'),(423404,'1961-10-28','Moheb','Laurillard','M','1986-03-21'),(423405,'1959-02-02','Rafail','Piancastelli','M','1992-01-22'),(423406,'1952-09-05','Yuuichi','Barbanera','M','1985-09-03'),(423407,'1956-09-14','Sanjay','Androutsos','F','1988-04-07'),(423408,'1954-09-15','Zeljko','Rodier','F','1989-02-03'),(423409,'1961-04-10','Goa','Escriba','M','1988-04-28'),(423410,'1955-07-25','Amalendu','Weedman','M','1989-01-14'),(423411,'1962-03-19','Dipayan','Wursthorn','M','1986-03-25'),(423412,'1955-07-29','Kwok','Spelt','M','1985-03-17'),(423413,'1959-02-23','Teruyuki','Czap','F','1987-04-06'),(423414,'1964-02-17','Alselm','Ciolek','M','1989-03-18'),(423415,'1957-10-11','Fumino','Usery','F','1993-11-05'),(423416,'1960-08-14','Narain','Shrader','F','1986-05-27'),(423417,'1956-09-16','Gully','Trachtenberg','F','1991-09-05'),(423418,'1952-03-02','Guttorm','Brendel','F','1985-03-06'),(423419,'1957-06-11','Hugo','Moehrke','F','1989-04-19'),(423420,'1962-06-22','Paris','Melton','M','1986-02-17'),(423421,'1957-12-18','Baoqiu','Henders','M','1985-11-07'),(423422,'1962-05-24','King','Papastamatiou','F','1995-05-07'),(423423,'1959-11-20','Yechiam','Schurmann','F','1989-03-29'),(423424,'1954-03-28','Nobuyoshi','Foong','F','1985-04-30'),(423425,'1956-07-21','Shuho','Stifter','M','1994-10-05'),(423426,'1954-02-01','Munenori','Hasenauer','M','1989-10-29'),(423427,'1958-04-12','Lijie','Tasistro','M','1986-10-21'),(423428,'1962-01-29','Mohit','Schahn','M','1990-01-17'),(423429,'1958-11-24','Duangkaew','Salvesen','M','1987-11-24'),(423430,'1956-11-25','Fatemeh','Poehlman','M','1997-06-10'),(423431,'1954-10-05','Alenka','Yeung','F','1990-01-05'),(423432,'1960-08-12','Martins','Luders','M','1993-11-26'),(423433,'1960-11-24','Elzbieta','Lunt','M','1986-03-26'),(423434,'1952-09-24','Uta','Shackell','M','1986-10-15'),(423435,'1955-11-12','Amstein','Coors','F','1991-10-31'),(423436,'1963-07-30','Mats','Kisuki','M','1993-10-16'),(423437,'1963-03-18','Berry','Perz','M','1989-02-18'),(423438,'1963-11-27','Yaghout','Bala','M','1986-06-02'),(423439,'1962-06-15','Temple','Ariola','F','1995-05-02'),(423440,'1958-07-28','Lokesh','Basagni','F','1987-04-22'),(423441,'1957-10-10','Tsz','Suppi','M','1985-08-31'),(423442,'1955-11-11','Goncalo','McClure','M','1990-11-04'),(423443,'1954-02-27','Chenye','Camarinopoulos','M','1988-11-25'),(423444,'1957-11-17','Vidar','Comte','F','1988-02-28'),(423445,'1959-08-27','Bogdan','Attimonelli','F','1986-03-28'),(423446,'1954-10-13','Keiichiro','Matheson','M','1989-07-17'),(423447,'1959-11-27','Bilhanan','Gornas','F','1986-07-03'),(423448,'1952-08-06','Aleksandar','Calkin','F','1991-11-25'),(423449,'1956-05-03','Minghong','Sridhar','M','1993-01-08'),(423450,'1958-07-22','Vesna','Farris','M','1985-08-23'),(423451,'1956-12-02','Younwoo','Soicher','M','1993-05-10'),(423452,'1961-06-14','Fumino','Foote','F','1986-01-30'),(423453,'1959-07-18','Yakkov','Lueh','M','1993-04-03'),(423454,'1955-07-21','Achilleas','Vandervoorde','M','1985-02-21'),(423455,'1954-10-05','Zengping','Varker','F','1990-01-31'),(423456,'1954-11-23','Bezalel','Bach','M','1992-04-16'),(423457,'1962-12-31','Gully','Tetzlaff','M','1989-12-21'),(423458,'1955-10-02','Yakichi','Shrader','F','1998-03-18'),(423459,'1962-02-02','Yishay','Varman','M','1991-04-03'),(423460,'1952-02-02','Wuxu','Miara','M','1991-10-10'),(423461,'1964-01-21','Magdalena','Brodie','M','1989-01-18'),(423462,'1955-08-08','Danae','Rodite','F','1992-09-07'),(423463,'1955-06-28','Geoff','Krohm','F','1989-08-04'),(423464,'1952-07-22','Shiv','Rodier','M','1985-03-29'),(423465,'1957-11-27','Guangming','Swen','M','1989-08-22'),(423466,'1955-01-18','Magy','Zhang','M','1987-07-06'),(423467,'1963-04-12','Tran','Naudin','F','1990-11-11'),(423468,'1955-04-06','Leandro','Heuser','M','1986-06-22'),(423469,'1961-11-05','Howell','Eickenmeyer','M','1995-05-16'),(423470,'1963-01-17','Arnd','Schaar','F','1994-12-18'),(423471,'1956-03-27','Heather','Himler','F','1994-03-27'),(423472,'1963-12-24','Shooichi','Cappello','F','1993-03-02'),(423473,'1958-07-15','Stafford','Mahnke','M','1986-12-23'),(423474,'1964-09-19','Ishfaq','Stamatiou','M','1996-07-10'),(423475,'1961-05-11','Guoxiang','Perl','M','1997-03-01'),(423476,'1957-09-14','Susanne','Deville','M','1994-12-18'),(423477,'1954-04-13','Martina','Beznosov','M','1988-01-11'),(423478,'1962-03-25','KayLiang','Merle','M','1986-12-03'),(423479,'1953-12-26','Rosine','Hambrick','M','1985-09-05'),(423480,'1953-12-03','Peer','Hennings','F','1996-01-18'),(423481,'1961-03-21','Sibyl','Daescu','F','1985-09-01'),(423482,'1961-03-13','Zito','Rathonyi','M','1990-06-05'),(423483,'1953-06-11','Ymte','Menyhert','M','1992-02-13'),(423484,'1952-05-11','Geoffrey','Mersereau','M','1988-05-02'),(423485,'1956-11-14','Odysseas','Mikschl','M','1987-02-14'),(423486,'1961-04-18','Yishai','Biran','M','1991-11-19'),(423487,'1953-12-12','Kiyotoshi','Biran','F','1987-10-10'),(423488,'1964-11-21','Khue','Neimat','F','1990-08-19'),(423489,'1957-11-17','Bingning','Menhardt','M','1989-04-23'),(423490,'1960-06-21','Boaz','Garnham','F','1987-02-08'),(423491,'1960-09-10','Utz','Pagter','M','1989-03-07'),(423492,'1953-12-01','Tsvetan','Gulla','M','1994-05-31'),(423493,'1954-08-22','Danco','Sinitsyn','M','1996-05-19'),(423494,'1956-10-30','Sandeepan','Nitta','M','1992-01-02'),(423495,'1961-03-27','Rosalie','Mullainathan','M','1989-06-14'),(423496,'1954-09-10','Yishai','Jahnichen','M','1989-07-31'),(423497,'1955-05-18','Luisa','Driscoll','M','1986-01-16'),(423498,'1957-02-02','Chaitali','Brickell','M','1987-07-26'),(423499,'1964-09-19','Shin','Negoita','M','1989-04-22'),(423500,'1957-06-12','Kish','Miara','F','1989-10-21'),(423501,'1961-08-09','Wuxu','Oehlmann','M','1986-10-02'),(423502,'1957-12-24','Vishv','Chenney','F','1985-06-25'),(423503,'1960-04-05','Nigel','Docker','F','1985-02-25'),(423504,'1964-05-22','Hercules','Eppinger','M','1987-04-02'),(423505,'1954-02-16','Jianhua','Kranzdorf','F','1994-10-16'),(423506,'1952-10-11','Fei','Zultner','F','1995-04-23'),(423507,'1963-08-12','Chinho','Bennis','F','1989-03-15'),(423508,'1958-12-25','Conor','Stenning','F','1996-10-18'),(423509,'1960-07-21','Vivian','Peris','M','1989-03-01'),(423510,'1955-08-11','Mariusz','Klerer','F','1992-03-14'),(423511,'1964-06-08','Koichi','Baalen','F','1993-10-07'),(423512,'1956-12-23','Poornachandra','Bael','M','1990-11-16'),(423513,'1962-12-23','Izaskun','Uchoa','M','1985-08-04'),(423514,'1961-11-04','Jackson','Stavenow','F','1986-10-26'),(423515,'1958-10-17','Sedat','Hopewell','F','1991-02-11'),(423516,'1965-01-02','Wojceich','Butterworth','M','1996-05-29'),(423517,'1957-10-07','Lijie','Ozery','F','1987-10-25'),(423518,'1959-05-02','Tru','Schahn','F','1988-04-15'),(423519,'1962-01-22','Sastry','Kolinko','M','1992-05-06'),(423520,'1957-07-04','Genki','Rosis','M','1992-01-10'),(423521,'1961-06-14','Kiam','Hutton','F','1989-01-11'),(423522,'1961-11-11','Sreekrishna','Markovitch','F','1994-12-20'),(423523,'1960-03-19','Make','Munawer','M','1989-01-26'),(423524,'1960-02-18','Urs','Ghalwash','F','1999-04-25'),(423525,'1961-06-13','Shaw','Covnot','M','1988-12-13'),(423526,'1955-07-14','Adly','Choobineh','M','1985-11-28'),(423527,'1964-07-03','Mihalis','Demian','M','1991-04-19'),(423528,'1958-06-27','Tsuneo','Stellhorn','F','1985-02-18'),(423529,'1957-11-20','Arumugam','Eiron','F','1994-04-16'),(423530,'1956-05-10','Zhigen','Walston','M','1989-11-14'),(423531,'1957-08-16','KayLiang','Laventhal','M','1985-05-20'),(423532,'1961-07-25','Kinh','Walston','M','1985-11-29'),(423533,'1955-12-12','Francesca','Rathonyi','F','1985-04-19'),(423534,'1954-09-04','Barna','Gulak','M','1985-11-03'),(423535,'1963-01-30','Rajmohan','Burnard','M','1988-06-10'),(423536,'1954-10-16','Toshimo','Coney','F','1987-03-22'),(423537,'1957-01-23','Ebbe','Servieres','M','1997-08-20'),(423538,'1955-06-01','Shuky','Schieder','F','1985-11-07'),(423539,'1964-12-11','Younwoo','Mapelli','M','1989-01-11'),(423540,'1954-01-10','Supot','Rikino','F','1994-09-18'),(423541,'1960-01-15','Goncalo','Fritzsche','M','1993-12-12'),(423542,'1961-07-19','Marin','Rodite','F','1988-02-05'),(423543,'1955-03-20','Oldrich','Acton','M','1986-01-14'),(423544,'1955-05-30','Ulises','Debuse','F','1996-05-12'),(423545,'1953-04-21','Arnould','Alblas','M','1992-11-05'),(423546,'1956-06-19','Mara','Scallan','M','1987-08-25'),(423547,'1961-12-15','Foong','Stavenow','F','1986-01-14'),(423548,'1957-04-03','Shem','Bojadziev','M','1997-02-16'),(423549,'1961-11-24','Jacopo','Taubman','M','1986-10-08'),(423550,'1952-03-15','Srinidhi','Herber','M','1988-03-21'),(423551,'1956-10-14','Sakthirel','Schlegelmilch','M','1990-01-07'),(423552,'1952-09-24','Fumiko','Vingron','M','1990-12-09'),(423553,'1964-03-24','Qingxiang','Denis','M','1986-10-14'),(423554,'1958-09-22','Parke','Sevcikova','M','1988-11-08'),(423555,'1963-10-22','Henk','Terwilliger','M','1985-06-24'),(423556,'1961-04-17','Jaroslava','Lemarechal','M','1993-01-30'),(423557,'1955-06-26','Margareta','Cheshire','F','1989-01-28'),(423558,'1957-10-14','Pascal','Kroll','F','1985-08-09'),(423559,'1959-09-26','Shakhar','Valette','F','1989-02-16'),(423560,'1963-04-03','Felicidad','Ebeling','F','1995-01-25'),(423561,'1954-07-25','Insup','Mandelberg','F','1991-09-08'),(423562,'1956-12-05','Charmane','Fadgyas','M','1993-07-13'),(423563,'1958-02-03','Weiru','Srimani','F','1987-07-10'),(423564,'1962-02-24','Kazuhito','Diderrich','F','1992-07-01'),(423565,'1955-06-21','Srinidhi','Gurbaxani','M','1985-03-03'),(423566,'1955-06-25','Genki','Swift','M','1990-07-23'),(423567,'1953-05-13','Jiann','Reinhard','M','1996-12-03'),(423568,'1957-11-09','Tsvetan','Sullins','M','1991-12-23'),(423569,'1957-10-03','Volkmar','Siprelle','F','1994-12-07'),(423570,'1954-06-07','Suebskul','Ullian','M','1988-10-31'),(423571,'1959-07-10','Dulce','Cappelletti','M','1993-07-28'),(423572,'1956-07-25','Chrisa','Rosin','M','1988-10-17'),(423573,'1961-12-23','Khue','Keohane','F','1986-07-20'),(423574,'1959-04-06','Ferdinand','Byoun','M','1988-10-17'),(423575,'1961-11-30','Youngkon','Cooley','M','1995-04-22'),(423576,'1958-01-30','Kristinn','Narahara','F','1985-03-01'),(423577,'1952-03-25','Taegyun','Improta','F','1987-11-04'),(423578,'1960-10-17','Seongbin','Iisaka','F','1991-07-22'),(423579,'1954-05-09','Gopalakrishnan','Etalle','M','1986-01-11'),(423580,'1952-12-04','Noritoshi','Flowers','M','1993-11-30'),(423581,'1953-09-11','Ger','Tzvieli','M','1993-01-21'),(423582,'1952-03-17','Khosrow','Picci','F','1994-12-03'),(423583,'1963-04-11','Remmert','Kragelund','M','1989-10-29'),(423584,'1954-01-05','Shounak','Kolvik','F','1995-11-01'),(423585,'1962-07-28','Shim','Zweizig','M','1987-03-24'),(423586,'1955-05-16','Baocai','Brattka','M','1994-02-06'),(423587,'1952-03-06','Tsvetan','Baumann','M','1991-03-08'),(423588,'1954-08-15','Narain','Guardalben','F','1992-12-22'),(423589,'1952-03-12','Niranjan','Peot','F','1990-01-11'),(423590,'1955-07-20','Saeed','Heinisuo','M','1995-02-28'),(423591,'1959-12-28','Kwan','Ladret','M','1986-04-23'),(423592,'1952-09-15','Chenxi','Azuma','M','1987-09-02'),(423593,'1961-12-20','Bernd','Eiter','F','1991-07-31'),(423594,'1957-08-14','Uma','Gustavson','M','1987-09-26'),(423595,'1962-09-28','Ekawit','Gaughan','M','1986-05-01'),(423596,'1953-04-29','Lokesh','Heystek','F','1988-06-28'),(423597,'1956-06-28','Sushant','Terkki','M','1989-12-23'),(423598,'1960-09-12','Shahaf','Schwabacher','M','1989-05-10'),(423599,'1956-11-24','Ebbe','Escriba','M','1994-10-14'),(423600,'1962-04-26','Maja','Ranum','M','1988-08-16'),(423601,'1961-09-24','Charmane','Mersereau','M','1987-09-28'),(423602,'1958-01-18','Heekeun','Veldwijk','M','1991-06-28'),(423603,'1952-10-19','Volkmar','Orlowski','M','1992-08-06'),(423604,'1960-01-16','Hyuckchul','Lemarechal','F','1986-01-15'),(423605,'1953-02-26','Hiroyasu','Tanemo','F','1985-12-20'),(423606,'1960-12-13','Marit','Remmele','F','1988-02-17'),(423607,'1954-01-19','Deborah','Suwa','M','1985-08-29'),(423608,'1954-04-11','Christoper','Mawatari','M','1989-11-09'),(423609,'1961-08-25','Gad','Erva','M','1992-08-30'),(423610,'1961-01-28','Gretta','Sichman','F','1990-07-15'),(423611,'1958-04-26','Sariel','Perna','M','1990-06-28'),(423612,'1961-11-21','Naraig','Senzako','M','1986-09-04'),(423613,'1963-07-20','Freyja','Manderick','F','1992-07-16'),(423614,'1958-08-10','Mitsuyuki','Gluchowski','M','1990-06-24'),(423615,'1962-10-05','Mona','Luce','M','1992-06-20'),(423616,'1953-04-10','Mohammed','Setiz','F','1989-05-10'),(423617,'1958-07-13','Oscar','Koshiba','F','1993-12-20'),(423618,'1952-03-22','Hatsukazu','Schaft','F','1993-10-26'),(423619,'1958-05-25','Gaurav','Ellozy','F','1993-03-17'),(423620,'1955-12-05','Mingdong','Gulla','F','1986-02-06'),(423621,'1962-12-23','Shridhar','Cooley','M','1986-06-07'),(423622,'1956-08-30','Toney','Fiutem','F','1987-02-11'),(423623,'1964-11-23','Oscar','Qiwen','F','1997-09-03'),(423624,'1952-10-22','Basem','Ballarin','F','1992-02-06'),(423625,'1953-04-04','Marc','Candan','M','1985-09-22'),(423626,'1956-05-19','Pramod','Ecklund','M','1990-09-25'),(423627,'1952-10-17','Satyanarayana','Varman','M','1990-11-15'),(423628,'1954-07-16','Candida','Baba','F','1989-02-27'),(423629,'1964-10-29','Masanao','Argence','M','1985-09-27'),(423630,'1960-05-24','Danai','Motley','M','1990-10-14'),(423631,'1959-11-02','Zhigen','Gils','M','1992-07-03'),(423632,'1955-08-07','Masoud','Pocchiola','M','1986-05-19'),(423633,'1965-01-30','Mariusz','Tokunaga','F','1985-02-11'),(423634,'1954-02-06','Spyrose','Ananiadou','M','1989-08-16'),(423635,'1959-12-16','Richara','Rissanen','F','1985-11-21'),(423636,'1964-03-02','Shalesh','Melter','F','1996-08-12'),(423637,'1955-01-04','Kankanahalli','Demian','F','1990-10-29'),(423638,'1952-05-30','Chirstian','Matzke','F','1993-01-27'),(423639,'1960-08-29','Jeanna','Monarch','F','1990-03-21'),(423640,'1960-02-23','Koldo','Garrabrants','M','1990-05-17'),(423641,'1961-01-26','Sachar','Pusterhofer','F','1990-03-31'),(423642,'1959-02-17','Kiyokazu','Fortenbacher','M','1994-08-05'),(423643,'1954-10-26','Gio','Hemaspaandra','M','1995-06-22'),(423644,'1955-05-30','Xiaoheng','Szemeredi','F','1992-05-15'),(423645,'1963-03-23','Zhongwei','Mamelak','F','1985-07-05'),(423646,'1964-01-15','Pranav','Gill','F','1987-08-15'),(423647,'1960-06-12','Sachin','Onuegbe','F','1985-06-18'),(423648,'1952-03-06','Demos','Peral','F','1989-03-26'),(423649,'1962-12-06','Pramod','Hofman','M','1986-11-07'),(423650,'1952-08-26','Heeju','Baez','M','1990-09-09'),(423651,'1963-11-28','Luigi','Auria','F','1987-02-19'),(423652,'1962-10-07','Yakichi','Trumbly','F','1989-03-25'),(423653,'1962-11-24','Luisa','Angelopoulos','F','1991-10-27'),(423654,'1953-02-04','Shir','Vendrig','F','1995-07-10'),(423655,'1957-11-03','Alenka','Poulakidas','M','1994-11-03'),(423656,'1962-10-31','Huai','Whitcomb','M','1996-01-13'),(423657,'1959-07-29','Weiru','Cronau','M','1992-04-14'),(423658,'1957-12-18','Persi','Theuretzbacher','F','1991-09-05'),(423659,'1953-06-16','Krassimir','Schaft','M','1990-06-27'),(423660,'1961-07-14','Mandell','Coullard','F','1985-10-12'),(423661,'1957-11-09','Abdelaziz','Fraisse','M','1985-06-09'),(423662,'1955-06-17','Shigeaki','Bharadwaj','M','1991-11-16'),(423663,'1952-03-20','Rajmohan','Pulkowski','F','1992-10-06'),(423664,'1959-09-26','Elvis','Shihab','F','1993-12-09'),(423665,'1959-03-10','Jiakeng','Schade','M','1985-08-02'),(423666,'1957-07-10','Jongsuk','Schahn','M','1987-07-12'),(423667,'1955-07-14','Shih','Engberts','M','1994-06-13'),(423668,'1952-09-13','Mori','Zambonelli','M','1991-04-12'),(423669,'1953-12-29','Ung','Lakshmanan','M','1986-07-04'),(423670,'1953-11-29','Greger','Backhouse','M','1995-10-09'),(423671,'1952-02-05','Tzvetan','Gniady','F','1989-07-18'),(423672,'1964-06-01','Adel','Lambe','M','1996-05-16'),(423673,'1958-09-04','Peternela','Lamma','M','1986-02-05'),(423674,'1955-08-13','Ugo','Motley','F','1986-11-04'),(423675,'1957-06-07','True','Manders','M','1991-04-13'),(423676,'1961-10-10','Kazuhiko','Erol','M','1987-01-13'),(423677,'1959-07-15','Hideyuki','Papastamatiou','M','1985-08-17'),(423678,'1964-03-21','Saeed','Liesche','M','1987-12-21'),(423679,'1952-08-23','Xiaobin','Azuma','F','1986-03-02'),(423680,'1960-08-26','Yifei','Orsini','M','1990-08-22'),(423681,'1962-09-10','Mechthild','Pocchiola','M','1994-02-10'),(423682,'1960-01-30','Lijia','Ratzlaff','M','1990-08-18'),(423683,'1953-11-02','Mario','Crelier','F','1992-11-12'),(423684,'1959-11-13','Marie','Kobara','M','1992-10-13'),(423685,'1952-09-13','Renee','Matheson','F','1994-10-04'),(423686,'1957-06-13','Zhenhua','Ranon','F','1993-12-30'),(423687,'1958-06-03','Shiv','Rothenberg','F','1992-08-26'),(423688,'1954-09-09','Roddy','Rosiles','M','1999-08-05'),(423689,'1953-09-09','Xudong','Schlumberger','M','1988-02-22'),(423690,'1958-10-26','Shooichi','Aingworth','F','1993-07-09'),(423691,'1953-06-30','Alain','Hanratty','M','1987-08-13'),(423692,'1952-08-05','Vugranam','Bierbaum','F','1989-06-17'),(423693,'1953-10-28','Randi','Zweizig','F','1986-05-21'),(423694,'1955-12-02','Berna','Melton','F','1990-10-05'),(423695,'1961-09-19','Stamatina','Chandrasekhar','M','1986-05-26'),(423696,'1953-06-25','Vidar','Iwayama','M','1993-03-05'),(423697,'1964-09-02','Rafail','Giaccio','F','1993-03-16'),(423698,'1957-01-20','Tianruo','Lund','M','1993-01-10'),(423699,'1956-05-15','Lucien','Schaap','F','1985-02-25'),(423700,'1952-07-07','Aleksandar','Schusler','M','1991-06-11'),(423701,'1952-03-14','Yinlin','Bellone','M','1985-12-30'),(423702,'1954-04-25','Parke','Iivonen','F','1988-01-14'),(423703,'1959-02-12','Wanqing','Rissanen','M','1986-09-06'),(423704,'1955-05-03','Mohammad','Taubman','M','1992-08-28'),(423705,'1954-07-25','Christ','Kaelbling','F','1986-01-08'),(423706,'1962-07-25','Apostol','Viele','M','1986-04-21'),(423707,'1959-07-30','Branimir','Gerlach','M','1990-07-24'),(423708,'1957-02-18','Jiong','Kirkerud','M','1990-11-02'),(423709,'1961-04-19','Thodoros','Frijda','M','1985-05-25'),(423710,'1957-11-16','Malu','Krybus','F','1996-09-28'),(423711,'1962-02-21','Claudi','Haumacher','M','1988-06-27'),(423712,'1959-08-20','Jianhao','Knightly','M','1990-06-05'),(423713,'1956-06-07','Yongmao','Hiltgen','M','1985-11-21'),(423714,'1952-04-23','Tua','Qiwen','F','1996-09-18'),(423715,'1962-07-10','Tayeb','Condotta','F','1990-05-07'),(423716,'1953-10-23','Cullen','Birnbaum','F','1989-10-20'),(423717,'1959-01-21','Huei','Sifakis','M','1986-04-02'),(423718,'1964-09-12','Mani','Schnelling','M','1998-06-23'),(423719,'1961-02-15','Oksana','Radwan','M','1985-09-03'),(423720,'1953-07-09','Barry','Maierhofer','F','1985-04-05'),(423721,'1957-11-29','Wojceich','Meszaros','M','1988-05-22'),(423722,'1961-04-01','Gadiel','Marrakchi','M','1994-06-18'),(423723,'1958-02-02','Filipp','Berstel','F','1993-08-24'),(423724,'1963-01-13','Sudhanshu','Trachtenberg','F','1985-02-22'),(423725,'1954-05-26','Dines','Belinskaya','F','1986-10-07'),(423726,'1956-07-02','Gianluca','Gornas','F','1991-02-22'),(423727,'1960-08-24','Shaunak','Makinen','M','1994-05-17'),(423728,'1953-09-20','Denny','Murtafg','F','1986-10-24'),(423729,'1964-08-06','Akeel','Assaf','F','1986-02-27'),(423730,'1956-03-19','Akhilish','Koprowski','F','1989-04-14'),(423731,'1964-10-03','Mang','Gien','F','1986-11-22'),(423732,'1952-11-15','Barry','Delgrange','M','1988-03-06'),(423733,'1956-03-25','Aran','Bale','M','1993-03-21'),(423734,'1952-06-17','Huan','Montresor','M','1988-12-17'),(423735,'1961-03-09','Dung','Rosch','M','1985-04-08'),(423736,'1963-11-21','Izaskun','Zyda','M','1995-06-12'),(423737,'1959-04-15','Kazuyasu','Anido','M','1988-03-10'),(423738,'1954-02-26','Mantis','Weiland','M','1985-12-08'),(423739,'1962-12-23','Doowon','Pettit','M','1997-02-26'),(423740,'1954-08-19','Jaroslava','Bardell','F','1987-12-01'),(423741,'1962-06-25','Stella','Slobodova','M','1990-04-16'),(423742,'1962-12-09','Denis','Cochrane','M','1996-06-20'),(423743,'1959-11-07','Cullen','Nivat','M','1988-06-21'),(423744,'1958-02-08','Fusako','Seuren','F','1989-02-13'),(423745,'1954-04-17','Dung','Hutter','M','1989-05-14'),(423746,'1963-02-18','Xiaobin','Ranka','F','1992-12-17'),(423747,'1953-04-20','Honglan','Montemayor','F','1990-02-28'),(423748,'1958-12-09','Eben','Usery','M','1987-01-07'),(423749,'1960-01-06','Augustine','Mahmud','M','1988-06-30'),(423750,'1956-03-12','Randy','Ruther','M','1996-06-29'),(423751,'1955-04-19','Tzvetan','Genin','M','1995-02-14'),(423752,'1952-07-03','Shigeu','Bellmore','F','1985-11-04'),(423753,'1960-03-25','Yakkov','Mandell','F','1990-03-20'),(423754,'1964-10-28','Bingning','Sinitsyn','F','1997-05-17'),(423755,'1953-12-10','Takahira','Stasinski','M','1996-03-06'),(423756,'1954-11-26','Huican','Schlumberger','M','1988-08-13'),(423757,'1955-06-19','Katsuyuki','Baezner','M','1986-09-12'),(423758,'1954-06-09','Sedat','McClure','F','1995-05-11'),(423759,'1958-03-25','Phuoc','Mikschl','M','1993-08-11'),(423760,'1957-02-04','Mabry','Silva','M','1988-04-19'),(423761,'1957-12-12','Bojan','Pettis','M','1988-01-07'),(423762,'1952-07-08','Nahid','Boissier','F','1995-03-19'),(423763,'1953-10-31','Gilbert','Gyimothy','F','1989-09-11'),(423764,'1957-12-29','Stafford','Nitto','F','1988-09-25'),(423765,'1956-04-19','Uri','Mullainathan','M','1986-09-06'),(423766,'1962-10-12','Kasturi','Scallan','M','1989-01-17'),(423767,'1960-01-24','Ayakannu','Nivat','F','1987-06-17'),(423768,'1954-03-23','Limsoon','Asmuth','M','1987-04-20'),(423769,'1963-08-12','Sanjeeva','Ritcey','M','1993-12-23'),(423770,'1963-10-06','Vasiliy','Jeansoulin','F','1998-12-30'),(423771,'1957-05-27','Arif','Zucker','M','1987-03-01'),(423772,'1953-09-28','Luerbio','Meszaros','M','1995-12-23'),(423773,'1954-08-27','Pascal','Servi','F','1990-06-07'),(423774,'1957-12-17','Ramalingam','Kilgour','F','1992-06-10'),(423775,'1958-09-03','Yongdong','Zyda','M','1988-09-03'),(423776,'1962-05-07','Palash','Noriega','F','1997-04-13'),(423777,'1955-01-09','Tomofumi','Roccetti','F','1988-04-05'),(423778,'1959-02-25','Peer','Haumacher','M','1986-03-20'),(423779,'1961-07-22','Behnaam','Ecklund','F','1986-12-05'),(423780,'1960-07-14','Fayez','McConalogue','F','1987-06-03'),(423781,'1956-10-15','Sachin','Deville','F','1992-10-24'),(423782,'1958-12-02','Leen','Horswill','M','1987-09-20'),(423783,'1961-04-24','Otmar','Roison','F','1992-08-04'),(423784,'1960-12-15','Weicheng','Bottner','M','1987-09-23'),(423785,'1963-09-14','Yinghua','Asmuth','M','1986-12-15'),(423786,'1961-01-11','Geoffry','Burnard','M','1986-10-05'),(423787,'1955-08-19','Sumali','Mukaidono','M','1993-02-11'),(423788,'1963-01-03','Wanqing','Garigliano','M','1987-02-13'),(423789,'1961-03-10','Maria','Morris','F','1987-05-11'),(423790,'1957-07-14','Arup','Auria','M','1990-02-24'),(423791,'1953-02-02','Adib','Lodder','M','1993-01-11'),(423792,'1962-11-25','Geoffry','Avouris','M','1989-05-05'),(423793,'1964-04-30','Shih','Schwaller','M','1988-12-12'),(423794,'1958-12-12','Woody','Serot','M','1989-06-23'),(423795,'1960-04-16','Shawna','Osgood','M','1992-08-31'),(423796,'1964-10-28','Angel','Katzenelson','F','1997-07-05'),(423797,'1960-08-08','Subir','Syrzycki','M','1988-01-30'),(423798,'1959-03-05','Khun','Azulay','F','1987-01-17'),(423799,'1952-08-09','Sadun','Baaleh','M','1989-05-29'),(423800,'1964-05-23','Eckart','Cappelli','M','1992-10-20'),(423801,'1963-07-22','Pantung','Verhoeff','M','1986-12-18'),(423802,'1963-03-17','Stella','Taubman','F','1991-06-07'),(423803,'1955-08-19','Xuejun','Beilner','M','1988-06-09'),(423804,'1957-11-22','Muzhong','Albarhamtoshy','M','1991-04-27'),(423805,'1955-08-26','Minghong','Wolniewicz','F','1991-05-22'),(423806,'1956-10-29','Martina','Akazan','F','1986-04-17'),(423807,'1954-08-23','Barry','Rikino','F','1987-03-12'),(423808,'1961-06-13','Kankanahalli','Hofmeyr','M','1986-01-11'),(423809,'1952-04-25','Atilio','Pfau','F','1991-03-04'),(423810,'1953-11-25','Utz','Eldridge','F','1990-01-03'),(423811,'1954-12-28','Taisook','Krichel','M','1995-03-31'),(423812,'1959-03-27','Weiye','Worfolk','F','1988-03-09'),(423813,'1957-09-24','Kazuyasu','Kolvik','M','1986-08-25'),(423814,'1964-12-22','Aamer','Luit','F','1992-05-12'),(423815,'1953-01-10','Gil','Pietracaprina','M','1995-05-09'),(423816,'1964-08-18','Atreyi','Alpay','M','1996-06-04'),(423817,'1961-02-12','Rosita','Neiman','M','1989-12-04'),(423818,'1957-03-04','Joydip','Nations','M','1987-09-25'),(423819,'1964-03-12','Pragnesh','Garrabrants','F','1993-04-11'),(423820,'1958-02-08','Valter','Garrabrants','M','1986-05-09'),(423821,'1962-04-24','Arve','Woycyznski','F','1993-10-30'),(423822,'1956-06-24','Weiye','Narlikar','M','1996-01-24'),(423823,'1954-01-07','Yucel','Demian','M','1988-03-25'),(423824,'1960-03-21','Urs','Solovay','M','1988-06-04'),(423825,'1953-12-03','Heeju','Ruemmler','F','1989-08-17'),(423826,'1963-08-28','Stabislas','Leaver','F','1985-08-17'),(423827,'1959-03-29','Unal','Simmen','F','1986-08-07'),(423828,'1957-02-08','Vugranam','Preusig','F','1996-03-22'),(423829,'1954-12-11','Chenxi','Peroz','F','1988-09-07'),(423830,'1952-02-19','Maya','Menhoudj','M','1986-09-16'),(423831,'1958-11-06','Boalin','Erva','F','1985-11-12'),(423832,'1964-04-03','Hauke','Himler','F','1991-02-01'),(423833,'1962-08-26','Shigeaki','Butner','M','1988-07-04'),(423834,'1953-04-24','Geoff','Skafidas','M','1994-05-23'),(423835,'1953-09-05','Clyde','Trachtenberg','M','1986-11-24'),(423836,'1956-04-24','Jiakeng','Birjandi','M','1985-12-25'),(423837,'1963-07-07','Uri','Lichtman','M','1992-06-21'),(423838,'1956-09-01','Guther','Dichev','F','1985-12-15'),(423839,'1962-04-24','Rasikan','Hinsberger','F','1986-07-26'),(423840,'1955-02-01','Mahmut','Mandell','M','1987-01-08'),(423841,'1957-05-26','Chrisa','Berztiss','M','1989-02-13'),(423842,'1956-02-28','Rasikan','Pramanik','M','1989-02-25'),(423843,'1957-03-06','Kiam','Karner','M','1989-08-09'),(423844,'1953-09-14','Masadi','Smeets','M','1985-05-16'),(423845,'1952-07-22','Eishiro','Gien','F','1989-01-25'),(423846,'1958-05-04','Baocai','Ranka','M','1996-08-01'),(423847,'1952-06-25','Kensyu','Baez','M','1990-06-02'),(423848,'1954-04-25','Taizo','Zambonelli','F','1985-11-17'),(423849,'1964-11-19','Leandro','Nanard','M','1989-11-08'),(423850,'1964-07-15','Xuejia','Welham','M','1986-12-26'),(423851,'1954-12-30','Xinglin','Stenning','M','1990-11-29'),(423852,'1960-06-04','Tsuneo','Plump','F','1993-09-20'),(423853,'1956-09-17','Richard','Petersohn','M','1989-12-09'),(423854,'1952-05-27','Mariangiola','Chvatal','M','1993-03-02'),(423855,'1964-12-22','Angus','Limongiello','F','1987-06-19'),(423856,'1957-04-26','Garnik','Heystek','M','1996-06-14'),(423857,'1962-09-15','Noritoshi','Streit','M','1986-05-07'),(423858,'1957-12-15','Olivera','Rijckaert','F','1991-04-23'),(423859,'1963-05-30','Barry','Denis','F','1985-11-30'),(423860,'1954-08-31','Youpyo','Gelosh','M','1989-02-06'),(423861,'1956-08-06','Boriana','Babu','M','1994-12-04'),(423862,'1952-02-15','Mihalis','Shackel','F','1989-03-05'),(423863,'1962-04-26','Alain','Orsini','M','1987-02-07'),(423864,'1963-09-24','Weiye','Puoti','F','1990-11-23'),(423865,'1964-06-20','Leni','Wolniewicz','M','1992-01-02'),(423866,'1953-09-06','Elgin','Plesums','M','1998-08-24'),(423867,'1959-04-15','Xiong','Kermarrec','F','1989-02-20'),(423868,'1961-02-24','Mayuri','Carrera','M','1985-11-15'),(423869,'1952-08-28','Demin','Claffy','M','1997-08-07'),(423870,'1954-01-25','Yuguang','Pietracaprina','M','1998-11-23'),(423871,'1962-05-13','Yannis','Lanphier','F','1991-01-26'),(423872,'1958-07-12','Leon','Junot','M','1993-04-01'),(423873,'1959-11-12','Ayakannu','Cochrane','M','1989-08-31'),(423874,'1960-07-26','Paris','Gewali','M','1987-05-08'),(423875,'1953-05-06','Iara','Delgrande','M','1994-10-03'),(423876,'1952-07-23','Amstein','Gustavson','M','1985-09-23'),(423877,'1954-11-13','Stella','Salverda','F','1987-02-13'),(423878,'1957-11-11','Xiaoqiang','Berendt','F','1986-02-19'),(423879,'1958-10-31','Vasilis','Hiroyama','M','1991-07-20'),(423880,'1957-08-26','Bingning','Norsworthy','M','1986-07-04'),(423881,'1962-03-06','Subhash','Salvesen','F','1987-12-03'),(423882,'1963-10-15','Moss','Joslin','M','1995-05-25'),(423883,'1959-10-28','Demos','Erman','M','1989-03-07'),(423884,'1961-05-17','Youngkon','Sury','M','1988-09-29'),(423885,'1960-03-19','Gianluca','Menhoudj','F','1987-06-17'),(423886,'1961-09-11','Mizuhito','Godskesen','F','1985-07-17'),(423887,'1960-05-06','Aimee','Wuwongse','M','1990-06-12'),(423888,'1962-04-14','Sanjoy','Vrecion','F','1996-06-21'),(423889,'1963-11-26','Becky','Nooteboom','F','1986-12-12'),(423890,'1954-07-09','Becky','Emden','F','1994-07-18'),(423891,'1956-07-14','Mayuri','Stroustrup','M','1989-02-27'),(423892,'1961-12-14','Macha','Comte','F','1993-05-07'),(423893,'1954-05-31','Fumino','Gerteisen','M','1988-07-12'),(423894,'1962-03-14','Candida','Perez','M','1986-02-13'),(423895,'1957-08-06','Carrsten','Jayawardene','F','1993-10-26'),(423896,'1955-03-18','Brewster','Billingsley','M','1995-10-03'),(423897,'1955-05-23','Jacopo','Baezner','M','1986-07-31'),(423898,'1956-09-16','Gina','Merkl','M','1993-07-23'),(423899,'1958-08-14','Shirish','Zizka','F','1987-12-07'),(423900,'1956-10-28','Subhash','Manderick','F','1986-12-20'),(423901,'1964-04-26','Yoshinari','Masada','F','1989-06-22'),(423902,'1964-06-26','Utpal','Loncour','M','1995-03-11'),(423903,'1956-07-07','Conal','Facello','M','1988-01-22'),(423904,'1958-11-25','Nimmagadda','Stassinopoulos','M','1988-11-14'),(423905,'1956-09-29','Gadiel','Gniady','M','1988-11-21'),(423906,'1954-06-14','Shakhar','Hartvigsen','F','1990-07-08'),(423907,'1955-05-30','Sanjit','Akaboshi','M','1986-08-20'),(423908,'1963-07-18','Breannda','Heinisuo','M','1999-01-03'),(423909,'1956-11-11','Hideyuki','Stasinski','M','1988-10-06'),(423910,'1959-07-08','Conor','Feldhoffer','F','1991-11-26'),(423911,'1958-07-21','Yonghong','Panangaden','F','1998-09-06'),(423912,'1957-03-21','Hiroyasu','Ranum','F','1996-12-31'),(423913,'1964-05-05','Prasadram','Biros','M','1989-04-26'),(423914,'1964-08-18','Yefim','Panwar','M','1993-03-25'),(423915,'1957-03-24','Kersti','Bahi','F','1985-11-01'),(423916,'1952-07-15','Adel','Ecklund','F','1986-04-13'),(423917,'1955-08-13','Dines','Bouloucos','M','1988-12-28'),(423918,'1959-01-21','Ennio','Bach','F','1990-08-20'),(423919,'1954-06-17','Isaac','Perna','M','1990-08-16'),(423920,'1953-11-29','Mana','Thombley','F','1988-11-04'),(423921,'1963-09-12','Vugranam','Terkki','M','1987-09-02'),(423922,'1956-11-09','Filipp','Penn','M','1989-10-21'),(423923,'1960-01-13','Juyoung','Leslie','F','1985-05-16'),(423924,'1958-11-04','Gill','Simmel','M','1990-06-29'),(423925,'1956-03-12','Yinlin','Botman','M','1993-11-07'),(423926,'1960-11-13','Bernardo','Syang','M','1995-05-27'),(423927,'1962-03-01','Faiza','Peron','F','1985-08-04'),(423928,'1963-04-14','Pohua','Heuter','F','1996-10-24'),(423929,'1955-08-20','Serap','Veldwijk','F','1990-07-16'),(423930,'1962-11-19','Kazuhira','Bazzichi','M','1989-08-07'),(423931,'1964-04-07','Gil','Stafford','M','1986-06-25'),(423932,'1956-08-20','Douadi','Beetstra','M','1987-11-29'),(423933,'1953-03-14','True','Ozeri','M','1991-02-14'),(423934,'1953-12-11','Gio','Jullig','F','1990-06-25'),(423935,'1960-08-21','Feiyu','Wynblatt','F','1992-04-01'),(423936,'1952-09-14','Karlis','Chinal','M','1990-03-13'),(423937,'1958-11-15','Barton','Denos','M','1988-07-01'),(423938,'1953-12-06','Sham','Fritzsche','M','1988-07-29'),(423939,'1953-04-08','Khatoun','Carrere','F','1985-02-10'),(423940,'1959-12-05','Jianwen','Beerel','F','1994-04-05'),(423941,'1952-05-10','Filipe','Wegerle','F','1990-12-07'),(423942,'1959-11-24','Phuoc','Teitelbaum','M','1985-05-31'),(423943,'1964-11-17','Nirmal','Frijda','M','1988-02-04'),(423944,'1954-11-07','Hironobu','Bottner','F','1989-11-26'),(423945,'1955-07-14','Ymte','Heping','M','1985-06-24'),(423946,'1964-09-16','Uta','Neimat','M','1995-07-02'),(423947,'1961-02-20','Djenana','Mahnke','M','1985-07-06'),(423948,'1957-11-24','Utz','Smeets','M','1986-09-10'),(423949,'1962-01-09','Chanjung','Ghalwash','F','1996-03-07'),(423950,'1953-10-27','Gen','Marrakchi','M','1988-04-09'),(423951,'1957-04-30','Jeanna','Azevdeo','M','1986-04-27'),(423952,'1959-11-06','Martien','Servi','M','1991-12-30'),(423953,'1957-03-15','Akeno','Peak','M','1988-11-27'),(423954,'1958-01-12','Claudi','Petereit','M','1990-12-01'),(423955,'1959-12-04','Shaw','Candan','M','1994-03-17'),(423956,'1959-09-09','Shaz','Shokrollahi','M','1986-08-14'),(423957,'1961-04-26','Elvis','Ritzmann','M','1986-07-02'),(423958,'1953-03-30','Lunjin','Stavenow','F','1995-01-05'),(423959,'1953-06-07','Guttorm','Fabrizio','M','1987-04-22'),(423960,'1954-09-05','Pramod','Snyers','F','1986-11-06'),(423961,'1956-07-09','Toshimi','Oppitz','M','1985-10-19'),(423962,'1954-04-20','Genki','Cochrane','F','1992-11-22'),(423963,'1962-06-19','Debatosh','Ladret','M','1992-06-05'),(423964,'1958-08-16','Adib','Waschkowski','M','1993-12-23'),(423965,'1962-06-10','Yongdong','Tsunoo','M','1998-11-30'),(423966,'1955-12-22','Harjit','Badache','F','1988-02-16'),(423967,'1962-02-22','Masaki','Ebeling','M','1993-07-05'),(423968,'1960-07-30','Mang','Cheshire','M','1991-09-23'),(423969,'1961-06-09','Bernice','Gini','F','1995-06-16'),(423970,'1952-04-03','Xinyu','Sury','M','1989-12-22'),(423971,'1960-05-05','Adel','Piancastelli','M','1995-09-11'),(423972,'1954-03-15','Premsyl','Miake','F','1987-08-14'),(423973,'1962-12-30','Anneli','Hashii','M','1992-08-31'),(423974,'1956-12-18','Kiam','Ebeling','F','1986-10-01'),(423975,'1956-06-29','Heather','Smeets','F','1992-05-08'),(423976,'1961-03-24','Stein','Melski','M','1988-09-18'),(423977,'1961-08-15','Valery','Cummings','M','1987-01-05'),(423978,'1963-10-10','Isamu','Comellas','F','1986-11-14'),(423979,'1956-09-16','Ashish','Hutton','M','1997-04-11'),(423980,'1952-04-28','Georgy','Takanami','M','1996-02-24'),(423981,'1964-05-23','Takahito','Badr','F','1987-02-25'),(423982,'1952-07-05','Hidde','Boissier','F','1988-04-09'),(423983,'1959-08-31','Ute','Birsak','M','1986-04-30'),(423984,'1955-12-23','Zorica','Karcich','M','1990-09-24'),(423985,'1952-08-28','Ottavia','Azevdeo','M','1985-11-29'),(423986,'1955-08-16','Debatosh','Alvarado','M','1985-06-20'),(423987,'1953-12-19','Fumitaka','Przulj','M','1989-10-24'),(423988,'1958-08-07','Hironobu','Menhoudj','M','1990-01-12'),(423989,'1962-08-01','Jagoda','Belinskaya','M','1986-08-18'),(423990,'1960-05-25','Fumitaka','Waeselynck','F','1991-03-31'),(423991,'1952-02-07','Weicheng','Gargeya','F','1986-11-28'),(423992,'1959-06-23','Kellie','Reeker','M','1985-03-18'),(423993,'1965-01-01','Seshu','Kolvik','F','1988-12-09'),(423994,'1962-06-15','Katsuyuki','Trelles','M','1987-11-26'),(423995,'1954-07-22','Arlette','Suomi','M','1991-04-19'),(423996,'1956-09-05','Nathan','Kakkad','M','1985-10-17'),(423997,'1963-10-04','Mohammad','Gubsky','F','1993-05-24'),(423998,'1957-10-18','Marko','Lorcy','M','1989-12-08'),(423999,'1958-08-12','Mikhail','Farris','M','1998-03-13'),(424000,'1954-04-25','Petter','Zlotek','F','1986-10-11'),(424001,'1956-11-02','Xiong','Bernatsky','M','1989-07-06'),(424002,'1962-05-23','Sashi','Schoegge','F','1991-10-05'),(424003,'1958-05-08','Shahaf','Vanwelkenhuysen','M','1985-07-09'),(424004,'1957-12-30','Guther','Pietracaprina','M','1989-10-18'),(424005,'1963-10-07','Alejandra','Schauser','F','1986-10-04'),(424006,'1954-01-19','Sailaja','Levasseur','M','1996-04-22'),(424007,'1962-06-29','Adit','Lunt','F','1987-04-09'),(424008,'1962-09-05','Shaunak','Kalloufi','F','1996-10-09'),(424009,'1953-05-01','Zhenbing','Puppo','F','1993-06-23'),(424010,'1955-01-25','Khalid','Siprelle','M','1993-09-06'),(424011,'1956-06-01','Claude','Rothe','M','1986-04-23'),(424012,'1952-04-26','Cullen','Legleitner','F','1985-09-01'),(424013,'1963-04-28','Arie','Seiwald','F','1993-12-10'),(424014,'1963-08-26','Tristan','Nilsson','M','1991-05-13'),(424015,'1960-02-21','Vasilii','Zedlitz','F','1991-09-10'),(424016,'1964-01-25','Shalesh','Sethi','M','1992-07-06'),(424017,'1959-11-22','Jianwen','Janocha','M','1986-01-30'),(424018,'1956-12-14','Bokyung','Meriste','F','1993-12-24'),(424019,'1963-02-08','Garnik','Rajala','M','1993-06-10'),(424020,'1956-01-01','Rance','Legleitner','F','1990-01-01'),(424021,'1964-05-04','Aamod','Luck','F','1991-04-24'),(424022,'1959-12-24','Giri','Lalonde','F','1998-08-15'),(424023,'1952-09-13','Vesna','Samarati','M','1991-12-16'),(424024,'1961-07-15','Sajjad','Dulin','F','1985-06-16'),(424025,'1960-06-05','Moty','Schusler','M','1987-11-21'),(424026,'1957-04-05','Toshimi','Uhrig','F','1998-02-21'),(424027,'1962-09-25','Pranjal','Asmuth','M','1985-10-18'),(424028,'1954-11-24','Jaber','Ranon','F','1988-05-21'),(424029,'1960-11-25','Yoshimitsu','Plesums','F','1985-07-13'),(424030,'1958-10-02','Masako','Lagarias','M','1990-07-20'),(424031,'1960-09-04','Van','Whittlesey','M','1985-04-29'),(424032,'1956-02-13','Toshiki','Rattan','M','1986-10-22'),(424033,'1963-10-07','Jamaludin','Cooke','F','1992-01-13'),(424034,'1958-11-16','Zhonghua','Schmittgen','F','1990-04-03'),(424035,'1962-05-11','Gil','Heusch','M','1997-10-20'),(424036,'1958-03-27','Subhrajyoti','Garnick','M','1986-02-19'),(424037,'1954-09-21','Sumant','Langford','M','1986-12-01'),(424038,'1954-02-10','Mani','Fraisse','M','1995-11-12'),(424039,'1955-07-20','Lenore','Chartres','F','1998-08-15'),(424040,'1956-04-14','Barton','Sankaranarayanan','M','1987-06-10'),(424041,'1960-08-25','Shin','Gonthier','M','1987-04-21'),(424042,'1959-01-02','Yakichi','Waeselynck','M','1987-11-15'),(424043,'1955-05-29','Tetsurou','Gulik','M','1985-12-26'),(424044,'1953-12-22','Kazuhiro','Krichel','M','1989-08-29'),(424045,'1963-02-15','Stabislas','Kugler','M','1991-12-29'),(424046,'1953-10-27','Supot','Niizuma','M','1995-11-06'),(424047,'1956-11-18','Akhilish','Thiria','M','1989-07-07'),(424048,'1957-08-23','Frederique','Byoun','M','1985-10-26'),(424049,'1956-01-13','Sanjoy','Uhrik','F','1994-10-30'),(424050,'1961-07-17','Jixiang','Valtorta','M','1989-06-18'),(424051,'1955-02-07','Uriel','Kobuchi','M','1989-10-29'),(424052,'1962-06-07','Xiaocheng','Braunschweig','M','1989-06-17'),(424053,'1964-11-09','Sedat','Szmurlo','M','1990-01-21'),(424054,'1960-02-11','Halsur','Camarinopoulos','M','1986-03-24'),(424055,'1961-06-03','Tesuya','Bottner','M','1989-09-14'),(424056,'1961-03-27','Radhakrishnan','Larfeldt','M','1986-05-20'),(424057,'1958-07-30','Khatoun','McDermid','F','1996-01-15'),(424058,'1960-05-07','Lihong','Danley','M','1986-02-21'),(424059,'1960-12-31','Mari','Brookman','M','1988-07-13'),(424060,'1959-03-10','Kenton','Markovitch','F','1985-08-28'),(424061,'1953-04-28','Xiaoqiu','Dolinsky','F','1989-05-10'),(424062,'1954-01-01','Masami','Slaats','F','1990-12-09'),(424063,'1959-02-26','Chriss','Bach','F','1992-07-10'),(424064,'1959-02-19','Saddek','Kieras','F','1995-06-16'),(424065,'1955-07-13','Elliott','Ghazalie','M','1987-09-29'),(424066,'1952-11-25','Sachin','Fabrizio','F','1995-03-30'),(424067,'1959-01-25','Takushi','Beeson','M','1995-01-30'),(424068,'1961-07-28','Vishwani','Weedon','M','1992-12-25'),(424069,'1958-01-01','Lena','Thorelli','M','1990-06-11'),(424070,'1957-03-18','Kannan','Huttel','M','1987-09-07'),(424071,'1956-05-22','Aram','Benantar','M','1990-03-09'),(424072,'1962-03-15','Pramod','Monkewich','F','1996-04-02'),(424073,'1956-06-17','Yoshinari','Thimonier','M','1987-06-04'),(424074,'1956-01-21','Zine','Rosaz','M','1985-02-23'),(424075,'1955-02-07','Goncalo','Majewski','F','1990-08-19'),(424076,'1952-03-25','Subir','Siksek','M','1989-03-04'),(424077,'1963-02-14','Hideyuki','Oberman','F','1986-12-30'),(424078,'1962-12-30','Ghassan','Remmele','M','1991-04-18'),(424079,'1955-03-30','Rajmohan','Akiyama','F','1993-02-08'),(424080,'1953-02-24','Zvonko','Hambrick','M','1987-01-18'),(424081,'1958-06-24','Brigham','Stenning','M','1985-12-05'),(424082,'1959-11-04','Fatemeh','Yemenis','F','1991-10-11'),(424083,'1953-06-23','Baruch','Coombs','F','1997-04-24'),(424084,'1953-07-30','Demin','Suwa','F','1985-04-03'),(424085,'1954-12-07','Irene','Merks','M','1988-12-25'),(424086,'1959-07-03','Pintsang','Cummings','F','1990-10-17'),(424087,'1959-03-07','Karsten','Kulisch','M','1987-01-20'),(424088,'1963-05-24','Bader','Herath','F','1990-12-14'),(424089,'1961-12-03','Shahab','Garigliano','M','1987-08-06'),(424090,'1953-07-29','Inderjeet','Holburn','M','1988-04-20'),(424091,'1952-05-31','Fabrizio','Cooke','M','1990-08-13'),(424092,'1959-02-20','Chikako','Kuhnemann','M','1988-01-22'),(424093,'1955-02-07','Chikako','Bolsens','M','1985-08-25'),(424094,'1960-06-13','Weiwu','Chiodo','F','1987-07-30'),(424095,'1960-06-06','Lubomir','Camarinopoulos','F','1992-02-13'),(424096,'1955-03-15','Martijn','Perri','F','1992-09-06'),(424097,'1960-08-28','Ziya','Maquelin','M','1989-01-05'),(424098,'1953-08-31','Phillip','Kalloufi','M','1991-06-05'),(424099,'1952-05-06','Kwangyoen','Strandh','M','1988-05-05'),(424100,'1964-01-22','Ebbe','Lunt','M','1991-04-19'),(424101,'1953-01-12','Giordano','Kading','F','1986-02-21'),(424102,'1961-04-12','Berhard','Weisert','F','1992-10-26'),(424103,'1959-06-16','Moriyoshi','Camurati','M','1988-01-07'),(424104,'1961-03-19','Mang','Provine','F','1989-06-11'),(424105,'1964-06-14','Uta','Streit','F','1996-08-02'),(424106,'1952-11-28','Sanjeeva','Tzvieli','F','1992-03-24'),(424107,'1964-01-21','Adib','Etalle','F','1986-04-02'),(424108,'1963-05-08','Valter','Riesenhuber','F','1988-03-04'),(424109,'1952-03-12','Iara','Halevi','M','1993-10-20'),(424110,'1963-01-24','Hyuckchul','Bardell','M','1993-10-08'),(424111,'1952-10-18','Yagil','Menhoudj','F','1997-06-06'),(424112,'1961-05-01','Siddarth','Peak','M','1990-10-24'),(424113,'1958-02-01','Chiranjit','Leppanen','M','1985-08-09'),(424114,'1961-03-11','Przemyslawa','Genther','M','1988-04-26'),(424115,'1954-08-26','Jacopo','Kusakari','M','1991-09-19'),(424116,'1958-08-01','Uno','Spataro','M','1986-07-13'),(424117,'1958-10-07','Maren','Kuhnemann','M','1985-06-06'),(424118,'1962-10-22','Zijian','Teitelbaum','M','1985-05-08'),(424119,'1958-12-11','Hidde','Gihr','M','1991-06-23'),(424120,'1955-06-25','Oksana','Mersereau','F','1985-04-17'),(424121,'1952-02-25','Masamitsu','Buchter','M','1989-09-14'),(424122,'1959-10-25','Leszek','Poujol','M','1987-08-30'),(424123,'1958-07-19','Arto','Bugaenko','F','1986-01-11'),(424124,'1952-02-09','Rasiah','Zeidenstein','F','1993-04-18'),(424125,'1952-02-17','Rutger','Levergood','M','1991-01-12'),(424126,'1954-12-09','Tomokazu','Bala','M','1997-08-16'),(424127,'1960-01-31','Pranay','Waeselynck','M','1988-09-12'),(424128,'1952-11-12','Gretta','Kalorkoti','F','1990-02-02'),(424129,'1958-09-19','Mostafa','Chorvat','M','1985-08-22'),(424130,'1958-12-15','Dines','Swab','M','1987-10-10'),(424131,'1960-01-09','Steen','Reutenauer','M','1992-02-22'),(424132,'1963-01-20','Arumugam','Dechter','M','1993-08-12'),(424133,'1958-01-20','Fusako','Weedman','M','1991-05-13'),(424134,'1953-02-12','Aleksandar','Wrigley','M','1987-11-19'),(424135,'1952-11-16','Masaki','Fairtlough','F','1987-11-10'),(424136,'1952-08-03','Mads','Gniady','F','1989-02-13'),(424137,'1962-04-07','Barton','Plessier','F','1989-07-15'),(424138,'1960-11-20','Munir','Marshall','M','1990-03-31'),(424139,'1963-01-15','Zengping','Gerteisen','M','1988-03-20'),(424140,'1959-08-21','Tommaso','Murtha','M','1990-02-14'),(424141,'1958-08-07','Rosalyn','Denna','M','1992-05-28'),(424142,'1953-09-02','Turgut','Larfeldt','F','1986-01-22'),(424143,'1953-08-08','Babette','Dehkordi','M','1990-09-22'),(424144,'1954-11-08','Candido','Lorin','M','1988-08-18'),(424145,'1959-08-27','Kensyu','Belinskaya','F','1986-09-04'),(424146,'1960-01-14','Geoffrey','Msuda','F','1987-09-09'),(424147,'1952-05-12','Dhritiman','Casley','M','1998-04-30'),(424148,'1956-07-29','Xinyu','Brobst','F','1995-08-11'),(424149,'1961-01-23','Erzsebet','Olano','F','1988-02-08'),(424150,'1960-04-10','Gro','Middleton','F','1990-06-18'),(424151,'1962-04-19','Gretta','Chaudhuri','M','1989-05-28'),(424152,'1954-01-30','Tomokazu','Setiz','F','1990-06-17'),(424153,'1963-12-14','Sedat','Baumann','M','1990-03-21'),(424154,'1957-12-28','Mohammed','Quadeer','F','1988-06-07'),(424155,'1960-03-18','Chinhyun','Goodrum','M','1985-07-16'),(424156,'1957-08-11','Premsyl','Eterovic','F','1995-10-30'),(424157,'1953-07-12','Fumiyo','Felder','M','1986-03-07'),(424158,'1958-09-07','Hideo','Kruskal','F','1989-08-04'),(424159,'1958-10-11','Udi','Linares','M','1988-12-08'),(424160,'1959-08-28','Anneke','Sadowsky','M','1986-05-16'),(424161,'1961-05-26','Mayuko','Shackel','F','1987-03-25'),(424162,'1961-12-28','Anneke','Kaminger','M','1995-03-21'),(424163,'1961-12-04','Gretta','Bale','F','1985-05-09'),(424164,'1959-06-01','Zengping','Cooke','M','1988-06-11'),(424165,'1958-11-04','Ioana','Shumilov','M','1994-05-22'),(424166,'1954-08-22','Hairong','Kuzuoka','F','1986-06-28'),(424167,'1954-08-26','Kazuhiko','Hasham','F','1988-03-26'),(424168,'1963-02-25','Ranan','Demir','M','1985-02-06'),(424169,'1956-11-15','Kazunori','Kaelbling','F','1992-09-23'),(424170,'1964-07-31','Basim','Munos','F','1993-06-27'),(424171,'1964-05-28','Moni','Hiraishi','M','1985-08-30'),(424172,'1963-06-14','Oddvar','Pardalos','M','1989-08-19'),(424173,'1960-01-03','Takushi','Kilgore','M','1989-06-16'),(424174,'1957-04-11','Dietrich','Engelmann','M','1989-02-16'),(424175,'1959-09-17','Chaoyi','Sigstam','F','1991-07-04'),(424176,'1956-03-24','Hitofumi','Schueller','M','1991-04-28'),(424177,'1960-08-10','Reinhold','Kulisch','M','1994-09-03'),(424178,'1957-05-27','Gaetan','Siksek','M','1990-10-07'),(424179,'1952-05-06','Sanjeeva','Stassinopoulos','F','1996-05-30'),(424180,'1958-06-27','Tsvetan','Shumilov','M','1985-06-09'),(424181,'1954-05-30','Tsz','Motley','F','1990-11-30'),(424182,'1962-08-11','Narain','Asser','M','1994-04-03'),(424183,'1958-04-06','Heekeun','Chaudhuri','M','1985-08-02'),(424184,'1963-07-31','Goa','Gini','M','1992-09-21'),(424185,'1954-01-05','Sigeru','Khalid','F','1987-01-09'),(424186,'1957-05-08','Leon','Kaiser','M','1991-08-23'),(424187,'1958-06-12','Zeydy','Mitzlaff','M','1993-04-18'),(424188,'1956-11-23','Mircea','Majewski','F','1994-07-09'),(424189,'1955-05-08','Martijn','Denny','F','1985-08-14'),(424190,'1955-12-15','Christ','Talmon','M','1992-10-27'),(424191,'1955-05-20','Sanjeeva','Thorensen','M','1992-08-13'),(424192,'1954-08-01','Boaz','Rosenbaum','F','1987-05-29'),(424193,'1953-11-13','Mayuri','Herath','M','1994-05-04'),(424194,'1961-07-14','Kazuhisa','Rossi','M','1998-09-01'),(424195,'1955-02-27','Shunichi','Panwar','M','1987-12-05'),(424196,'1962-11-27','Niteen','Unni','M','1997-11-08'),(424197,'1957-09-13','Emran','Kropf','F','1986-05-22'),(424198,'1955-05-15','Subhada','Lorie','F','1998-11-21'),(424199,'1961-02-02','Kwok','Baby','M','1986-03-17'),(424200,'1955-08-02','Shooichi','Yeung','M','1985-06-11'),(424201,'1959-04-07','Hatsukazu','Thummel','M','1991-10-22'),(424202,'1958-10-10','Michaela','Lanzelotte','M','1990-06-02'),(424203,'1957-09-07','Snehasis','Herbst','M','1986-07-01'),(424204,'1962-05-29','Moss','Makinen','F','1993-06-29'),(424205,'1952-10-24','Paris','Shumilov','M','1987-05-10'),(424206,'1952-06-14','Huan','Serra','F','1989-10-24'),(424207,'1952-11-27','Geoffry','Poulakidas','F','1994-05-15'),(424208,'1959-12-02','Susanne','Garrabrants','M','1990-08-29'),(424209,'1958-12-29','Berna','Schauser','M','1995-10-01'),(424210,'1959-08-11','Geraldo','Bodoff','F','1991-01-17'),(424211,'1964-03-23','Masanao','Huhdanpaa','F','1998-01-26'),(424212,'1962-01-29','Cheong','Bouloucos','M','1998-10-05'),(424213,'1963-11-26','Slavian','Rodham','M','1998-10-09'),(424214,'1961-02-05','Mokhtar','Hagimont','F','1987-03-22'),(424215,'1964-05-13','Tesuya','Baaleh','M','1987-01-22'),(424216,'1964-02-13','Ziyad','Bain','M','1987-03-09'),(424217,'1959-04-27','Yuping','Serna','F','1996-12-20'),(424218,'1957-12-30','Tonny','Bage','M','1992-02-29'),(424219,'1960-09-25','Woody','Bernini','M','1989-03-10'),(424220,'1952-10-29','Felicidad','Morrey','M','1988-01-16'),(424221,'1959-06-23','Xuejun','Lindqvist','F','1994-04-02'),(424222,'1959-01-09','Woody','Weedman','M','1987-04-25'),(424223,'1956-05-14','Indrajit','Hedayat','F','1991-06-19'),(424224,'1954-12-03','Arunachalam','Plumb','F','1988-03-17'),(424225,'1956-05-03','Surveyors','Bernardinello','M','1996-06-21'),(424226,'1962-03-16','Wojceich','Emmart','F','1992-05-01'),(424227,'1960-08-28','Dines','Birke','F','1990-04-21'),(424228,'1961-11-12','Hailing','Juneja','F','1992-12-22'),(424229,'1960-09-16','Visit','Glinert','F','1995-01-31'),(424230,'1952-03-11','Irena','Sridhar','F','1987-08-19'),(424231,'1963-07-08','Tzu','Chenoweth','M','1994-03-17'),(424232,'1961-01-17','Gad','Suwa','F','1995-10-03'),(424233,'1962-04-20','Khatoun','Tyugu','F','1985-11-17'),(424234,'1962-08-04','Jacqueline','Pettit','F','1996-10-03'),(424235,'1962-06-06','Nirmal','Ouhyoung','F','1989-09-20'),(424236,'1957-11-22','Holgard','Peternell','M','1985-06-06'),(424237,'1959-09-13','Kaijung','Krzyzanowski','F','1986-06-09'),(424238,'1953-06-15','Emran','Coullard','M','1997-05-21'),(424239,'1957-09-29','Heejo','Azuma','M','1987-06-20'),(424240,'1961-10-04','Mountaz','Quittner','F','1991-01-12'),(424241,'1964-08-24','Douadi','Wendorf','M','1999-09-29'),(424242,'1954-03-28','Fen','Ouhyoung','M','1987-01-02'),(424243,'1957-09-07','Akeno','Dusink','M','1993-05-18'),(424244,'1962-04-03','Arunachalam','Rajcani','M','1994-07-27'),(424245,'1957-12-22','Hugo','Biron','M','1987-09-10'),(424246,'1955-12-23','Jacopo','Peng','M','1994-05-18'),(424247,'1953-12-15','Conor','Bharadwaj','M','1997-01-22'),(424248,'1954-10-21','Siamak','Markovitch','M','1985-09-21'),(424249,'1959-08-30','Jenwei','Stiles','F','1989-05-30'),(424250,'1953-09-02','Suzette','Wendorf','F','1986-10-14'),(424251,'1957-06-23','Szabolcs','Lalonde','M','1987-02-27'),(424252,'1954-12-27','Shirish','Bernardinello','M','1988-07-22'),(424253,'1956-10-27','Mark','Jarecki','F','1989-09-22'),(424254,'1959-05-03','Chanjung','Siepmann','F','1986-12-23'),(424255,'1962-06-05','Froduald','Beilner','F','1985-02-07'),(424256,'1956-03-20','Along','Back','F','1995-04-02'),(424257,'1958-11-25','Shmuel','Zedlitz','M','1992-08-19'),(424258,'1952-02-04','Stabislas','Redmiles','M','1994-02-20'),(424259,'1954-12-19','Seongbin','Bennis','M','1986-07-25'),(424260,'1961-02-18','Piyush','Fordan','M','1988-06-12'),(424261,'1955-03-21','Barton','Nannarelli','M','1992-10-27'),(424262,'1953-05-13','Krassimir','Trelles','M','1988-08-15'),(424263,'1955-03-13','Martins','Schoegge','M','1986-12-25'),(424264,'1954-12-16','Yucai','Woycyznski','M','1987-03-30'),(424265,'1960-11-18','Gennady','Poulakidas','M','1987-11-13'),(424266,'1958-11-22','Hercules','Sevcikova','M','1996-08-04'),(424267,'1954-04-29','Xianlong','Unni','F','1989-03-21'),(424268,'1964-10-07','Ugo','Heyers','M','1985-04-30'),(424269,'1962-06-03','Lunjin','Heyers','M','1994-06-06'),(424270,'1963-01-15','Kellyn','Yoshizawa','F','1995-05-08'),(424271,'1964-10-12','Conrado','Karner','M','1987-08-21'),(424272,'1952-07-25','Bangqing','Ferretti','M','1997-08-19'),(424273,'1961-09-09','Moriyoshi','Wrigley','M','1993-02-15'),(424274,'1954-05-07','KayLiang','Baaleh','M','1995-08-27'),(424275,'1964-11-19','Kamran','Lamparter','F','1988-04-21'),(424276,'1964-08-01','Gian','Byoun','F','1994-11-05'),(424277,'1957-07-25','Hatem','Schahn','F','1985-02-18'),(424278,'1962-01-25','Aloke','Oaver','M','1986-04-17'),(424279,'1955-10-13','Tsz','Ramalingam','M','1994-04-25'),(424280,'1961-03-02','Chanjung','Quaggetto','F','1992-06-18'),(424281,'1964-05-29','Malu','Engberts','M','1995-01-14'),(424282,'1963-10-14','Nathan','Rattan','M','1987-04-17'),(424283,'1953-09-23','Gal','Juneja','M','1994-01-28'),(424284,'1955-01-08','Gilbert','Ramsey','F','1991-04-28'),(424285,'1952-10-04','Jeanna','Gaughan','F','1991-09-06'),(424286,'1959-12-18','Barna','dAstous','F','1987-10-31'),(424287,'1958-05-09','Idoia','Morrin','M','1993-11-20'),(424288,'1953-07-16','Younwoo','Munos','F','1993-10-18'),(424289,'1963-08-15','Xiping','Gini','F','1995-09-14'),(424290,'1961-08-09','Abdelkader','Sewelson','M','1992-11-21'),(424291,'1961-04-11','Saeko','Gente','F','1987-07-30'),(424292,'1958-03-24','Kitty','Hammerschmidt','M','1989-02-26'),(424293,'1955-07-27','Hinrich','Malabarba','F','1988-06-16'),(424294,'1959-09-27','Alois','Pews','F','1985-08-01'),(424295,'1954-07-24','Sugwoo','Picel','M','1993-12-12'),(424296,'1957-02-11','Yakkov','Steinauer','M','1987-04-16'),(424297,'1962-05-12','Jayesh','Reghbati','M','1991-03-11'),(424298,'1953-12-15','Francesca','Chinin','F','1987-05-11'),(424299,'1963-07-16','Kazuhito','Ellozy','M','1986-09-14'),(424300,'1962-05-17','Zita','Fritzsche','F','1988-01-19'),(424301,'1954-11-14','Christfried','Werthner','F','1990-10-01'),(424302,'1954-07-04','Moie','Rissland','F','1989-06-26'),(424303,'1961-02-01','Katsuo','Butterworth','M','1987-08-12'),(424304,'1954-01-18','Kokou','Deyuan','M','1994-05-18'),(424305,'1952-03-20','Licheng','Beeson','M','1991-06-25'),(424306,'1954-12-13','Lena','Broder','M','1989-07-17'),(424307,'1952-02-14','Piyawadee','Lubachevsky','M','1993-11-06'),(424308,'1963-02-16','Maria','Rikino','M','1990-12-27'),(424309,'1953-06-08','Masoud','Chachaty','F','1985-07-20'),(424310,'1952-08-22','Fumino','Usery','M','1990-03-05'),(424311,'1961-10-20','Eben','Angiulli','F','1989-11-01'),(424312,'1954-11-01','Hilari','Mukaidono','M','1989-09-11'),(424313,'1959-07-15','Garnik','Baig','F','1989-12-09'),(424314,'1964-09-08','Yonghong','Ruther','F','1993-01-07'),(424315,'1952-03-01','Kersti','Janetzko','F','1990-04-24'),(424316,'1957-04-07','Changho','Przulj','M','1991-01-12'),(424317,'1956-10-12','Adam','Ressouche','M','1987-01-07'),(424318,'1959-04-12','Macha','Papadias','F','1985-03-27'),(424319,'1958-03-09','Khoa','Piveteau','M','1995-10-05'),(424320,'1953-01-07','JoAnna','Cooke','F','1995-09-19'),(424321,'1964-11-13','Zhenbing','Marwedel','M','1993-05-16'),(424322,'1956-07-13','Haldun','Zumaque','M','1991-08-17'),(424323,'1961-09-18','Udo','Nyanchama','F','1986-09-28'),(424324,'1961-10-01','Hitomi','Delaune','M','1991-04-09'),(424325,'1961-02-11','Golgen','Escriba','M','1994-10-15'),(424326,'1962-04-14','Marsja','Fiebach','M','1985-04-10'),(424327,'1953-08-15','Chrisa','Unni','F','1985-12-13'),(424328,'1952-12-26','Juyoung','Murtafg','F','1986-02-25'),(424329,'1961-02-25','Maris','Kriebel','M','1985-09-28'),(424330,'1962-05-09','Guoxiang','Fandrianto','F','1987-04-11'),(424331,'1955-04-22','Shahid','Rusmann','M','1989-07-08'),(424332,'1952-10-02','Dhritiman','Beznosov','M','1991-05-08'),(424333,'1960-05-21','Tze','Murillo','M','1996-06-23'),(424334,'1961-01-13','Toshiki','Sinicrope','M','1985-11-03'),(424335,'1964-01-04','Pascal','Hooghiemstra','M','1994-11-29'),(424336,'1953-12-11','Owen','Hiltgen','F','1988-07-30'),(424337,'1964-04-08','Tzu','Benantar','M','1988-04-03'),(424338,'1957-09-20','Sudhanshu','Yoshizawa','M','1992-03-12'),(424339,'1954-09-29','Satoru','Morris','F','1998-11-24'),(424340,'1960-06-16','Jouni','Nastansky','F','1990-03-15'),(424341,'1956-10-27','Rosella','Kaltofen','M','1989-04-30'),(424342,'1962-07-21','Joydip','Boudaillier','F','1986-12-11'),(424343,'1955-04-05','Tadahiro','Mersereau','F','1987-01-07'),(424344,'1958-07-09','Gift','Frijda','M','1996-11-01'),(424345,'1961-11-22','Berni','Baak','M','1987-08-27'),(424346,'1954-03-21','Hideo','Orlowska','M','1991-01-30'),(424347,'1952-04-22','Basant','Schrift','M','1988-09-26'),(424348,'1960-08-05','Charlene','Rajala','M','1986-11-24'),(424349,'1962-06-14','Gonzalo','Rodham','F','1995-06-01'),(424350,'1963-11-22','Koldo','Bolotov','F','1994-07-05'),(424351,'1962-08-02','Teunis','Benveniste','M','1985-09-08'),(424352,'1960-08-05','Uli','Perez','M','1987-04-18'),(424353,'1958-11-25','Angel','Thiria','F','1995-10-06'),(424354,'1955-06-02','Gennadi','Plessier','F','1987-09-18'),(424355,'1955-11-21','Szabolcs','Garrabrants','M','1985-05-20'),(424356,'1961-01-25','Tze','Asmuth','F','1991-01-21'),(424357,'1956-06-08','Annemarie','Bernick','F','1985-09-14'),(424358,'1955-10-30','Remmert','Katalagarianos','M','1995-03-13'),(424359,'1960-09-05','Kristine','Esteva','M','1986-12-15'),(424360,'1961-04-24','Jungsoon','Goldhammer','F','1986-12-30'),(424361,'1955-09-02','Salvador','Vieri','F','1995-12-04'),(424362,'1956-02-14','Sven','Sidje','M','1990-02-27'),(424363,'1960-10-21','Limsoon','Flexer','M','1985-07-17'),(424364,'1957-02-20','Jeong','Nyanchama','F','1989-05-26'),(424365,'1961-04-17','Srinidhi','Salverda','F','1995-03-10'),(424366,'1960-03-23','Paraskevi','Matteis','M','1985-06-04'),(424367,'1954-03-06','Kokou','Passino','M','1987-03-26'),(424368,'1961-05-26','Paloma','Streit','M','1989-03-08'),(424369,'1959-01-10','Kwok','Schrift','F','1986-11-08'),(424370,'1959-12-18','Morris','Vesna','M','1991-07-03'),(424371,'1955-04-24','Ung','Rothe','M','1993-01-19'),(424372,'1964-12-19','Yuichiro','Speckmann','F','1986-09-08'),(424373,'1962-04-14','Dipayan','Cooman','F','1988-09-27'),(424374,'1960-08-08','Sanjiv','Leslie','M','1998-12-06'),(424375,'1954-12-31','Pramod','Anily','F','1989-05-26'),(424376,'1959-03-12','Jayesh','Emmerich','M','1990-02-22'),(424377,'1959-09-23','Paddy','Shiratori','M','1988-07-09'),(424378,'1954-06-21','Sanjiv','Varman','M','1985-03-14'),(424379,'1953-01-02','Menkae','Murtagh','F','1986-01-27'),(424380,'1956-07-12','Patricio','Porenta','F','1990-08-31'),(424381,'1956-07-24','Kwangyoen','Cappello','M','1985-06-28'),(424382,'1952-11-05','Vishu','Capobianchi','M','1997-03-11'),(424383,'1958-06-17','Steen','Zultner','M','1990-10-19'),(424384,'1961-01-11','Zdislav','Baak','M','1988-06-21'),(424385,'1956-09-12','Shuji','Linares','M','1987-05-01'),(424386,'1955-02-21','Zongyan','Pettit','M','1996-07-30'),(424387,'1957-08-30','Rildo','Ranze','F','1987-03-29'),(424388,'1964-03-28','Arto','Zeidenstein','F','1996-12-23'),(424389,'1953-11-04','Marsha','Oxenboll','F','1994-09-12'),(424390,'1956-01-21','Vitaly','Shihab','F','1992-02-21'),(424391,'1955-04-07','Marc','Skogmar','M','1985-10-22'),(424392,'1961-12-02','Amabile','Baek','F','1991-01-24'),(424393,'1955-06-11','Hironobu','Rosti','M','1985-05-18'),(424394,'1960-03-01','Wayne','Lemarechal','M','1988-12-14'),(424395,'1964-03-27','True','Rande','M','1994-05-04'),(424396,'1963-09-09','Isamu','Wilfing','F','1991-07-02'),(424397,'1961-09-18','Debatosh','Wynblatt','M','1991-12-01'),(424398,'1956-11-29','Juichirou','Birch','M','1986-11-03'),(424399,'1954-10-03','Tamiya','Brattka','M','1985-10-30'),(424400,'1961-08-15','Premal','Brickell','M','1987-12-09'),(424401,'1962-04-17','Nathalie','Grandbois','M','1989-02-19'),(424402,'1959-11-02','Franziska','Milicic','M','1988-07-02'),(424403,'1960-01-03','Valeri','Chiodo','F','1991-04-18'),(424404,'1952-05-28','Tokuyasu','Nannarelli','F','1993-02-17'),(424405,'1952-10-27','Cedric','Restivo','M','1986-10-01'),(424406,'1959-03-02','Roddy','Nitsch','F','1988-07-08'),(424407,'1959-01-15','KayLiang','DuCasse','F','1985-07-27'),(424408,'1954-07-22','Shunichi','Heinisuo','M','1992-04-10'),(424409,'1960-06-16','Weiyi','Slobodova','M','1987-02-18'),(424410,'1952-10-26','Mads','Jahnichen','F','1987-10-26'),(424411,'1958-02-25','Yishai','Sherertz','F','1990-06-13'),(424412,'1956-08-09','Iara','Pollock','M','1992-12-30'),(424413,'1957-08-01','Peer','Crouzet','M','1986-05-13'),(424414,'1962-01-20','Eishiro','Vrecion','F','1990-10-15'),(424415,'1960-11-10','IEEE','Vigier','M','1992-09-23'),(424416,'1952-03-11','Geraldo','Showalter','M','1993-05-15'),(424417,'1961-01-21','Shawna','Iisaka','M','1993-12-14'),(424418,'1963-10-05','Dzung','Rebaine','F','1985-09-06'),(424419,'1956-03-18','Garnik','Ginneken','M','1992-09-23'),(424420,'1961-03-02','Kaijung','Parascandalo','M','1988-07-08'),(424421,'1961-02-16','Tayeb','Calkin','F','1995-02-28'),(424422,'1954-10-04','Chirstian','Nicolson','M','1993-01-16'),(424423,'1963-05-04','Hauke','Binkley','F','1989-10-27'),(424424,'1956-10-19','Djenana','Munke','M','1988-01-19'),(424425,'1952-07-13','Fuqing','Isaac','F','1988-06-28'),(424426,'1955-11-28','Taegyun','Parhami','F','1993-02-07'),(424427,'1962-03-09','Bernt','Hofman','M','1990-09-21'),(424428,'1956-06-14','Apostol','Roisin','M','1990-03-07'),(424429,'1962-08-18','Khaled','Lodder','M','1990-01-16'),(424430,'1952-03-31','Pascal','DuCasse','F','1995-12-07'),(424431,'1957-12-14','Xiaoshan','Langford','F','1988-10-14'),(424432,'1964-10-02','Kaijung','Luce','M','1989-04-30'),(424433,'1952-03-08','Debaprosad','Monkewich','F','1985-02-12'),(424434,'1964-10-26','Valdiodio','Chorvat','M','1992-09-30'),(424435,'1961-04-22','Snehasis','Rodier','M','1997-06-30'),(424436,'1960-09-12','Weicheng','Litvinov','M','1986-03-08'),(424437,'1960-04-01','Kristian','Brodie','M','1989-07-18'),(424438,'1958-01-27','Toong','Karner','F','1995-10-27'),(424439,'1956-05-21','Murthy','Zielinski','F','1989-08-10'),(424440,'1963-09-24','Ashish','Babu','M','1994-12-05'),(424441,'1963-09-14','Zhilian','Liesche','F','1985-02-25'),(424442,'1963-03-21','Mohd','Skafidas','M','1986-07-21'),(424443,'1959-09-03','Sorina','Terekhov','M','1986-08-03'),(424444,'1957-12-19','Kristen','Tsunoo','M','1994-09-29'),(424445,'1953-04-27','Jeong','Boreale','M','2000-01-03'),(424446,'1963-12-19','Sariel','Henders','F','1998-04-20'),(424447,'1954-02-02','Irene','Miake','F','1985-08-10'),(424448,'1956-07-19','Alagu','Kalsbeek','M','1991-02-26'),(424449,'1959-11-29','Basim','Tomescu','M','1996-11-03'),(424450,'1958-08-06','Dzung','Jervis','M','1986-01-01'),(424451,'1958-04-15','Mostafa','Huxford','M','1992-11-21'),(424452,'1955-01-12','Shalesh','Pero','F','1988-12-16'),(424453,'1952-07-11','Mooi','Pettit','F','1992-06-27'),(424454,'1956-04-29','Eirik','Bellone','F','1989-04-17'),(424455,'1953-09-20','Juichirou','Bahr','M','1994-12-11'),(424456,'1956-06-13','Kristof','Jervis','M','1995-10-17'),(424457,'1961-03-05','Oscar','Shobatake','M','1998-02-18'),(424458,'1957-03-16','Alassane','Luca','F','1992-07-20'),(424459,'1961-03-20','Mansur','Gadepally','M','1996-02-14'),(424460,'1960-08-21','Jianhui','Lienhardt','M','1985-09-14'),(424461,'1953-03-01','Nitsan','Snyers','F','1986-05-20'),(424462,'1954-12-25','Taisook','Kabayashi','M','1987-03-28'),(424463,'1958-10-12','Keung','Rabehasaina','F','1993-06-22'),(424464,'1954-01-10','Jianhua','Deverell','M','1987-01-23'),(424465,'1958-02-07','Changho','Hofmeyr','F','1985-10-10'),(424466,'1964-06-04','Hyuncheol','Gubsky','M','1986-07-10'),(424467,'1955-11-20','Udo','Hockney','M','1987-06-15'),(424468,'1953-12-15','Elrique','Pocchiola','M','1985-02-05'),(424469,'1959-10-21','Arvin','Panangaden','M','1987-11-06'),(424470,'1956-09-22','Subhash','Ossenbruggen','M','1993-04-02'),(424471,'1955-02-09','Uriel','Barriga','M','1992-03-17'),(424472,'1963-03-19','Vugranam','Werthner','M','1993-07-29'),(424473,'1963-07-14','Mingzeng','Kusakari','M','1988-01-09'),(424474,'1960-09-15','Insup','Perko','F','1991-09-16'),(424475,'1962-09-27','Sanjiv','Worfolk','M','1991-07-09'),(424476,'1964-03-26','Spyrose','Anandan','F','1998-10-06'),(424477,'1958-11-13','Shaleah','McAffer','M','1990-08-11'),(424478,'1958-07-11','Roselyn','Geffroy','M','1989-03-02'),(424479,'1953-02-12','Shounak','Tsunoo','M','1997-12-09'),(424480,'1957-12-09','Horward','Baby','M','1988-07-31'),(424481,'1961-12-03','Kellyn','Tempesti','F','1988-06-12'),(424482,'1964-08-06','Mahendra','Templeman','M','1987-10-31'),(424483,'1955-10-12','Dipankar','Zhiwei','M','1987-04-17'),(424484,'1957-12-20','Horward','Setlzner','M','1985-09-29'),(424485,'1959-12-28','Masasuke','Marchesini','F','1987-04-28'),(424486,'1952-07-06','Marit','Kolvik','F','1993-12-08'),(424487,'1958-10-23','Sahrah','Kropf','F','1992-01-02'),(424488,'1956-06-02','Mingsen','Isard','M','1986-07-13'),(424489,'1956-09-01','Moie','Lunn','M','1990-03-18'),(424490,'1959-07-01','Yurij','Reutenauer','F','1987-05-01'),(424491,'1952-09-23','Caolyn','Munoz','M','1988-07-19'),(424492,'1961-01-24','Manibrata','Gelosh','M','1991-10-04'),(424493,'1957-02-28','Dietrich','Honiden','M','1989-02-27'),(424494,'1957-01-18','Venkatesan','Quaggetto','F','1997-01-06'),(424495,'1953-01-19','Adil','Negoita','F','1990-02-06'),(424496,'1954-02-24','Kellie','Comellas','M','1987-05-29'),(424497,'1954-12-08','Shahab','Maccarone','F','1987-05-12'),(424498,'1958-03-05','Zhiguo','Billawala','F','1987-07-02'),(424499,'1952-10-14','Kristine','Camurati','M','1985-06-29'),(424500,'1962-10-20','Kiyokazu','Lanzelotte','M','1992-09-06'),(424501,'1963-01-05','Elgin','Casperson','F','1986-12-08'),(424502,'1956-06-20','Boutros','Flanders','F','1994-04-03'),(424503,'1961-08-29','Utz','Zedlitz','M','1988-09-06'),(424504,'1956-01-31','Guenter','Lunn','F','1993-09-17'),(424505,'1954-01-06','Mabry','Chinen','F','1998-05-10'),(424506,'1962-03-22','Aron','Ebeling','M','1987-06-06'),(424507,'1962-03-31','Uinam','Karunanithi','F','1995-07-19'),(424508,'1957-08-11','Bikash','Peac','M','1989-11-22'),(424509,'1960-10-05','Kwangho','Nannarelli','M','1988-01-20'),(424510,'1963-05-10','Piyawadee','Edelhoff','F','1985-08-24'),(424511,'1964-03-06','Adam','Cools','M','1988-01-20'),(424512,'1958-08-07','Werner','Borovoy','F','1995-09-22'),(424513,'1957-04-27','Subbu','Kroha','M','1985-10-21'),(424514,'1953-11-28','Sreenivas','Broomell','M','1989-09-10'),(424515,'1961-06-28','Feiyu','Usdin','M','1997-04-28'),(424516,'1963-12-21','Yolla','Speel','F','1992-07-05'),(424517,'1959-08-29','Gianluca','Boissier','F','1992-07-19'),(424518,'1952-06-02','Alagu','Ligten','M','1989-10-04'),(424519,'1964-07-02','Manton','Munro','M','1988-03-10'),(424520,'1956-03-05','Aiichiro','Cardazo','M','1986-09-28'),(424521,'1960-07-15','Torsten','Ranka','M','1986-10-21'),(424522,'1957-03-14','Zhonghui','Reinhard','F','1987-01-24'),(424523,'1956-01-22','Palash','Attimonelli','M','1996-02-28'),(424524,'1953-11-27','Beshir','Detkin','M','1990-01-04'),(424525,'1952-12-19','Kenton','Krichel','M','1987-02-06'),(424526,'1964-05-12','Manton','Kadhim','F','1990-12-21'),(424527,'1964-08-27','Marl','Katiyar','M','1986-03-07'),(424528,'1959-12-11','Junsik','Flowers','M','1988-06-23'),(424529,'1955-07-11','Juichirou','Scallan','M','1993-01-19'),(424530,'1960-10-21','Kayoko','Sevcikova','M','1990-11-09'),(424531,'1958-10-31','Lein','Auyong','M','1987-06-25'),(424532,'1954-11-25','Sachar','Brender','M','1986-08-26'),(424533,'1957-10-25','Sandeepan','Kriebel','F','1988-08-19'),(424534,'1953-03-23','Sariel','Matzat','F','1992-10-22'),(424535,'1963-06-07','Martina','Baby','M','1987-09-18'),(424536,'1953-06-14','Christoph','Feldhoffer','M','1987-12-01'),(424537,'1963-12-25','Thodoros','Cannard','F','1986-09-09'),(424538,'1954-08-03','Kazuhisa','Claffy','F','1993-09-17'),(424539,'1961-07-20','Tsuneo','Greibach','F','1985-10-25'),(424540,'1952-03-29','Pranav','Merli','M','1997-09-16'),(424541,'1955-06-05','Mooi','Kawashimo','F','1985-10-20'),(424542,'1955-03-07','Golgen','Hebert','M','1991-05-18'),(424543,'1961-09-04','Hirochika','Piveteau','M','1988-06-04'),(424544,'1961-05-27','Goncalo','Cangellaris','M','1989-04-04'),(424545,'1959-12-27','Bowen','Asrin','M','1986-02-22'),(424546,'1956-09-26','Xiping','Azuma','M','1985-10-20'),(424547,'1957-03-03','Greger','Rehfuss','F','1986-02-06'),(424548,'1964-01-29','Aloke','Ressouche','M','1993-03-28'),(424549,'1956-08-09','Genevieve','Speer','F','1989-11-16'),(424550,'1963-10-03','Seshu','Horswill','M','1988-07-31'),(424551,'1959-05-24','Dekang','Warwick','M','1993-05-30'),(424552,'1955-02-25','Hairong','Schlegelmilch','M','1989-02-25'),(424553,'1959-12-02','Elzbieta','Fraisse','F','1986-03-09'),(424554,'1964-05-22','Peternela','Baranowski','M','1985-02-20'),(424555,'1960-10-24','Masaru','Krybus','M','1989-01-13'),(424556,'1962-09-05','Shooichi','Hartvigsen','M','1992-10-27'),(424557,'1952-07-02','Renny','Karcich','F','1985-11-28'),(424558,'1952-11-17','Vojin','Casley','F','1985-09-11'),(424559,'1959-01-15','Heather','Perly','M','1988-04-18'),(424560,'1959-03-25','Emdad','Lung','M','1994-07-31'),(424561,'1963-05-15','Chikako','Schiettecatte','F','1990-12-11'),(424562,'1958-09-30','Sreenivas','Cincotta','F','1995-11-19'),(424563,'1954-04-13','Rosli','Pileggi','F','1988-07-29'),(424564,'1955-10-07','Kristina','Stasinski','F','1987-01-25'),(424565,'1955-12-04','Bartek','Plavsic','M','1987-12-16'),(424566,'1959-05-11','Faiza','Melton','M','1991-01-25'),(424567,'1953-08-04','Mizuhito','Carrere','M','1989-03-17'),(424568,'1959-03-01','Brewster','Hedayat','F','1985-05-18'),(424569,'1965-01-14','Danco','Luff','F','1986-06-13'),(424570,'1955-11-03','Gil','Klyachko','M','1985-05-14'),(424571,'1955-06-06','Keiichiro','Tempesti','F','1985-10-11'),(424572,'1959-10-29','Tsutomu','Gladwell','F','1990-06-15'),(424573,'1964-11-04','Torsten','Rothe','M','1989-07-05'),(424574,'1957-07-12','Shaowei','Knightly','F','1993-01-26'),(424575,'1959-04-21','Vasilii','Anandan','F','1997-04-06'),(424576,'1955-05-27','Weiyi','Billingsley','F','1986-07-14'),(424577,'1961-10-13','Leen','Pollacia','M','1989-02-01'),(424578,'1954-05-31','Ronghao','Basagni','M','1991-11-22'),(424579,'1961-10-27','Nahla','Pehl','M','1990-06-22'),(424580,'1964-10-12','Lene','Beznosov','M','1992-05-25'),(424581,'1955-11-03','Turgut','Christianini','F','1986-07-06'),(424582,'1964-04-27','Xiadong','Harbusch','M','1988-09-18'),(424583,'1961-03-29','Alagu','Dolinsky','M','1989-10-07'),(424584,'1965-02-01','Kagan','Dredge','M','1994-02-26'),(424585,'1960-03-19','Shay','Sewelson','F','1998-02-20'),(424586,'1960-09-03','Arunachalam','Conte','F','1986-11-18'),(424587,'1963-06-30','Gunilla','Olivero','M','1988-09-11'),(424588,'1953-06-20','Ohad','Zirintsis','F','1994-06-09'),(424589,'1953-07-19','Remmert','Atchley','M','1989-03-31'),(424590,'1957-12-07','Stamatina','Lorie','M','1994-06-20'),(424591,'1954-12-28','Abdelwaheb','Yeung','M','1985-10-31'),(424592,'1958-12-19','Rosli','Spelt','F','1987-02-20'),(424593,'1954-08-01','Mohammed','Serra','M','1985-02-07'),(424594,'1960-11-03','Ashish','Panienski','F','1988-08-05'),(424595,'1962-10-02','Taegyun','Kusakari','M','1993-07-27'),(424596,'1964-10-16','Duro','Erdi','M','1993-11-23'),(424597,'1952-06-09','Wuxu','Hinsberger','M','1985-05-28'),(424598,'1963-10-21','Abdelaziz','Lorcy','M','1993-04-15'),(424599,'1959-02-23','Kannan','Broder','M','1985-11-20'),(424600,'1957-09-28','Xinan','Lovengreen','M','1996-04-20'),(424601,'1964-11-07','Aluzio','Rattan','F','1995-08-17'),(424602,'1962-09-21','Taiji','Parascandalo','F','1990-10-04'),(424603,'1955-04-25','Huican','Thiria','F','1989-03-31'),(424604,'1958-06-17','Gao','Setiz','F','1986-05-11'),(424605,'1964-06-29','Mingzeng','Solovay','M','1987-03-02'),(424606,'1962-08-30','Weiye','Bierman','F','1985-12-02'),(424607,'1954-06-06','Gunilla','Kowalchuk','F','1985-07-20'),(424608,'1956-07-28','Tesuya','Kushnir','M','1993-11-04'),(424609,'1955-02-19','Erzsebet','Reistad','M','1988-11-24'),(424610,'1957-10-09','Poorav','Stifter','M','1986-07-19'),(424611,'1960-03-20','Conor','Lodder','F','1993-10-31'),(424612,'1957-09-14','Masaru','Vakili','F','1988-01-29'),(424613,'1962-07-12','Macha','Setia','F','1988-12-23'),(424614,'1954-10-11','Chaosheng','Luke','M','1994-05-22'),(424615,'1955-08-17','Gregory','Hasham','M','1988-10-04'),(424616,'1960-08-06','Xiaoqiu','Roison','F','1992-07-03'),(424617,'1962-12-26','Vatsa','Dymetman','M','1997-12-14'),(424618,'1957-05-19','Cristinel','Perez','M','1998-07-29'),(424619,'1955-05-02','Garnet','Kugler','M','1987-12-28'),(424620,'1961-06-04','Kasturi','Mapelli','M','1993-03-21'),(424621,'1960-04-24','Xiong','Danner','F','1988-01-13'),(424622,'1958-10-05','Visit','Heyers','F','1989-05-04'),(424623,'1957-08-16','KayLiang','Olano','M','1990-11-18'),(424624,'1962-08-29','Mountaz','Broomell','F','1992-03-13'),(424625,'1954-02-15','JoAnna','Chleq','F','1995-12-01'),(424626,'1961-04-20','Arch','Karcich','M','1985-05-07'),(424627,'1955-05-19','Ewing','Manders','M','1991-12-15'),(424628,'1952-07-24','Alexius','Hartvigsen','M','1993-02-13'),(424629,'1953-09-22','Ranga','Milicia','M','1990-02-06'),(424630,'1960-06-11','Susanta','Oberman','F','1990-07-26'),(424631,'1955-04-03','Naftali','Gajiwala','F','1988-08-07'),(424632,'1957-08-09','Sadegh','Hoogerwoord','M','1985-08-05'),(424633,'1960-08-30','Itzchak','Covnot','M','1997-12-09'),(424634,'1953-06-22','Mooi','Basagni','M','1990-12-21'),(424635,'1952-10-05','Van','Akiyama','M','1986-08-22'),(424636,'1955-10-06','Domenick','Perl','M','1985-07-31'),(424637,'1957-07-07','Adhemar','Erva','F','1996-04-27'),(424638,'1960-10-02','Taegyun','Strandh','M','1994-03-28'),(424639,'1953-09-27','Harngdar','Lorys','F','1989-09-04'),(424640,'1960-11-03','Seongbae','Tasistro','F','1986-03-06'),(424641,'1958-11-19','Shridhar','Terlouw','M','1988-10-24'),(424642,'1958-09-18','Filipe','Peir','F','1988-11-21'),(424643,'1964-09-15','Moti','Ermel','F','1988-04-03'),(424644,'1957-07-12','Kazuhira','Portugali','M','1989-01-13'),(424645,'1959-07-01','Shaibal','Templeman','M','1991-11-11'),(424646,'1962-08-20','Mayuri','Bottner','M','1986-02-20'),(424647,'1954-12-06','Aruna','Lorho','M','1995-04-07'),(424648,'1963-01-03','Jinya','Kamber','F','1986-08-14'),(424649,'1960-02-05','Yakichi','Poulakidas','M','1992-12-21'),(424650,'1962-12-08','Mohit','Strooper','M','1998-12-13'),(424651,'1952-05-26','Richara','Gente','M','1996-09-02'),(424652,'1960-06-21','Aiichiro','Thimonier','F','1987-05-17'),(424653,'1955-03-27','Haldon','Parfitt','F','1992-07-17'),(424654,'1961-05-03','Martien','Peak','F','1985-04-09'),(424655,'1959-08-26','Jasminko','Teitelbaum','M','1987-03-31'),(424656,'1963-12-21','Adib','Suomi','M','1986-03-13'),(424657,'1959-03-26','Anestis','Rando','M','1986-08-12'),(424658,'1957-12-05','Froduald','Chelton','F','1991-11-23'),(424659,'1953-03-23','Mohd','Gyorkos','M','1986-05-07'),(424660,'1952-05-23','Murthy','Ballarin','M','1987-06-24'),(424661,'1956-07-06','Aria','Bellmore','F','1988-04-16'),(424662,'1953-09-20','Jaewon','Swab','M','1987-08-07'),(424663,'1964-10-20','Mooi','Gecseg','M','1987-11-14'),(424664,'1959-07-05','Narain','Panwar','M','1990-04-07'),(424665,'1961-01-25','Hidde','Vecchi','M','1988-09-15'),(424666,'1958-11-16','Ingmar','Lambe','M','1986-10-21'),(424667,'1964-03-11','Mario','Barriga','F','1987-08-30'),(424668,'1964-03-25','Wanqing','Milicic','F','1988-01-21'),(424669,'1961-02-24','Yuichiro','Benaini','M','1994-09-10'),(424670,'1959-05-06','Yolla','Trystram','M','1985-08-26'),(424671,'1963-02-04','Guangming','Benveniste','F','1988-12-26'),(424672,'1952-05-05','Troy','Pietrzykowski','M','1991-08-16'),(424673,'1956-05-06','Stevo','Asser','M','1988-08-20'),(424674,'1963-01-24','Mabhin','Kampfer','M','1985-05-31'),(424675,'1963-03-27','Berni','Seuren','M','1990-11-09'),(424676,'1952-02-24','Froduald','Przulj','M','1989-04-24'),(424677,'1952-12-21','Patricia','Karcich','M','1985-04-11'),(424678,'1958-06-28','Makato','Spinelli','M','1986-07-26'),(424679,'1956-07-03','Xiahua','Boudaillier','M','1990-11-06'),(424680,'1958-06-05','Shietung','Seiwald','F','1988-10-24'),(424681,'1957-02-15','Aamod','Goodrum','M','1989-11-26'),(424682,'1964-07-12','Uzi','Undy','F','1989-05-30'),(424683,'1963-12-16','Shuky','Dehkordi','F','1985-05-27'),(424684,'1957-04-27','Yongdong','Puppo','M','1989-05-24'),(424685,'1965-01-10','Changho','Veevers','M','1997-03-03'),(424686,'1954-06-06','Janche','Niizuma','M','1989-06-03'),(424687,'1958-11-16','Vincent','Einsfeld','F','1986-04-28'),(424688,'1956-08-18','Zdislav','Peral','F','1986-01-18'),(424689,'1957-02-21','Nitsan','Llado','F','1986-01-20'),(424690,'1960-08-06','Zdislav','Uludag','M','1999-04-09'),(424691,'1963-12-14','Vugranam','Unni','M','1988-03-05'),(424692,'1960-02-14','Sadun','Peres','M','1992-09-07'),(424693,'1956-04-09','Iara','Falby','M','1985-09-11'),(424694,'1954-07-11','Candido','Morris','M','1988-12-15'),(424695,'1953-03-24','Marl','Gente','F','1994-03-21'),(424696,'1954-03-30','Jacopo','Schnelling','M','1996-11-08'),(424697,'1959-01-14','Ronghao','Schade','F','1997-03-13'),(424698,'1954-07-08','Mabo','Munck','M','1989-06-27'),(424699,'1961-11-06','Mansur','Thisen','M','1991-06-16'),(424700,'1953-11-01','Dietrich','Kossowski','M','1985-11-19'),(424701,'1957-05-31','Danco','Puoti','M','1986-01-28'),(424702,'1954-01-04','Mohit','Lichtner','F','1990-12-03'),(424703,'1954-09-07','Yolla','Niizuma','M','1991-01-04'),(424704,'1953-12-09','Aimee','Mawatari','F','1995-08-23'),(424705,'1953-09-04','Achilleas','Falster','M','1987-12-02'),(424706,'1961-08-30','Akemi','Bael','M','1987-02-28'),(424707,'1961-08-24','Uwe','Verhaegen','M','1988-04-08'),(424708,'1960-02-11','Anyuan','Vidal','F','1988-10-26'),(424709,'1956-08-01','Moni','Heijenga','M','1986-05-13'),(424710,'1957-07-21','Oscar','Ozeri','M','1987-06-26'),(424711,'1956-02-17','Lokesh','Pietrzykowski','M','1991-08-04'),(424712,'1962-01-30','Lunjin','Kisuki','F','1987-08-25'),(424713,'1961-01-01','Matk','Yetto','F','1990-11-01'),(424714,'1965-01-10','Nathan','Vendrig','M','1990-08-16'),(424715,'1964-01-13','Stafford','Deyuan','M','1989-11-10'),(424716,'1958-09-07','Jacqueline','Erdi','M','1995-02-22'),(424717,'1960-12-27','Conor','Siochi','F','1987-04-15'),(424718,'1959-12-01','Petter','Smeets','M','1985-12-15'),(424719,'1952-12-18','Feixiong','Curless','F','1985-02-03'),(424720,'1960-07-29','Gregory','Thummel','M','1998-07-30'),(424721,'1959-01-23','Shahaf','Marzano','F','1990-02-12'),(424722,'1963-12-14','Danae','Flexer','M','1997-09-06'),(424723,'1960-09-19','Kotesh','Cronin','M','1987-11-13'),(424724,'1954-02-26','Suebskul','Angelopoulos','M','1987-11-29'),(424725,'1958-10-31','Hein','Kuzuoka','M','1985-12-13'),(424726,'1953-04-23','Tzvetan','Norsworthy','F','1990-08-10'),(424727,'1960-07-29','Syozo','Caine','M','1988-02-10'),(424728,'1962-08-11','Arunachalam','Gien','F','1986-02-09'),(424729,'1960-03-05','Brewster','Rodier','F','1986-01-11'),(424730,'1964-04-27','Hilari','Heusch','M','1988-07-10'),(424731,'1964-01-12','Huican','Staudhammer','F','1998-09-17'),(424732,'1963-11-25','Shichao','Marchegay','F','1987-02-19'),(424733,'1964-01-12','Huan','Luby','M','1991-03-10'),(424734,'1954-04-23','Zhensheng','Babb','F','1988-08-22'),(424735,'1954-05-26','Waiman','Hagimont','M','1990-10-31'),(424736,'1963-12-24','Armond','Lund','M','1994-10-20'),(424737,'1963-06-06','Kendra','Litecky','M','1985-11-12'),(424738,'1956-09-15','Aamod','Siprelle','M','1991-01-11'),(424739,'1964-03-22','Maja','Undy','F','1987-11-13'),(424740,'1961-04-08','Toney','Mahnke','M','1992-10-01'),(424741,'1952-07-28','Remko','Reghbati','F','1995-04-28'),(424742,'1955-05-16','Parto','Siepmann','M','1993-07-24'),(424743,'1964-09-14','Qiwen','Mukaidono','M','1985-02-12'),(424744,'1955-11-17','Qingxiang','Butterworth','F','1986-01-09'),(424745,'1957-11-25','Kendra','Calkin','M','1987-01-31'),(424746,'1958-02-12','Yuqun','Baez','M','1987-03-06'),(424747,'1957-04-23','Angel','Aumann','M','1985-02-25'),(424748,'1954-10-04','Kinh','Cooley','M','1990-05-02'),(424749,'1957-07-24','Shooichi','Brandsma','F','1990-08-27'),(424750,'1956-05-01','Huiqun','Flanders','F','1994-07-12'),(424751,'1963-06-12','Manu','Wroclawski','M','1986-02-14'),(424752,'1960-04-28','Taegyun','Melter','F','1988-09-13'),(424753,'1959-05-12','Susuma','Lyonns','F','1989-12-27'),(424754,'1962-05-19','Christoper','Kakkar','M','1994-08-08'),(424755,'1955-05-14','Arco','Ranka','M','1985-03-09'),(424756,'1957-10-12','Kiam','Markovitch','M','1990-03-09'),(424757,'1956-03-29','Eben','Saoudi','M','1994-03-09'),(424758,'1961-06-22','Rance','Nations','M','1994-09-22'),(424759,'1963-11-01','Aloke','Klassen','F','1991-03-16'),(424760,'1961-08-02','Zhilian','Wursthorn','M','1994-04-02'),(424761,'1962-04-08','Becky','Peres','F','1994-09-07'),(424762,'1959-05-05','Conor','Olivero','M','1989-06-11'),(424763,'1959-07-27','Geraldo','Valtorta','F','1986-04-02'),(424764,'1958-03-09','Hausi','Debuse','M','1985-08-10'),(424765,'1952-08-08','Lillian','Azevdeo','M','1986-01-06'),(424766,'1960-12-20','Fusako','Bridgland','F','1992-10-17'),(424767,'1963-06-21','Nevin','Litecky','M','1985-07-01'),(424768,'1961-04-25','Tadahiko','Homond','M','1986-08-11'),(424769,'1952-05-25','Dinah','Baar','M','1991-02-27'),(424770,'1952-05-04','Gaurav','Sessa','F','1989-02-03'),(424771,'1957-06-17','Arne','Haumacher','F','1991-02-23'),(424772,'1960-09-16','Basant','Porenta','M','1997-09-20'),(424773,'1960-04-27','Seongbae','Bardell','M','1985-02-07'),(424774,'1957-11-02','Mitchel','Brlek','F','1987-04-13'),(424775,'1963-03-10','Bowen','Khamsi','M','1987-03-11'),(424776,'1959-03-31','Yurij','Teitelbaum','M','1994-04-28'),(424777,'1959-05-26','Arie','Serna','M','1986-12-23'),(424778,'1958-09-20','Yongmao','Nooteboom','F','1995-07-30'),(424779,'1957-03-17','Xiaopeng','Schurmann','M','1986-03-27'),(424780,'1957-12-19','Ramzi','Penttonen','M','1985-10-20'),(424781,'1958-02-13','Moriyoshi','Cannata','M','1986-02-17'),(424782,'1961-09-11','Fumiko','Ratnakar','F','1992-06-18'),(424783,'1958-12-17','Tomokazu','Jiang','M','1988-01-31'),(424784,'1963-08-19','Ymte','Speel','M','1985-03-25'),(424785,'1963-01-13','Mona','Kugler','F','1991-08-25'),(424786,'1955-03-31','Martins','Rosiles','M','1986-12-13'),(424787,'1957-10-24','Kenton','Burnard','F','1996-09-13'),(424788,'1961-09-08','Hitofumi','Gihr','F','1987-11-25'),(424789,'1957-11-20','Zongyan','Kumaresan','F','1989-10-26'),(424790,'1964-12-19','Tse','Goldhammer','F','1992-04-28'),(424791,'1963-06-26','Tamiya','Brattka','M','1988-08-26'),(424792,'1956-10-22','Huican','Bruckman','M','1989-04-23'),(424793,'1964-01-13','Qunsheng','Conte','F','1991-04-06'),(424794,'1954-10-09','Mara','Anger','M','1990-07-13'),(424795,'1952-07-19','Waiman','Kusakari','F','1987-03-11'),(424796,'1956-04-08','Nigel','Claffy','M','1985-12-21'),(424797,'1965-01-19','Theron','Itschner','F','1985-05-16'),(424798,'1959-04-26','Izaskun','Miara','M','1991-10-25'),(424799,'1961-05-01','Yolla','Brobst','M','1989-07-05'),(424800,'1952-07-27','Aran','Famili','M','1992-11-15'),(424801,'1961-09-20','Carrsten','Radivojevic','M','1988-07-23'),(424802,'1961-07-02','Jenwei','Glinert','M','1994-02-07'),(424803,'1962-02-10','Sukumar','Angiulli','F','1997-03-16'),(424804,'1964-12-06','Bojan','Angiulli','M','1985-09-12'),(424805,'1965-01-24','Jacqueline','Zallocco','M','1987-12-17'),(424806,'1962-06-11','Masaru','Barriga','M','1989-06-27'),(424807,'1964-10-19','Conal','Francisci','F','1991-03-07'),(424808,'1960-03-13','Marek','Coorg','F','1997-02-14'),(424809,'1960-11-11','Zhigen','Constantine','M','1996-10-27'),(424810,'1958-08-20','Hairong','Erdi','F','1995-07-16'),(424811,'1954-03-23','Tomokazu','Reutenauer','F','1986-01-31'),(424812,'1953-12-11','Martina','Taneja','F','1986-01-03'),(424813,'1956-01-16','Florina','Haraldson','F','1986-12-28'),(424814,'1963-07-27','Jordanka','Murthy','M','1992-08-30'),(424815,'1963-10-13','Xinglin','Gunderson','M','1988-01-23'),(424816,'1959-05-14','Premal','Hitomi','F','1986-10-01'),(424817,'1964-06-04','Saddek','Kaiser','M','1994-11-13'),(424818,'1955-05-04','Brigham','Berendt','M','1999-01-03'),(424819,'1964-09-21','Roded','Masand','M','1989-07-29'),(424820,'1953-10-11','Perry','Serna','M','1989-04-16'),(424821,'1959-11-11','Dharmaraja','Tzvieli','M','1987-05-28'),(424822,'1959-03-11','Gilbert','Garnham','M','1990-11-09'),(424823,'1956-05-02','Margo','Baaleh','F','1998-09-12'),(424824,'1954-04-07','Heng','Plump','F','1985-12-14'),(424825,'1964-02-26','Masasuke','Lowrie','F','1990-08-18'),(424826,'1954-04-02','Gadiel','Wursthorn','M','1985-10-15'),(424827,'1958-04-18','Bodh','Blokdijk','M','1994-04-01'),(424828,'1960-02-24','Pintsang','Veeraraghavan','M','1987-12-26'),(424829,'1960-04-13','Ferdinand','Hofman','F','1990-03-04'),(424830,'1954-12-18','Remmert','Lindenbaum','F','1991-09-14'),(424831,'1963-10-11','Oguz','Dehkordi','M','1992-04-06'),(424832,'1957-08-27','Sandeepan','Argence','F','1986-10-22'),(424833,'1957-03-08','Serap','Demri','F','1985-04-21'),(424834,'1964-01-04','Reuven','Karnin','F','1993-04-20'),(424835,'1958-06-24','Florian','Setiz','F','1988-12-30'),(424836,'1961-04-04','Kenroku','Scharstein','M','1994-08-30'),(424837,'1953-11-25','Tayeb','Baak','M','1990-08-25'),(424838,'1955-10-08','Kamakshi','Huxford','F','1990-08-09'),(424839,'1963-06-16','Jianwen','Pramanik','M','1989-05-08'),(424840,'1953-09-05','Mara','Bernardinello','M','1988-04-16'),(424841,'1955-02-10','Heeju','Langford','M','1990-02-02'),(424842,'1963-06-17','Rafael','Cesareni','M','1992-06-04'),(424843,'1952-07-22','Reinhard','Kumaresan','M','1996-06-23'),(424844,'1959-10-04','Goa','Schaar','M','1990-07-23'),(424845,'1965-01-01','Salvador','Peres','M','1995-04-24'),(424846,'1956-05-09','Chiranjit','Bojadziev','F','1997-01-19'),(424847,'1961-07-26','Alain','Jullig','M','1989-03-29'),(424848,'1956-08-30','Subhada','Braunmuhl','F','1987-06-23'),(424849,'1955-03-06','Peer','Borovoy','M','1985-09-04'),(424850,'1961-08-05','Hinrich','Masaki','F','1988-07-08'),(424851,'1964-06-01','Martijn','Mansanne','M','1996-11-08'),(424852,'1952-03-19','Hugh','Samarati','M','1992-09-27'),(424853,'1956-07-28','Radhika','Lupu','M','1989-09-01'),(424854,'1961-02-06','Georgy','Staylopatis','M','1988-11-02'),(424855,'1963-08-06','Premsyl','Preusig','F','1987-01-14'),(424856,'1961-03-30','Ramya','Perelgut','F','1985-02-06'),(424857,'1963-07-20','Pascal','Frezza','M','1986-02-13'),(424858,'1962-05-18','Kankanahalli','Teitelbaum','F','1986-09-01'),(424859,'1963-08-02','Vincent','Fairtlough','M','1986-12-14'),(424860,'1962-01-31','Steen','Siepmann','F','1988-06-08'),(424861,'1963-02-14','Haldun','Luon','M','1989-11-22'),(424862,'1960-10-02','Yoshimitsu','Yoshimura','F','1996-12-27'),(424863,'1954-04-29','Randi','Wixon','F','1993-05-23'),(424864,'1959-07-11','Zhenbing','Rajaraman','M','1988-12-21'),(424865,'1955-10-31','DeForest','Farrar','F','1991-03-01'),(424866,'1958-11-30','Mircea','Perri','F','1994-09-29'),(424867,'1957-12-14','Wonhee','Comte','F','1988-09-23'),(424868,'1952-07-02','Akemi','Lorch','F','1993-06-16'),(424869,'1955-01-10','Ortrud','Zwicker','M','1987-01-17'),(424870,'1953-03-29','Mingdong','Valette','M','1987-06-29'),(424871,'1963-06-24','Hirochika','Auria','M','1985-09-07'),(424872,'1957-02-15','Hyuckchul','Zaccaria','F','1987-10-12'),(424873,'1962-04-18','Nathalie','Decaestecker','F','1991-09-12'),(424874,'1954-09-23','Bernd','Kinley','M','1994-12-21'),(424875,'1957-12-08','Charlene','Mayerwieser','M','1985-07-17'),(424876,'1955-05-25','Kazuyasu','Seuren','M','1988-06-17'),(424877,'1961-07-11','Pranas','Sanella','F','1986-06-15'),(424878,'1955-11-17','Shan','Bale','M','1993-10-23'),(424879,'1958-05-10','Felicidad','Schmittgen','M','1986-02-27'),(424880,'1962-04-22','Cullen','Poujol','M','1993-09-27'),(424881,'1961-06-09','Zorica','Huxford','F','1990-10-25'),(424882,'1961-01-25','Idoia','Kenevan','F','1990-10-04'),(424883,'1958-01-16','Kersti','Chartres','F','1987-11-17'),(424884,'1963-09-15','Mack','Lieblein','M','1987-08-30'),(424885,'1955-08-15','Zhensheng','Picco','M','1986-03-21'),(424886,'1959-08-04','Jeane','Mitchem','M','1994-04-03'),(424887,'1958-03-06','Tzvetan','Rajala','M','1997-03-05'),(424888,'1964-07-15','Abdelwaheb','Bisiani','F','1998-05-10'),(424889,'1957-11-22','Leni','Takanami','M','1988-06-07'),(424890,'1961-06-23','Rosalyn','Ibel','F','1987-07-20'),(424891,'1955-02-15','Yurii','Jervis','M','1999-05-16'),(424892,'1955-09-24','Ingmar','Farrow','M','1987-10-02'),(424893,'1956-06-30','Khaled','Chiodo','F','1994-05-23'),(424894,'1960-12-11','Saeed','Bernick','M','1985-07-22'),(424895,'1961-11-12','Nechama','Randt','M','1985-11-20'),(424896,'1961-03-13','Arif','Einsfeld','M','1986-09-21'),(424897,'1960-10-15','Nishit','Grabner','M','1994-07-24'),(424898,'1955-01-30','Fabrizio','Fiebach','M','1990-09-06'),(424899,'1960-10-15','Djenana','Munke','F','1985-03-10'),(424900,'1955-11-29','Aemilian','Siksek','M','1986-08-23'),(424901,'1963-03-21','Aloke','Matzel','M','1985-07-31'),(424902,'1964-02-17','Toshimitsu','Katiyar','M','1995-10-05'),(424903,'1960-07-07','Mandell','Szemeredi','F','1986-04-28'),(424904,'1964-04-19','Xiaoshan','Akiyama','F','1985-11-15'),(424905,'1959-01-21','Feixiong','Delgrossi','M','1986-03-15'),(424906,'1959-05-04','Kazuyasu','Itzigehl','M','1988-05-05'),(424907,'1955-09-25','Visit','Schwaller','M','1985-05-12'),(424908,'1961-07-07','Odysseas','Pulkowski','M','1989-10-23'),(424909,'1960-10-17','Marsha','Papsdorf','F','1986-01-30'),(424910,'1952-03-09','Weiye','Miara','F','1988-02-24'),(424911,'1957-11-04','Kwangsub','Peternell','F','1989-11-10'),(424912,'1961-05-14','Angus','Marciano','M','1986-09-27'),(424913,'1954-05-01','Almudena','Ravishankar','M','1988-08-20'),(424914,'1960-02-28','Mahendra','Merli','M','1987-08-24'),(424915,'1957-12-26','Shalesh','Choobineh','M','1993-05-12'),(424916,'1958-01-22','Bedrich','Colorni','F','1986-10-12'),(424917,'1956-11-26','Abdelkader','Thiran','F','1986-03-05'),(424918,'1960-02-11','Make','Benaini','M','1985-09-10'),(424919,'1964-04-10','Vivian','Peroz','M','1986-08-16'),(424920,'1963-11-22','Teruyuki','Kusakari','F','1989-07-19'),(424921,'1959-05-25','Marco','Mikschl','F','1990-11-06'),(424922,'1956-08-31','Christoper','Streng','M','1986-09-03'),(424923,'1964-04-16','Vidya','Delgrossi','F','1989-05-10'),(424924,'1963-06-25','Urs','Portugali','M','1985-05-28'),(424925,'1958-11-11','JoAnne','Warwick','M','1986-02-18'),(424926,'1956-08-19','Youjian','Mitzlaff','M','1989-05-31'),(424927,'1959-07-08','Lucien','Oberman','M','1987-05-21'),(424928,'1955-01-06','Eben','Iisaka','M','1985-09-27'),(424929,'1964-05-07','Zhonghui','Liedekerke','M','1988-06-11'),(424930,'1965-01-19','Xuejun','Reeker','F','1988-11-18'),(424931,'1956-02-27','Uta','Parveen','M','1985-12-09'),(424932,'1953-04-22','Pragnesh','Conte','M','1989-03-04'),(424933,'1959-08-04','Souichi','Thibadeau','M','1990-11-25'),(424934,'1959-10-15','Rafail','Crouzet','M','1988-08-02'),(424935,'1964-10-05','Duri','Katalagarianos','M','1993-01-06'),(424936,'1954-05-11','Armond','Esposito','F','1988-12-31'),(424937,'1953-12-02','Teunis','Buchter','M','1985-05-28'),(424938,'1953-03-09','Boriana','Limongiello','F','1995-05-22'),(424939,'1957-04-23','Berna','Birge','M','1991-08-03'),(424940,'1964-05-25','Faiza','Rathonyi','F','1986-01-12'),(424941,'1952-09-13','Gonzalo','Alvarado','M','1991-05-26'),(424942,'1956-08-10','Woody','Hagimont','M','1987-06-08'),(424943,'1952-11-14','Yechezkel','Budinsky','M','1990-08-18'),(424944,'1953-02-02','Boaz','Lammel','M','1994-09-23'),(424945,'1958-08-26','Mario','Peris','M','1987-05-08'),(424946,'1954-01-20','Gian','Benzmuller','M','1986-05-08'),(424947,'1963-07-10','Chenyi','Krider','M','1985-11-22'),(424948,'1962-12-24','Gen','Soloway','M','1993-01-07'),(424949,'1960-12-30','Moty','Gils','F','1988-10-14'),(424950,'1954-07-22','Yuchang','Mundy','M','1986-02-17'),(424951,'1952-03-08','Qunsheng','Foong','F','1989-04-16'),(424952,'1956-09-17','Xiaoqiang','Cromarty','M','1986-04-11'),(424953,'1956-10-23','Shigeichiro','Lakshmanan','M','1992-01-09'),(424954,'1959-02-10','Uta','Marzano','F','1985-07-04'),(424955,'1959-01-30','Tsvetan','Mansanne','M','1986-08-19'),(424956,'1963-01-28','Kiyotoshi','Stroustrup','F','1996-11-15'),(424957,'1961-11-16','Premsyl','Fujisaki','F','1985-11-01'),(424958,'1962-06-19','Khatoun','Willoner','M','1986-03-22'),(424959,'1961-10-13','Chinhyun','Thorensen','M','1995-02-20'),(424960,'1960-03-04','Qunsheng','Harbusch','F','1987-01-24'),(424961,'1954-04-21','Yaghout','Morris','M','1987-03-01'),(424962,'1963-02-08','Goo','Onuegbe','F','1986-11-09'),(424963,'1964-06-05','Noritoshi','Kawashimo','M','1989-08-14'),(424964,'1961-07-13','Hilary','Reeken','M','1997-10-03'),(424965,'1960-07-27','Ennio','Haldar','F','1992-04-06'),(424966,'1962-03-02','Mohit','Gire','F','1988-09-20'),(424967,'1962-05-21','Bluma','Conry','M','1998-01-04'),(424968,'1956-03-14','Kazuhide','Gajiwala','F','1997-04-10'),(424969,'1961-12-12','Gennady','Varman','M','1986-09-05'),(424970,'1963-02-01','Tomokazu','Quadeer','M','1994-03-19'),(424971,'1958-08-15','Gilbert','Eldridge','F','1985-04-20'),(424972,'1961-03-16','Elzbieta','Fiebach','M','1988-02-15'),(424973,'1958-02-27','Guttorm','Iivonen','M','1986-02-13'),(424974,'1961-01-27','Toshimori','Koyama','M','1989-09-20'),(424975,'1959-03-14','Alejandro','Sudbeck','M','1986-01-22'),(424976,'1964-01-19','Ronnie','Cheshire','F','1992-03-12'),(424977,'1956-11-03','Kellyn','Nooteboom','M','1987-12-28'),(424978,'1964-06-24','Baocai','Jullig','F','1986-09-02'),(424979,'1952-09-28','Pohua','Rousseau','M','1985-11-07'),(424980,'1954-02-07','Dekang','Badr','M','1987-09-05'),(424981,'1954-10-01','Naraig','Milicia','M','1988-04-17'),(424982,'1959-05-13','Ashish','Coombs','M','1989-09-22'),(424983,'1957-05-17','Mana','Marshall','F','1986-01-09'),(424984,'1965-01-11','Vasilis','Waleschkowski','M','1985-09-23'),(424985,'1956-09-22','Gererd','Luiz','M','1994-02-09'),(424986,'1959-07-20','Jackson','Baalen','M','1987-09-14'),(424987,'1960-05-14','Bernt','Bellone','M','1992-12-27'),(424988,'1960-06-19','Phule','Sadowsky','F','1994-02-20'),(424989,'1962-05-03','Howell','Kading','F','1986-08-24'),(424990,'1954-07-17','Mart','Rajcani','M','1987-05-01'),(424991,'1955-12-04','Aemilian','Hitomi','F','1992-04-19'),(424992,'1959-06-18','Francesca','Bodoff','F','1991-03-05'),(424993,'1962-07-18','Shuzo','Swist','F','1987-01-23'),(424994,'1963-08-20','Lene','Sridhar','M','1985-05-11'),(424995,'1952-09-13','Jouni','Bale','F','1985-11-27'),(424996,'1963-02-05','Phule','Baez','M','1991-08-31'),(424997,'1953-02-26','Heekeun','Anger','M','1985-06-20'),(424998,'1953-07-19','Demin','Schmezko','F','1985-11-22'),(424999,'1958-03-25','Mizuhito','Kulisch','F','1995-06-27'),(425000,'1960-01-07','Chikara','Keustermans','M','1989-12-28'),(425001,'1956-08-17','Phuoc','Grabner','F','1986-02-09'),(425002,'1963-11-28','Roddy','Sommen','M','1986-01-23'),(425003,'1954-01-23','Georgy','Masand','F','1990-03-31'),(425004,'1956-06-16','Nishit','Flowers','M','1985-03-25'),(425005,'1958-08-21','Dung','Narahari','M','1994-03-26'),(425006,'1952-09-01','Satyanarayana','Wegerle','F','1987-07-19'),(425007,'1961-06-29','Guther','Wixon','M','1987-12-19'),(425008,'1960-07-09','Edwin','Krupka','F','1988-06-28'),(425009,'1952-03-11','Kazuhide','Schaad','F','1994-10-25'),(425010,'1963-08-20','Vatsa','Biran','M','1990-01-03'),(425011,'1955-09-19','Abdelwaheb','Prochazka','M','1985-06-17'),(425012,'1956-04-23','Mohamadou','Suermann','M','1990-02-15'),(425013,'1952-03-02','Mariusz','Fargier','M','1986-01-14'),(425014,'1952-11-29','Marie','Cronin','F','1990-04-15'),(425015,'1955-10-19','Bikash','Cannata','F','1985-06-16'),(425016,'1961-08-31','Tommaso','Cappello','F','1990-07-06'),(425017,'1963-01-27','Haldun','Nitsche','M','1995-05-10'),(425018,'1957-02-04','Lihong','Heinisuo','F','1987-05-01'),(425019,'1953-05-07','Barun','Capobianchi','F','1993-01-19'),(425020,'1961-12-03','Lenore','Limongiello','M','1986-12-21'),(425021,'1958-05-05','Wanqing','Kalorkoti','F','1985-10-13'),(425022,'1964-08-21','Miomir','Kowalchuk','F','1986-11-18'),(425023,'1953-08-04','Shaowen','Krone','M','1990-11-18'),(425024,'1956-04-20','Danny','Picco','F','1991-06-02'),(425025,'1960-11-16','Toney','Fritzsche','F','1991-03-13'),(425026,'1959-09-18','Moto','Lindenbaum','F','1985-04-01'),(425027,'1961-08-14','Shooichi','Picht','F','1990-05-06'),(425028,'1957-02-16','Anyuan','Ghandeharizadeh','M','1990-10-02'),(425029,'1963-05-25','Tianruo','Leuchs','F','1986-04-16'),(425030,'1958-07-24','Mabhin','Czap','F','1986-09-03'),(425031,'1956-10-02','Yucai','Iwayama','F','1996-06-25'),(425032,'1962-02-22','Tze','Azadmanesh','M','1988-09-20'),(425033,'1955-01-10','Ekawit','Waleschkowski','M','1985-08-17'),(425034,'1961-01-02','Val','Szemeredi','F','1988-11-06'),(425035,'1953-07-27','Marsha','Czap','M','1995-09-16'),(425036,'1961-10-07','Maren','Chenney','M','1985-04-14'),(425037,'1958-12-26','Kiyomitsu','Bernini','F','1990-12-08'),(425038,'1957-06-15','Satosi','Munro','F','1991-05-13'),(425039,'1953-08-08','Hilari','Lung','M','1992-05-28'),(425040,'1959-02-15','Weidon','Schapiro','M','1990-06-05'),(425041,'1957-04-20','Gurbir','Vendrig','F','1990-12-24'),(425042,'1957-06-06','Berhard','Penz','F','1985-12-26'),(425043,'1961-11-23','Alassane','Vuskovic','F','1987-12-17'),(425044,'1953-04-04','Dietrich','Manderick','M','1993-03-10'),(425045,'1960-07-12','Mabry','Conde','M','1996-01-03'),(425046,'1959-02-19','Shaowei','Heinisuo','M','1986-07-03'),(425047,'1963-06-21','Zijian','Zaumen','M','1992-11-02'),(425048,'1955-09-22','Pranav','Ginesta','M','1989-07-14'),(425049,'1959-11-24','Khoa','Weedon','M','1992-12-29'),(425050,'1952-04-02','Jingling','Vingron','M','1986-09-24'),(425051,'1958-04-14','Nakhoon','Anandan','F','1993-05-26'),(425052,'1962-05-22','Shigehiro','Wossner','M','1997-04-21'),(425053,'1961-09-30','Kaijung','Peha','M','1996-03-22'),(425054,'1956-08-12','Manu','Bernardinello','M','1993-01-30'),(425055,'1954-09-14','Mooi','Weisert','M','1998-10-04'),(425056,'1956-12-28','Mayuri','Buchter','F','1990-05-01'),(425057,'1955-02-13','Eckart','Detkin','M','1989-03-12'),(425058,'1955-12-15','Tetsurou','Busillo','M','1993-07-24'),(425059,'1962-05-13','Jianwen','Polajnar','F','1998-04-09'),(425060,'1961-07-09','Aamer','Paludetto','M','1990-10-27'),(425061,'1959-02-16','Berni','Lorch','F','1995-08-16'),(425062,'1960-05-31','Hatsukazu','Veevers','M','1988-07-22'),(425063,'1959-03-26','Navid','Janetzko','M','1991-11-21'),(425064,'1961-02-13','Candida','Stiles','M','1996-02-25'),(425065,'1963-03-09','Berna','Borovoy','M','1985-12-02'),(425066,'1958-11-07','Rosalyn','Cheshire','F','1997-12-08'),(425067,'1963-12-22','Navin','Picco','F','1988-05-13'),(425068,'1959-10-23','Shuzo','Boissier','M','1995-03-12'),(425069,'1962-06-21','Hisao','Billingsley','F','1991-09-24'),(425070,'1957-07-07','Xinan','Beutelspacher','M','1999-05-04'),(425071,'1956-01-21','Yechezkel','Munch','M','1989-08-08'),(425072,'1958-09-22','Chaoyi','Pellegrinelli','M','1994-01-28'),(425073,'1959-10-15','Bernd','Orsini','F','1989-01-14'),(425074,'1954-12-14','Monique','Coullard','M','1996-10-06'),(425075,'1960-10-14','Volkmar','Luga','M','1990-07-21'),(425076,'1956-03-06','Martien','Piancastelli','M','1986-02-05'),(425077,'1962-09-27','Kensyu','Ginneken','M','1985-09-01'),(425078,'1952-05-25','Tommaso','Angiulli','F','1987-01-03'),(425079,'1957-04-12','Huican','Zielinski','F','1993-06-18'),(425080,'1964-04-08','Shay','Einsfeld','M','1985-10-13'),(425081,'1962-05-26','Denny','Sambasivam','M','1996-07-05'),(425082,'1956-03-13','Sanjit','Holburn','M','1992-10-01'),(425083,'1961-06-22','Abdelwaheb','Flanders','F','1993-02-17'),(425084,'1963-02-03','Qunsheng','Miculan','M','1988-11-15'),(425085,'1961-10-26','Vasilis','Kusakabe','F','1986-04-12'),(425086,'1953-02-10','Ramachenga','Zallocco','M','1986-09-29'),(425087,'1953-07-31','Hideyuki','Bernini','M','1992-07-03'),(425088,'1956-03-29','Uri','Zirintsis','F','1993-09-01'),(425089,'1952-06-07','Jixiang','Matzel','M','1996-08-06'),(425090,'1952-08-06','Marsha','Candan','M','1993-06-24'),(425091,'1963-12-25','Kensyu','Stasinski','F','1988-04-11'),(425092,'1953-05-09','Ebbe','Meszaros','F','1986-03-02'),(425093,'1963-12-24','Roded','Worfolk','M','1988-11-27'),(425094,'1963-05-28','Hugh','Skrikant','M','1987-12-27'),(425095,'1964-03-10','Youngkon','Kilgour','M','1995-11-16'),(425096,'1957-01-08','Leandro','Nastansky','M','1998-02-14'),(425097,'1963-10-08','Gao','Matzen','M','1990-04-14'),(425098,'1958-12-17','Larisa','Lanzelotte','M','1993-11-18'),(425099,'1960-08-06','Vidar','Khamsi','M','1985-03-26'),(425100,'1962-07-29','Taiji','Begiun','M','1993-03-28'),(425101,'1962-02-04','Brendon','Narahari','M','1988-10-16'),(425102,'1954-04-16','Kristine','Kaminger','M','1990-05-10'),(425103,'1958-10-24','Kaijung','Spell','M','1987-12-25'),(425104,'1953-07-23','Billur','Zolotykh','F','1988-01-29'),(425105,'1956-04-01','Gennady','Ecklund','F','1997-01-02'),(425106,'1954-03-08','Sakthirel','Bednarek','F','1986-02-24'),(425107,'1959-11-09','Ramzi','Farrag','F','1991-08-27'),(425108,'1958-12-07','Dharmaraja','Vieth','F','1985-06-11'),(425109,'1954-12-14','Lalit','Auyong','M','1989-02-06'),(425110,'1960-08-13','Tuval','Bernatsky','F','1986-12-04'),(425111,'1955-01-26','Bowen','Horswill','F','1990-10-24'),(425112,'1961-04-14','Xiaoqiu','Facello','M','1985-06-19'),(425113,'1954-03-08','Dinkar','Copas','F','1986-08-18'),(425114,'1964-04-24','Mart','Conry','M','1992-03-26'),(425115,'1953-06-24','Naftali','Begiun','F','1985-04-05'),(425116,'1953-05-26','Troy','Ramsak','M','1997-11-24'),(425117,'1957-03-06','Morris','Brookner','M','1990-09-02'),(425118,'1957-06-30','Sadegh','Roccetti','F','1988-10-10'),(425119,'1961-05-02','Charlene','Kaiserswerth','F','1986-08-31'),(425120,'1964-12-02','Hsiangchu','Streit','M','1993-08-22'),(425121,'1957-11-27','Shahid','Shanbhogue','M','1986-03-19'),(425122,'1958-11-08','Subbu','Hofting','M','1988-08-14'),(425123,'1954-11-28','Manton','Murillo','M','1993-05-12'),(425124,'1955-08-03','Lein','Merle','M','1992-09-18'),(425125,'1953-08-09','Hongzhu','Rosenbaum','F','1986-03-19'),(425126,'1954-08-29','Margareta','Ishibashi','F','1990-07-26'),(425127,'1958-02-09','Amstein','Mamelak','F','1993-03-22'),(425128,'1954-01-17','Masato','Radhakrishnan','M','1990-09-12'),(425129,'1958-12-15','Xuejia','Ushiama','M','1996-07-15'),(425130,'1961-01-11','Persi','Simmen','M','1988-04-30'),(425131,'1953-02-09','Phule','Antonakopoulos','M','1986-03-22'),(425132,'1955-11-04','Christoper','Perry','F','1987-01-30'),(425133,'1961-02-20','Guoxiang','Trelles','M','1990-01-14'),(425134,'1957-02-09','Hausi','Nittel','F','1987-05-01'),(425135,'1958-04-15','Xiaopeng','Lunt','M','1993-03-25'),(425136,'1962-08-19','Terresa','Norsworthy','M','1987-08-01'),(425137,'1963-06-24','Phillip','Servieres','M','1991-05-26'),(425138,'1956-12-15','Kiam','Delgrange','M','1994-10-25'),(425139,'1953-09-13','Frederique','Koshiba','F','1991-09-01'),(425140,'1961-04-18','Sachem','Luon','F','1987-05-26'),(425141,'1961-06-12','Luise','Schaft','M','1991-07-18'),(425142,'1963-08-21','Venkatesan','Narahari','F','1997-05-09'),(425143,'1955-12-10','Diederik','Pluym','F','1990-11-16'),(425144,'1959-11-17','Yannis','Fabrizio','F','1989-12-07'),(425145,'1957-10-18','Arun','Peac','M','1985-03-31'),(425146,'1958-12-17','Anoosh','Schlumberger','M','1998-09-14'),(425147,'1957-08-08','Sakthirel','Landherr','M','1989-01-20'),(425148,'1960-12-08','Dhritiman','Benzmuller','M','1994-01-02'),(425149,'1964-12-21','Vatsa','Hainaut','M','1987-01-27'),(425150,'1957-01-12','Mads','Conti','M','1990-05-10'),(425151,'1953-06-26','Gian','Schiper','M','1985-02-17'),(425152,'1963-01-27','Kwun','Passafiume','M','1988-08-11'),(425153,'1961-05-23','Atreye','Farrag','F','1995-01-29'),(425154,'1957-06-29','Mohamadou','Ghazalie','M','1988-10-16'),(425155,'1964-10-04','Baoqiu','Bressoud','M','1993-03-23'),(425156,'1957-12-15','Rafols','Rattan','F','1993-09-11'),(425157,'1963-03-07','Bowen','Zaumen','M','1996-10-29'),(425158,'1960-02-25','Temple','Andreotta','M','1991-01-04'),(425159,'1961-05-12','Lenore','Sgarro','F','1999-06-10'),(425160,'1953-04-28','Abdulla','Nishimukai','F','1990-03-12'),(425161,'1964-08-09','Sariel','Isaak','M','1987-04-03'),(425162,'1954-05-08','Mohamadou','Reutenauer','M','1998-04-05'),(425163,'1963-08-18','Aram','Gulik','M','1988-02-05'),(425164,'1963-12-01','Sajjad','Attimonelli','F','1992-12-07'),(425165,'1957-12-23','Chirstian','Erva','M','1986-12-31'),(425166,'1962-01-14','Adil','Melton','M','1990-05-18'),(425167,'1958-08-03','Baoqiu','Strandh','F','1992-03-22'),(425168,'1958-05-10','Zhilian','Valtorta','F','1988-10-25'),(425169,'1954-11-26','Bernice','Vernadat','F','1985-02-02'),(425170,'1961-03-11','Mandell','Baby','M','1990-06-24'),(425171,'1961-06-16','Yongqiao','Reeker','F','1994-01-20'),(425172,'1956-07-04','Sham','Litvinov','M','1987-02-06'),(425173,'1961-09-21','Miyeon','Beerel','M','1986-10-23'),(425174,'1963-11-08','Eishiro','Capobianchi','F','1990-12-05'),(425175,'1961-11-03','Narain','Biron','M','1993-09-22'),(425176,'1954-09-24','Stevo','Kropatsch','M','1989-02-18'),(425177,'1952-06-30','Khun','Bahk','F','1991-04-09'),(425178,'1954-07-11','Vishv','Kusakabe','F','1987-08-24'),(425179,'1957-08-08','Sachio','Conia','F','1991-11-24'),(425180,'1961-12-06','Atilio','Klyachko','M','1989-08-19'),(425181,'1955-04-21','Roselyn','Foote','M','1985-11-04'),(425182,'1955-05-01','Urs','Shigei','M','1985-08-30'),(425183,'1963-11-12','Irena','Puppe','M','1986-01-28'),(425184,'1960-03-12','Rutger','Khalid','F','1988-12-07'),(425185,'1953-08-02','Fumino','Kroll','F','1991-08-11'),(425186,'1963-09-10','Kazuhira','Ravishankar','M','1986-07-19'),(425187,'1960-05-09','Zissis','Harbusch','M','1989-04-26'),(425188,'1958-02-24','Shakhar','Pfau','F','1987-04-04'),(425189,'1964-02-18','Munenori','Cronan','F','1991-09-05'),(425190,'1960-12-02','Ishfaq','Isaak','M','1996-04-07'),(425191,'1960-05-29','Nahum','Luks','F','1989-03-06'),(425192,'1962-01-03','Mohd','Delgrossi','M','1985-06-25'),(425193,'1955-08-18','Thodoros','Cronau','M','1988-08-10'),(425194,'1964-06-18','Serif','Rajaraman','M','1991-09-21'),(425195,'1956-01-19','Khaled','DuCasse','M','1993-08-02'),(425196,'1961-08-07','Mabo','Siegrist','F','1987-08-26'),(425197,'1960-02-11','Gao','Picaronny','F','1994-07-16'),(425198,'1959-11-24','Youpyo','Ghandeharizadeh','F','1987-02-04'),(425199,'1963-01-13','Goncalo','Rosca','F','1989-09-17'),(425200,'1954-06-08','Moon','Cherinka','M','1990-03-31'),(425201,'1956-04-30','Gregory','Lortz','M','1992-04-15'),(425202,'1956-05-05','Jongsuk','Guardalben','F','1989-11-25'),(425203,'1963-06-19','Vesna','Srimani','M','1991-03-18'),(425204,'1961-01-26','Zvonko','Impagliazzo','M','1996-12-01'),(425205,'1963-11-22','Elgin','Barvinok','M','1989-02-09'),(425206,'1956-02-02','Jessie','Kolinko','F','1986-05-01'),(425207,'1963-05-11','Adin','Limongiello','F','1987-04-22'),(425208,'1958-10-20','Dharmaraja','Esposito','F','1996-10-12'),(425209,'1964-04-09','Ingemar','Matzat','F','1991-05-08'),(425210,'1954-09-07','Hidekazu','Thisen','F','1989-07-01'),(425211,'1958-09-07','Erzsebet','Comyn','F','1987-05-28'),(425212,'1963-10-31','Shin','Esteva','F','1996-09-12'),(425213,'1957-11-28','Shaowen','Imataki','F','1990-06-10'),(425214,'1956-01-09','Adamantios','Schmiedel','M','1996-12-29'),(425215,'1960-09-17','Mansur','Erdi','F','1991-01-15'),(425216,'1954-09-30','Rildo','Mahmud','M','1987-10-26'),(425217,'1958-05-18','Gaetan','Scallan','F','1987-06-22'),(425218,'1957-02-13','Shem','Jumpertz','M','1990-11-15'),(425219,'1953-01-08','Martien','Macedo','M','1985-08-11'),(425220,'1954-03-31','Xiadong','Anger','F','1986-09-07'),(425221,'1952-02-21','Honglan','Riesenhuber','M','1985-09-02'),(425222,'1955-08-08','Yakkov','Conti','M','1989-04-07'),(425223,'1960-04-02','Ennio','Tanemo','M','1997-10-09'),(425224,'1953-08-07','Uno','Jullig','M','1990-06-18'),(425225,'1957-08-28','Ipke','Anick','M','1986-08-16'),(425226,'1960-01-22','Goh','Demri','M','1988-10-03'),(425227,'1963-09-09','Jiann','Barreiro','F','1987-05-14'),(425228,'1958-06-14','Xiadong','Lampe','M','1993-01-22'),(425229,'1962-07-02','Parviz','Oxman','M','1986-03-21'),(425230,'1960-08-12','Mohit','Matheson','M','1988-05-19'),(425231,'1955-11-28','Zejun','Chachaty','F','1985-08-25'),(425232,'1954-01-06','Djenana','Hutter','M','1989-07-04'),(425233,'1962-11-15','Shirish','Gelosh','M','1995-06-07'),(425234,'1961-02-20','Kristin','Braunmuhl','F','1989-09-17'),(425235,'1958-03-06','Arch','Schieder','M','1987-06-23'),(425236,'1956-10-16','Fayez','Zaumen','M','1988-02-05'),(425237,'1964-04-07','Remco','Picco','F','1988-02-12'),(425238,'1952-09-19','Eberhardt','Yetto','F','1990-06-24'),(425239,'1954-10-25','Bangqing','Milicic','M','1994-04-26'),(425240,'1952-04-09','Jaideep','Escriba','M','1996-10-08'),(425241,'1964-02-10','Sumali','Wroclawski','F','1990-11-07'),(425242,'1964-12-08','Wanqing','Fraisse','F','1990-11-29'),(425243,'1960-09-17','Sverrir','Sudbeck','M','1985-05-24'),(425244,'1961-02-26','Reinhold','Cappelli','M','1994-12-13'),(425245,'1964-02-05','Guoxiang','Paludetto','M','1986-05-22'),(425246,'1962-09-16','Salvador','Vernadat','M','1995-03-02'),(425247,'1960-02-09','Shaowen','Vieth','F','1987-05-26'),(425248,'1961-11-25','Elzbieta','Rosis','F','1991-11-10'),(425249,'1964-06-01','Adin','Massonet','F','1985-10-29'),(425250,'1960-04-20','Marlo','Kuszyk','M','1995-11-22'),(425251,'1953-02-21','Nishit','Angel','F','1986-08-08'),(425252,'1953-05-11','Patricio','Baranowski','M','1988-10-21'),(425253,'1960-05-21','Anneli','Gaughan','F','1988-02-18'),(425254,'1961-02-25','Susumu','Hennebert','M','1990-03-23'),(425255,'1962-02-11','Carrsten','Ritzmann','F','1986-08-01'),(425256,'1961-07-09','Eberhardt','Jonsson','M','1989-05-19'),(425257,'1959-12-05','Jaideep','Krychniak','F','1992-04-29'),(425258,'1958-02-23','Khedija','Terlouw','F','1992-01-15'),(425259,'1960-02-01','Cathie','Wiegley','M','1993-05-23'),(425260,'1956-03-27','Leen','Irland','M','1993-07-01'),(425261,'1955-01-31','Gunilla','Pramanik','M','1991-11-02'),(425262,'1955-10-05','Thanasis','Rahier','M','1985-04-14'),(425263,'1952-06-18','Shooichi','Wegerle','M','1990-09-08'),(425264,'1953-01-23','Jeanne','Shigei','M','1986-07-07'),(425265,'1963-03-05','Masasuke','Linnainmaa','M','1989-08-23'),(425266,'1960-07-15','Sanjai','Deverell','M','1987-06-26'),(425267,'1957-04-30','Suvo','Ramsey','F','1989-03-24'),(425268,'1953-01-31','Khoa','Maccarone','F','1993-04-22'),(425269,'1962-04-02','Yunming','Ranon','M','1992-10-15'),(425270,'1960-01-16','Elrique','Dalton','F','1985-03-23'),(425271,'1952-08-01','Randi','Vendrig','M','1994-02-13'),(425272,'1964-10-06','Florian','Rijckaert','M','1987-07-14'),(425273,'1964-07-15','Richara','Rajala','F','1985-03-13'),(425274,'1956-05-21','Tremaine','Kandlur','M','1986-12-15'),(425275,'1960-09-12','Bouchung','Zeidenstein','M','1993-09-14'),(425276,'1959-08-13','Chikako','Schauser','M','1985-05-10'),(425277,'1961-11-28','Fun','Cichocki','M','1993-08-30'),(425278,'1956-02-19','Lokesh','Thorensen','F','1985-05-29'),(425279,'1960-07-20','Arve','Fairtlough','F','1994-02-28'),(425280,'1953-07-30','Pranjal','Spelt','M','1990-05-11'),(425281,'1963-12-17','Alagu','Erbe','M','1994-05-06'),(425282,'1964-03-06','Mechthild','Viele','M','1990-08-22'),(425283,'1953-11-28','Jixiang','Spinelli','M','1991-03-23'),(425284,'1957-08-01','Moto','Simkin','F','1988-08-02'),(425285,'1959-01-08','Tiina','Daescu','M','1989-05-05'),(425286,'1964-11-13','Jagoda','Peak','M','1991-08-05'),(425287,'1957-05-23','Rance','Naumovich','M','1987-12-27'),(425288,'1954-12-11','Flemming','Sherertz','F','1993-03-24'),(425289,'1961-06-07','Uno','Bazelow','M','1991-01-04'),(425290,'1963-06-11','Moni','Katiyar','F','1991-05-20'),(425291,'1954-02-21','Basil','Schusler','M','1987-12-21'),(425292,'1961-09-09','Tiina','Salvesen','M','1988-05-10'),(425293,'1959-08-16','Jiakeng','Waleschkowski','F','1986-02-27'),(425294,'1962-05-16','Dmitri','Greibach','M','1989-09-08'),(425295,'1961-03-11','Hauke','Beznosov','M','1991-12-21'),(425296,'1960-01-05','Guttorm','Jeong','M','1989-03-17'),(425297,'1953-11-14','Peer','Siksek','M','1993-06-25'),(425298,'1962-12-08','Kazuhito','Salinas','F','1988-08-18'),(425299,'1958-05-08','Bojan','Gornas','F','1987-10-19'),(425300,'1961-07-04','Aleksander','Bergere','M','1997-02-21'),(425301,'1952-06-10','Sangeeta','Gien','M','1987-11-18'),(425302,'1957-11-25','Hidekazu','Garnier','F','1987-12-01'),(425303,'1964-08-20','Bernt','Schwartzbauer','F','1988-03-07'),(425304,'1952-10-07','Muzhong','McAffer','M','1988-06-05'),(425305,'1963-05-15','Susanne','Stentiford','M','1988-04-18'),(425306,'1962-10-13','Kwangyoen','Androutsos','F','1989-07-08'),(425307,'1958-07-07','Kaijung','Tiemann','F','1988-06-21'),(425308,'1964-06-17','Shietung','Shiratori','M','1986-12-15'),(425309,'1961-07-26','Munehiko','Anick','M','1986-02-21'),(425310,'1952-08-22','Nirmal','Chenney','M','1997-07-01'),(425311,'1958-11-18','Gunilla','Morris','M','1993-12-31'),(425312,'1957-09-11','LiMin','Hofting','M','1985-12-28'),(425313,'1955-12-12','Marla','Skogmar','M','1991-08-03'),(425314,'1960-12-24','Danny','Ushiama','M','1985-10-09'),(425315,'1957-05-24','Phule','Bergere','M','1987-06-03'),(425316,'1953-02-20','Reinhold','Chaudhuri','F','1995-07-04'),(425317,'1952-12-03','Tesuya','Hettesheimer','M','1998-11-01'),(425318,'1957-08-11','Subbu','Falster','M','1992-11-24'),(425319,'1963-11-07','Szabolcs','Bisiani','M','1993-10-03'),(425320,'1964-11-13','Premsyl','Ranai','F','1989-01-08'),(425321,'1955-04-29','Dante','Anandan','M','1988-09-30'),(425322,'1963-01-12','Filipp','Tanemo','F','1985-03-29'),(425323,'1958-06-15','Peer','Brandsma','M','1987-10-10'),(425324,'1963-06-25','Shigeo','Zuberek','M','1990-09-17'),(425325,'1952-09-17','Alejandro','Rullman','M','1989-12-27'),(425326,'1953-01-01','Shigehito','Roisin','F','1993-03-15'),(425327,'1962-04-21','Masasuke','Emmerich','F','1988-01-08'),(425328,'1953-08-25','Theron','Salvesen','M','1985-07-13'),(425329,'1957-04-20','Tianruo','Azevdeo','F','1986-06-16'),(425330,'1956-08-27','Woody','Schlenzig','F','1986-06-15'),(425331,'1959-01-07','Shin','Waeselynck','M','1988-12-15'),(425332,'1960-07-23','Vidya','Wursthorn','F','1991-06-22'),(425333,'1959-01-02','Gully','Tetzlaff','M','1991-10-27'),(425334,'1960-07-26','Shao','Bugaenko','F','1990-05-02'),(425335,'1963-05-20','Aria','Anily','M','1992-05-22'),(425336,'1953-05-17','Poorav','Gammage','F','1985-06-27'),(425337,'1955-09-30','Taiji','Kusakabe','M','1985-06-06'),(425338,'1959-10-13','Turgut','Lorcy','M','1995-08-02'),(425339,'1952-11-15','Shounak','Syrzycki','F','1992-11-10'),(425340,'1959-02-02','Mihalis','Nannarelli','M','1993-06-17'),(425341,'1959-02-19','Tuval','Rosti','F','1990-11-02'),(425342,'1961-11-02','Deborah','Ferretti','M','1986-12-17'),(425343,'1956-05-23','Zhensheng','Klassen','F','1985-11-20'),(425344,'1952-09-11','Christ','Nanard','F','1995-06-17'),(425345,'1952-05-05','Michaela','Georgatos','M','1985-04-09'),(425346,'1954-04-18','Boalin','Zultner','M','1989-07-28'),(425347,'1964-10-27','Flemming','DiGiano','M','1985-04-23'),(425348,'1954-10-28','Goa','Demian','M','1990-04-24'),(425349,'1952-09-11','Adit','Schlegelmilch','F','1997-05-30'),(425350,'1957-05-02','Geraldo','Salverda','M','1991-04-06'),(425351,'1961-01-22','Prasadram','Capobianchi','F','1986-12-19'),(425352,'1953-06-13','Kamakshi','Gluchowski','M','1993-03-17'),(425353,'1955-07-22','Yuichiro','Thombley','M','1990-08-25'),(425354,'1963-04-13','Shih','Esposito','F','1990-08-02'),(425355,'1960-11-29','Stabislas','Himler','F','1991-08-28'),(425356,'1964-06-15','Xinyu','Speek','F','1987-02-16'),(425357,'1961-02-15','Lunjin','Chenoweth','M','1985-02-25'),(425358,'1958-01-21','Hironobu','Sluis','M','1988-02-01'),(425359,'1954-07-08','Jaideep','Marchegay','F','1988-06-06'),(425360,'1961-04-03','Hidefumi','Dratva','F','1989-11-25'),(425361,'1964-06-16','Shrikanth','Junot','M','1988-07-24'),(425362,'1960-08-26','Suzette','Kalefeld','M','1990-09-03'),(425363,'1962-05-23','Chinhyun','Casley','M','1989-05-30'),(425364,'1954-09-27','Khalid','Gurbaxani','M','1989-05-25'),(425365,'1956-04-09','Zhanqiu','Gaughan','F','1987-05-28'),(425366,'1963-11-09','Hyuckchul','Kawashima','F','1987-10-20'),(425367,'1952-09-25','Pranav','Zockler','F','1997-09-03'),(425368,'1955-03-15','Takanari','Simkin','M','1991-06-12'),(425369,'1962-05-31','Saniya','Badache','M','1989-06-25'),(425370,'1955-06-28','Zijian','Hebert','M','1987-04-08'),(425371,'1953-07-25','Gita','Ariola','F','1987-06-21'),(425372,'1964-11-29','Tuval','Olano','M','1986-04-02'),(425373,'1955-06-19','Vidar','Aloia','F','1991-02-03'),(425374,'1960-07-16','Nathan','Takanami','F','1986-11-07'),(425375,'1955-03-21','Tsvetan','Peir','M','1986-07-06'),(425376,'1960-04-19','Alper','Schaad','F','1986-05-10'),(425377,'1961-09-23','Xiong','Junot','F','1990-12-05'),(425378,'1959-06-09','Vatsa','Zweizig','M','1985-09-22'),(425379,'1957-02-09','Tzu','Ferretti','M','1992-03-20'),(425380,'1962-08-27','Alassane','Schlenzig','F','1986-07-13'),(425381,'1961-11-20','Lalit','Siprelle','M','1989-11-01'),(425382,'1957-10-23','Tru','Jarecki','F','1985-03-19'),(425383,'1959-02-08','Isamu','Krzyzanowski','M','1985-09-21'),(425384,'1959-07-28','Gunilla','Serre','M','1993-05-16'),(425385,'1961-10-10','Shigeichiro','Hellwagner','F','1985-09-16'),(425386,'1964-12-25','Kristof','Shackel','M','1989-07-25'),(425387,'1964-07-23','Eckart','Sinicrope','M','1991-05-28'),(425388,'1952-02-11','Mohammad','Varker','F','1986-06-22'),(425389,'1952-04-30','Zhaofang','Fiutem','M','1992-09-18'),(425390,'1963-04-27','Tsuneo','DiGiano','M','1990-07-10'),(425391,'1953-01-15','Toshiki','Gulak','M','1986-03-01'),(425392,'1957-12-29','Aiman','Potthoff','M','1990-09-23'),(425393,'1959-03-14','Zengping','Limongiello','F','1989-11-06'),(425394,'1961-06-26','Atreye','Joslin','F','1988-01-16'),(425395,'1958-12-12','Charmane','Plessier','F','1994-02-19'),(425396,'1958-10-27','Dhritiman','Giveon','M','1991-03-04'),(425397,'1961-08-20','Vasiliy','Ushiama','M','1990-02-21'),(425398,'1960-06-29','Khalid','Pews','F','1985-08-04'),(425399,'1960-06-06','Kazuhito','Grospietsch','F','1992-10-14'),(425400,'1954-08-10','Girolamo','Erdmenger','M','1988-05-17'),(425401,'1957-03-19','Yuchang','Doering','M','1989-06-30'),(425402,'1954-03-28','Jenwei','Stamatiou','M','1989-05-29'),(425403,'1957-11-27','Jiann','Rossi','F','1992-08-29'),(425404,'1961-06-17','Xiaopeng','Plessier','M','1988-04-09'),(425405,'1952-05-10','Saeed','Swist','M','1991-04-25'),(425406,'1960-12-20','Aemilian','Papadias','M','1986-01-23'),(425407,'1957-12-16','Toshimi','Reinhard','M','1999-09-07'),(425408,'1959-07-10','Kensyu','Trachtenberg','M','1985-02-26'),(425409,'1963-02-12','Szabolcs','Birsak','M','1987-09-05'),(425410,'1955-01-05','Wuxu','Bratten','M','1990-12-01'),(425411,'1956-08-29','Deniz','Milicia','F','1985-06-06'),(425412,'1960-10-20','Gonzalo','Maquelin','F','1993-01-03'),(425413,'1954-06-30','Nigel','Mungall','F','1986-11-05'),(425414,'1958-08-22','Manibrata','Jakobus','F','1987-03-20'),(425415,'1953-07-07','Arra','Pietrzykowski','M','1986-09-08'),(425416,'1961-09-07','Shmuel','Peris','M','1991-12-02'),(425417,'1953-06-25','Ayakannu','Peris','F','1987-09-05'),(425418,'1954-10-07','Malu','Hennings','F','1995-10-22'),(425419,'1952-09-05','Youngkon','Baezner','M','1990-04-10'),(425420,'1963-05-09','Aamod','Leppanen','M','1988-12-09'),(425421,'1962-04-29','Valter','Naudin','F','1991-12-28'),(425422,'1953-10-14','Christophe','Gruenwald','M','1995-06-06'),(425423,'1964-11-05','Zhenbing','Cappelletti','F','1989-02-13'),(425424,'1964-07-23','Tremaine','Hebert','M','1989-08-06'),(425425,'1958-09-21','Chuanti','Vecchi','M','1988-05-12'),(425426,'1957-07-10','Martial','Arlazarov','M','1988-06-04'),(425427,'1964-01-05','Maren','Zeleznik','M','1985-08-30'),(425428,'1959-06-04','Gadiel','Roison','F','1991-01-02'),(425429,'1962-08-24','Mandell','Domenig','F','1998-02-17'),(425430,'1958-10-08','Mansur','Vickson','F','1994-06-28'),(425431,'1955-08-03','Zhaofang','Monkewich','M','1987-12-31'),(425432,'1963-02-21','Stepehn','Fritzsche','F','1985-06-14'),(425433,'1953-11-23','Susumu','Sury','M','1989-05-13'),(425434,'1962-08-14','Guttorm','Lamba','F','1987-03-26'),(425435,'1956-06-29','Kirk','Cheshire','F','1988-11-01'),(425436,'1952-09-25','Geoffry','Gammage','F','1991-01-14'),(425437,'1965-01-03','Moni','Staudhammer','M','1995-11-15'),(425438,'1952-03-02','Uma','Kleiser','M','1986-05-06'),(425439,'1957-07-28','Jaana','Camarinopoulos','M','1991-09-18'),(425440,'1959-12-12','Yolla','Pews','M','1988-05-31'),(425441,'1961-01-19','Shir','Prampolini','M','1987-02-28'),(425442,'1954-10-12','Richara','Iacovou','F','1986-11-30'),(425443,'1962-05-24','Dietrich','Senzako','F','1986-09-04'),(425444,'1958-10-09','Qiwen','Kohling','F','1990-04-16'),(425445,'1959-09-17','Bouchung','Eldridge','M','1987-07-07'),(425446,'1959-07-02','Mark','Heinisuo','M','1986-10-15'),(425447,'1961-06-18','Mizuhito','Stemann','M','1987-03-21'),(425448,'1964-11-11','Houman','Hasenauer','M','1987-01-25'),(425449,'1952-06-03','Minghong','Goodrum','F','1986-08-25'),(425450,'1964-10-01','Nathan','Tsukuda','M','1985-08-07'),(425451,'1961-03-05','Ekawit','Limongiello','M','1986-05-03'),(425452,'1957-06-09','Goetz','Lorch','F','1991-10-07'),(425453,'1953-08-30','Jackson','Restivo','M','1990-08-26'),(425454,'1960-09-26','Moti','Chinin','F','1989-11-28'),(425455,'1954-02-26','Chandrasekaran','Domenig','F','1998-01-19'),(425456,'1953-01-16','Junsik','Markovitch','M','1985-12-06'),(425457,'1953-04-03','Palash','Hebert','F','1994-05-04'),(425458,'1954-06-07','Hidekazu','Honiden','F','1986-08-22'),(425459,'1954-06-05','Arie','Peck','M','1992-08-03'),(425460,'1957-10-11','Insup','Brookman','M','1989-03-07'),(425461,'1964-05-17','Alain','Kalsbeek','M','1988-08-30'),(425462,'1952-05-15','Keung','Sherertz','F','1986-02-13'),(425463,'1964-07-19','Zhenhua','Herbst','M','1996-01-06'),(425464,'1953-04-01','Ebbe','Garnick','M','1987-12-06'),(425465,'1953-02-10','Sumali','Michaels','F','1996-10-22'),(425466,'1959-10-04','Luisa','Sichman','F','1993-09-20'),(425467,'1955-03-02','Sigeru','Argence','M','1997-01-10'),(425468,'1958-10-28','Tremaine','Gils','M','1986-03-03'),(425469,'1959-09-01','Elvis','Tomescu','F','1985-09-01'),(425470,'1961-09-18','Stepehn','Staelin','M','1985-04-10'),(425471,'1956-07-03','Abdelaziz','Vieri','M','1987-01-12'),(425472,'1961-03-26','Conrado','Irland','F','1988-07-27'),(425473,'1952-12-09','Giao','Cappelli','F','1986-04-02'),(425474,'1952-09-26','Vishwani','England','M','1987-04-18'),(425475,'1953-01-12','Subhankar','Zyda','F','1985-05-18'),(425476,'1957-10-20','Khoa','Negoita','M','1985-09-03'),(425477,'1954-11-26','Florina','Serdy','M','1985-03-24'),(425478,'1957-08-20','Masasuke','Gulla','F','1990-07-30'),(425479,'1957-03-17','Shigehiro','Lubachevsky','M','1986-12-23'),(425480,'1961-02-26','Berni','Rajala','F','1993-02-23'),(425481,'1958-03-26','Collette','Hiraishi','M','1989-09-02'),(425482,'1953-06-14','Jongsuk','Cunliffe','F','1985-03-02'),(425483,'1959-02-16','Gennady','Vecchio','M','1992-03-21'),(425484,'1952-03-29','Marsha','Stiles','F','1995-03-03'),(425485,'1962-10-14','Barry','Rijckaert','F','1991-02-26'),(425486,'1956-01-08','Edwin','Braunschweig','F','1993-05-25'),(425487,'1954-03-24','Kellyn','Egerstedt','M','1985-08-24'),(425488,'1964-02-11','Takahira','Dusink','M','1985-10-22'),(425489,'1953-01-11','Toshimi','Nicolson','F','1986-05-01'),(425490,'1963-11-20','King','Hegner','M','1989-02-13'),(425491,'1964-06-11','Kenton','Dichev','M','1990-06-03'),(425492,'1963-10-21','Tadanori','Niizuma','M','1986-07-09'),(425493,'1962-01-18','Vidya','Lieberherr','F','1988-04-27'),(425494,'1958-07-18','George','Welham','F','1991-02-04'),(425495,'1955-12-03','Serge','Michaeli','M','1989-07-31'),(425496,'1963-03-22','Ramzi','Ruemmler','M','1990-08-27'),(425497,'1957-09-15','Jamaludin','Velasco','F','1991-03-30'),(425498,'1961-11-06','Subhada','Munawer','M','1989-10-06'),(425499,'1961-03-25','Sadegh','Schmittgen','M','1985-05-11'),(425500,'1958-10-06','Sakthirel','Gadepally','F','1987-02-17'),(425501,'1963-08-05','Manton','Alameldin','M','1990-03-17'),(425502,'1964-08-17','Fuqing','Piancastelli','F','1990-12-15'),(425503,'1963-01-23','Jolita','Cheshire','M','1986-06-17'),(425504,'1954-11-16','Insup','Hebert','F','1991-05-22'),(425505,'1964-08-23','Divine','Mellouli','M','1994-05-30'),(425506,'1962-06-20','Patricia','Taneja','F','1987-11-25'),(425507,'1958-08-30','Stevo','Armand','F','1985-08-28'),(425508,'1959-07-20','Georg','Pargas','M','1989-08-22'),(425509,'1956-11-11','Miomir','Pelz','F','1987-09-26'),(425510,'1961-08-16','Youssef','Varker','M','1989-11-25'),(425511,'1953-10-18','Odysseas','Mahnke','F','1988-06-12'),(425512,'1958-02-22','Irena','Wendorf','F','1985-02-26'),(425513,'1952-04-30','Danel','Schiper','F','1991-10-30'),(425514,'1962-12-11','Subhash','Gerteisen','M','1994-01-03'),(425515,'1953-09-05','Rimon','Luff','F','1997-01-02'),(425516,'1955-09-26','Munir','Kroha','M','1993-05-24'),(425517,'1964-07-20','Nahla','Brattka','F','1994-11-15'),(425518,'1957-08-17','Chrisa','Besancenot','M','1997-05-30'),(425519,'1961-05-02','Harngdar','Speer','F','1989-01-10'),(425520,'1954-05-10','Oguz','Gini','M','1988-10-13'),(425521,'1960-06-28','Limsoon','Brookner','F','1988-07-08'),(425522,'1953-07-09','Sadun','Cannard','M','1990-09-22'),(425523,'1963-11-28','Irene','Mitina','F','1993-06-29'),(425524,'1954-05-18','JoAnne','Makinen','F','1989-09-24'),(425525,'1955-11-24','Yonghong','England','F','1994-04-21'),(425526,'1955-06-11','Tomofumi','Narlikar','F','1989-01-09'),(425527,'1962-12-01','Junichi','Erva','M','1990-10-21'),(425528,'1958-05-22','Rasikan','Kenevan','F','1993-02-10'),(425529,'1952-03-22','Lubomir','Luce','M','1986-10-08'),(425530,'1959-12-07','Rajmohan','Gunderson','M','1996-10-20'),(425531,'1959-12-08','Tristan','Miake','F','1997-07-18'),(425532,'1953-08-19','Pohua','Setia','M','1988-09-16'),(425533,'1957-03-15','Djelloul','Loncour','M','1987-11-17'),(425534,'1964-07-29','Kristin','Bruckman','M','1990-04-05'),(425535,'1965-01-18','Alagu','Vieri','F','1986-08-23'),(425536,'1955-03-27','Sajjan','Denti','F','1986-06-21'),(425537,'1959-04-19','Subhash','Kitai','M','1990-10-22'),(425538,'1955-09-22','Lobel','Mayerwieser','M','1989-06-18'),(425539,'1953-06-26','Tzvetan','Snedden','F','1994-01-26'),(425540,'1965-01-03','Paddy','Zumaque','F','1990-07-07'),(425541,'1960-04-17','Spyrose','Huhdanpaa','F','1993-01-13'),(425542,'1956-05-10','Howell','Peres','F','1988-06-12'),(425543,'1958-01-01','Godehard','Yeung','M','1987-02-14'),(425544,'1958-10-14','Xiping','Rosti','M','1990-10-06'),(425545,'1957-01-30','Shimshon','Terkki','F','1992-06-23'),(425546,'1954-03-29','Vishv','Flanders','F','1993-12-04'),(425547,'1955-02-17','Remko','Hasham','M','1986-08-19'),(425548,'1952-09-14','Geoff','Perfilyeva','M','1985-02-02'),(425549,'1961-01-18','Jackson','Anily','M','1986-09-05'),(425550,'1956-07-06','Idoia','Schreiter','F','1985-09-20'),(425551,'1962-01-12','Adly','Birke','M','1989-03-11'),(425552,'1958-12-15','Parto','Msuda','M','1994-06-18'),(425553,'1958-09-28','Arve','Gargeya','M','1989-10-18'),(425554,'1956-03-04','Kiyomitsu','Homond','M','1993-06-20'),(425555,'1960-08-25','Kazuhide','Diderrich','M','1986-03-25'),(425556,'1964-11-25','Conal','Perly','M','1989-10-28'),(425557,'1956-04-12','Subir','Ramalingam','M','1991-02-19'),(425558,'1952-10-04','Mayumi','Baja','M','1986-01-20'),(425559,'1961-12-01','Ebbe','Schiper','F','1986-12-29'),(425560,'1955-08-05','Indrajit','Ginneken','F','1990-03-16'),(425561,'1963-09-08','Bernt','Zhiwei','M','1995-03-09'),(425562,'1964-12-07','Shahid','Cappelli','M','1995-09-20'),(425563,'1959-03-18','Gor','Swiler','M','1987-11-10'),(425564,'1954-12-05','Doowon','Bamford','F','1993-11-09'),(425565,'1964-07-11','Mara','Irland','M','1992-12-13'),(425566,'1961-04-21','Shugo','Magalhaes','M','1990-09-15'),(425567,'1958-08-29','Vesna','Raczkowsky','M','1986-10-01'),(425568,'1955-10-13','Eran','Ruther','M','1999-01-24'),(425569,'1957-05-29','Richard','Isard','M','1995-01-10'),(425570,'1960-04-15','Berthier','Anido','M','1988-09-01'),(425571,'1959-11-20','Khue','Kuhnemann','M','1993-02-27'),(425572,'1963-09-06','Aloys','Denis','M','1986-08-19'),(425573,'1957-07-21','Xuedong','Fortenbacher','M','1989-03-22'),(425574,'1962-04-21','Shan','Millington','M','1990-11-08'),(425575,'1954-07-07','Eldridge','Schahn','F','1988-02-04'),(425576,'1957-06-20','Arnd','Rahimi','F','1987-02-10'),(425577,'1955-03-07','Kinh','Harnett','M','1989-03-09'),(425578,'1957-12-27','Anwar','Compeau','M','1988-01-31'),(425579,'1958-04-09','Greger','Denos','F','1992-03-23'),(425580,'1959-10-02','Zito','Salinas','M','1993-09-14'),(425581,'1956-08-29','Achilleas','Ramsey','M','1999-02-03'),(425582,'1963-08-23','Giordano','Guting','F','1989-11-03'),(425583,'1963-09-05','Achilleas','Fortenbacher','M','1986-07-12'),(425584,'1958-07-23','Barry','Lodder','F','1996-11-21'),(425585,'1955-04-09','Mack','Heemskerk','M','1988-06-19'),(425586,'1961-05-02','Candida','Coorg','F','1985-09-06'),(425587,'1963-03-05','Danai','Hedayat','M','1991-01-22'),(425588,'1963-01-31','Vishv','Schaar','M','1995-07-17'),(425589,'1953-01-19','Boriana','Heiserman','M','1985-06-18'),(425590,'1961-08-11','Yongmin','Bernardeschi','M','1995-01-08'),(425591,'1962-04-16','Harjit','Schicker','M','1987-10-28'),(425592,'1955-11-14','Sverrir','Fadgyas','M','1989-05-25'),(425593,'1956-08-15','Soenke','Bernardinello','M','1985-04-19'),(425594,'1964-12-06','Theirry','Katalagarianos','F','1989-06-23'),(425595,'1959-08-14','Baocai','Danner','M','1994-05-16'),(425596,'1963-02-27','Udi','Laventhal','M','1990-07-20'),(425597,'1964-11-11','Valter','Keirsey','M','1996-01-11'),(425598,'1960-04-30','Cullen','Verhaegen','F','1995-04-17'),(425599,'1954-08-05','Faiza','Perz','M','1985-03-27'),(425600,'1953-08-17','Panayotis','Benveniste','M','1990-02-13'),(425601,'1952-03-08','Falguni','Miake','F','1990-05-10'),(425602,'1953-01-16','Shalesh','Wroclawski','F','1989-11-16'),(425603,'1960-09-14','Changho','McAlpine','M','1997-09-02'),(425604,'1964-12-29','Margareta','Cummings','F','1990-08-01'),(425605,'1961-08-22','Rasiah','Giarratana','F','1990-10-05'),(425606,'1954-12-30','Hairong','Schiper','M','1994-03-13'),(425607,'1958-05-24','Takahiro','Penttonen','M','1985-08-23'),(425608,'1952-05-14','Krisda','Ratnakar','F','1985-10-25'),(425609,'1955-04-22','Jovan','Gonthier','F','1988-05-09'),(425610,'1955-05-02','Mahendra','Hebert','M','1989-04-07'),(425611,'1953-01-01','Naftaly','Roisin','M','1986-10-29'),(425612,'1953-07-05','Babette','Dredge','F','1990-05-11'),(425613,'1962-05-08','Genki','Munoz','M','1986-04-06'),(425614,'1956-04-21','Kirk','Ritzmann','F','1986-05-20'),(425615,'1963-03-02','Leah','Yoshimura','M','1993-12-04'),(425616,'1957-06-07','Xinglin','Monkewich','M','1991-06-16'),(425617,'1963-11-27','Zhanqiu','Hutter','M','1989-10-26'),(425618,'1952-11-13','Shigehiro','Granlund','M','1989-07-02'),(425619,'1959-07-19','Jiafu','Chelton','M','1996-03-21'),(425620,'1959-12-29','Masasuke','Schlenzig','M','1987-07-16'),(425621,'1953-03-03','Suzette','Shumilov','M','1990-06-03'),(425622,'1954-08-22','Huiqun','Kuhnemann','F','1989-03-12'),(425623,'1956-06-15','Taisook','Bondorf','M','1989-07-28'),(425624,'1958-06-01','Itzchak','Ellozy','M','1985-09-10'),(425625,'1952-05-02','Surveyors','Morrow','F','1988-08-05'),(425626,'1963-09-09','Heping','Cooman','M','1990-03-15'),(425627,'1953-08-08','Guadalupe','Sewelson','F','1988-05-19'),(425628,'1962-09-17','Maren','Bednarek','F','1991-06-16'),(425629,'1963-09-23','Van','Linares','M','1986-02-04'),(425630,'1959-11-13','Harngdar','Cronan','M','1991-10-25'),(425631,'1961-06-12','Bingning','Wuwongse','M','1985-09-22'),(425632,'1964-04-14','Mohan','Lindqvist','M','1986-05-28'),(425633,'1958-02-14','Toshimi','Bauknecht','F','1990-02-05'),(425634,'1964-05-01','Tadahiro','Kranzdorf','M','1992-04-12'),(425635,'1957-10-12','Shin','Auyong','M','1991-01-02'),(425636,'1954-12-23','Danco','Picaronny','M','1985-12-23'),(425637,'1954-06-12','Elrique','Kaelbling','M','1988-02-05'),(425638,'1956-10-16','Tsz','Loncour','F','1993-09-06'),(425639,'1953-10-03','Odysseas','Engelmann','M','1986-07-07'),(425640,'1961-01-01','Jaber','Birnbaum','M','1986-10-27'),(425641,'1957-01-04','Jeong','Lindenbaum','F','1989-08-05'),(425642,'1957-02-08','Yuping','Muchinsky','M','1995-08-19'),(425643,'1964-03-06','King','Schaft','F','1988-07-14'),(425644,'1958-02-23','Billie','Gustavson','M','1992-11-08'),(425645,'1964-03-21','Pranas','Matheson','F','1989-12-29'),(425646,'1957-09-07','Weiye','Denna','M','1992-09-15'),(425647,'1957-12-10','Caolyn','Colorni','F','1991-07-02'),(425648,'1960-11-01','Lakshmi','Coney','M','1991-12-26'),(425649,'1964-01-09','Suvo','Byoun','M','1986-01-29'),(425650,'1962-12-29','Tianruo','Ratnakar','M','1998-07-22'),(425651,'1964-07-31','Sampalli','Castellani','F','1989-07-06'),(425652,'1955-05-06','Tran','Birrer','M','1986-07-11'),(425653,'1956-07-30','Chaitali','Schlumberger','F','1996-04-20'),(425654,'1959-06-01','Goetz','Birge','F','1988-01-14'),(425655,'1964-03-20','Kinh','Klyachko','M','1988-07-29'),(425656,'1964-10-10','Basem','Imataki','M','1987-07-01'),(425657,'1956-06-04','Odysseas','Seghrouchni','M','1986-07-19'),(425658,'1957-06-10','Kshitij','Thiria','M','1987-06-26'),(425659,'1953-12-14','Hirochika','Sinicrope','F','1987-12-02'),(425660,'1958-12-17','Panayotis','Grabner','M','1986-08-03'),(425661,'1963-01-09','Annemarie','Leslie','M','1990-06-04'),(425662,'1954-01-06','Mang','Hettesheimer','F','1989-06-25'),(425663,'1959-05-03','Jaewoo','Marsiglia','M','1993-07-16'),(425664,'1961-09-05','Reuven','Ginneken','F','1987-09-30'),(425665,'1958-11-05','Martine','Smailagic','M','1989-03-14'),(425666,'1964-07-16','Zine','Leaver','F','1990-10-13'),(425667,'1955-09-30','Padma','Minakawa','F','1987-09-04'),(425668,'1960-03-07','Aleksander','Impagliazzo','F','1987-09-05'),(425669,'1955-03-28','Stabislas','Wrigley','F','1988-11-14'),(425670,'1962-11-12','Lijie','Ponthieu','M','1995-03-02'),(425671,'1952-09-23','Kirk','Rande','M','1998-04-03'),(425672,'1961-01-22','Boalin','Badr','F','1987-03-07'),(425673,'1957-11-19','Mohammad','Pietrzykowski','M','1997-05-06'),(425674,'1956-03-18','Guoxiang','Paludetto','M','1990-11-30'),(425675,'1964-09-13','Toshiko','Schlenzig','F','1985-02-18'),(425676,'1954-01-31','Masaru','Matzov','F','1988-07-06'),(425677,'1960-04-28','Lokesh','Ranum','M','1990-11-19'),(425678,'1963-09-03','Dipankar','Greibach','M','1985-06-22'),(425679,'1960-04-11','Harjit','Bala','M','1993-01-18'),(425680,'1955-09-03','Anneke','Manderick','F','1991-08-18'),(425681,'1954-01-01','Sanjeeva','Skafidas','M','1987-04-14'),(425682,'1960-06-23','Marie','Krichel','M','1990-04-27'),(425683,'1953-03-23','Thodoros','Valiente','F','1995-08-15'),(425684,'1964-01-23','Kotesh','Madeira','M','1998-05-24'),(425685,'1961-04-20','Arumugam','Stamatiou','M','1989-02-04'),(425686,'1960-01-10','Yinghua','Hambrick','M','1992-12-20'),(425687,'1963-04-27','Hitomi','Potthoff','M','1992-09-27'),(425688,'1960-04-22','Radoslaw','Yurek','M','1995-10-29'),(425689,'1954-07-23','Arnould','Bernini','M','1986-04-11'),(425690,'1953-12-06','Gadiel','Yavatkar','F','1995-07-28'),(425691,'1960-07-13','Odysseas','Cardazo','M','1986-11-28'),(425692,'1953-08-15','Prodip','Tomescu','M','1987-08-12'),(425693,'1960-06-17','Ramzi','Krychniak','F','1986-11-30'),(425694,'1952-03-17','Shigehiro','Tsunoo','M','1986-10-07'),(425695,'1954-10-16','Susanna','Iisaku','M','1999-06-04'),(425696,'1964-05-31','Pranas','Parfitt','F','1989-08-12'),(425697,'1962-03-06','Dipankar','Taubenfeld','F','1994-11-13'),(425698,'1961-12-11','Remco','Baak','M','1997-08-01'),(425699,'1962-01-19','Toshimori','Plesums','M','1985-02-27'),(425700,'1958-11-04','Anwar','Seghrouchni','M','1991-11-25'),(425701,'1962-05-25','Soenke','Denna','M','1992-06-23'),(425702,'1961-06-14','Yongdong','Conde','F','1992-04-26'),(425703,'1953-08-18','Neelam','Toyoshima','M','1988-12-08'),(425704,'1964-06-27','Zhiguo','Anger','F','1990-03-07'),(425705,'1963-12-06','Jaroslava','Zultner','F','1989-04-29'),(425706,'1961-04-14','Mori','Veevers','M','1989-01-31'),(425707,'1960-11-19','Bangqing','Genin','M','1994-07-29'),(425708,'1958-12-26','Taegyun','Greenaway','M','1991-10-22'),(425709,'1961-09-18','Yonghoan','Billingsley','F','1987-03-05'),(425710,'1963-11-26','Karoline','Journel','F','1993-09-28'),(425711,'1962-09-29','Berto','Terkki','M','1990-05-30'),(425712,'1959-05-19','Subhada','Undy','M','1986-10-25'),(425713,'1955-12-15','Ymte','Orlowski','M','1986-07-21'),(425714,'1963-02-17','Richard','Ushiama','M','1988-04-16'),(425715,'1953-04-04','Randy','Engberts','M','1993-12-30'),(425716,'1955-01-21','Khatoun','Merro','M','1988-08-11'),(425717,'1958-10-29','Niclas','Percebois','M','1989-07-15'),(425718,'1957-12-25','Aksel','Impagliazzo','F','1985-10-06'),(425719,'1953-04-06','Leaf','Foote','F','1991-10-28'),(425720,'1963-11-18','Srinidhi','Daescu','M','1991-03-29'),(425721,'1963-06-29','Angel','Paludetto','M','1989-01-01'),(425722,'1955-09-02','Sugwoo','Schlumberger','F','1996-04-16'),(425723,'1956-03-31','Duri','Baaz','M','1989-01-19'),(425724,'1962-05-14','Sorina','Couchot','F','1986-05-12'),(425725,'1952-04-04','Mingsen','Osgood','M','1989-03-03'),(425726,'1962-11-21','Nitsan','Sullins','F','1985-12-04'),(425727,'1960-11-19','Elgin','Stroustrup','F','1989-10-16'),(425728,'1956-04-13','Adhemar','Templeman','M','1990-04-13'),(425729,'1954-06-27','Sreekrishna','Brickell','M','1988-08-23'),(425730,'1960-10-22','Boriana','Wendorf','M','1986-10-06'),(425731,'1964-04-05','Ramachenga','Soicher','M','1985-03-12'),(425732,'1964-04-24','Vivian','Flowers','F','1992-07-02'),(425733,'1963-06-01','Bodh','Staudhammer','M','1995-09-01'),(425734,'1957-05-13','Xiaocheng','Siochi','F','1992-06-22'),(425735,'1954-06-04','Jaewoo','Vanwelkenhuysen','M','1986-08-17'),(425736,'1964-10-25','Janche','Rosti','M','1987-07-11'),(425737,'1964-03-24','Larisa','Tchuente','F','1993-02-11'),(425738,'1955-08-09','Nechama','Rusmann','F','1988-07-03'),(425739,'1964-01-18','Denny','Flowers','M','1986-07-15'),(425740,'1955-12-26','Pranay','Murillo','M','1987-06-09'),(425741,'1957-09-30','Hiroyasu','Fontan','F','1989-09-26'),(425742,'1953-02-06','Martins','Rindone','M','1986-07-09'),(425743,'1958-12-31','Denny','Demian','M','1987-10-25'),(425744,'1955-01-22','Kiam','Luiz','M','1991-12-05'),(425745,'1958-08-29','Moto','Benaini','M','1990-07-25'),(425746,'1958-07-01','Limsoon','Isaak','M','1988-01-09'),(425747,'1959-03-04','Paloma','Hofting','M','1991-03-18'),(425748,'1962-04-15','Chenxi','Maierhofer','M','1987-02-07'),(425749,'1958-09-18','Owen','Koblitz','M','1990-10-05'),(425750,'1958-05-02','Sachar','Kragelund','F','1988-02-29'),(425751,'1957-05-28','Basem','Brickell','M','1985-03-06'),(425752,'1963-10-28','Oscar','Hiyoshi','F','1987-09-03'),(425753,'1955-05-09','Niteen','Knightly','M','1994-08-27'),(425754,'1959-06-26','Serap','Sudbeck','F','1994-10-15'),(425755,'1958-04-13','Gladys','Coombs','M','1990-09-02'),(425756,'1957-08-31','Yuqun','Schneeberger','M','1987-06-28'),(425757,'1965-01-18','Yongdong','Jiang','M','1989-01-13'),(425758,'1954-06-09','Anneke','Perelgut','M','1993-12-20'),(425759,'1954-08-09','Tiina','Molberg','M','1985-02-07'),(425760,'1953-01-19','Candido','Iisaka','M','1987-03-20'),(425761,'1962-04-11','Pranay','Jullig','M','1990-08-03'),(425762,'1961-09-18','Baoqiu','Chenney','F','1987-03-01'),(425763,'1962-08-04','Shigenori','Thombley','F','1994-03-24'),(425764,'1955-09-22','Zine','Speel','F','1989-07-11'),(425765,'1961-02-21','Shih','Bratsberg','F','1998-05-15'),(425766,'1959-09-21','Arvind','Cronin','F','1988-11-03'),(425767,'1956-05-31','Rance','Munoz','F','1985-07-12'),(425768,'1952-09-21','Shahab','Anily','F','1991-02-21'),(425769,'1960-10-29','Paddy','Heuter','M','1985-02-06'),(425770,'1963-03-27','Nikolaos','Kampfer','F','1991-09-15'),(425771,'1952-05-08','Junichi','Ghandeharizadeh','M','1995-01-25'),(425772,'1955-03-08','Leandro','Verhaegen','M','1994-04-29'),(425773,'1962-08-18','Arnd','Michaeli','M','1986-11-06'),(425774,'1958-08-17','Maren','Sidhu','F','1985-07-25'),(425775,'1954-10-10','Jahangir','Bridgland','F','1985-03-06'),(425776,'1959-11-16','Niteen','Desikan','M','1985-07-14'),(425777,'1954-10-14','Arup','Ranai','M','1991-01-27'),(425778,'1957-11-06','Cathie','Speel','M','1986-10-16'),(425779,'1953-05-06','Rasiah','Bahk','M','1994-06-06'),(425780,'1965-01-15','Paris','Range','F','1989-10-25'),(425781,'1964-06-21','Pranav','Baez','F','1986-10-18'),(425782,'1959-01-09','Guiseppe','Percebois','M','1993-01-12'),(425783,'1963-03-26','Aiman','Sichman','F','1990-12-23'),(425784,'1961-02-17','Mohamadou','Ramalingam','F','1993-04-26'),(425785,'1954-02-23','Przemyslawa','Rijsenbrij','M','1985-05-12'),(425786,'1959-04-15','Jasminko','Lenart','F','1985-09-06'),(425787,'1955-07-29','Manu','Demeyer','M','1994-09-10'),(425788,'1957-12-03','Francesca','Lorho','M','1990-04-11'),(425789,'1961-01-25','Maya','McFarlan','F','1994-02-23'),(425790,'1962-05-21','Jianhui','Swab','F','1985-06-16'),(425791,'1954-06-30','Keung','Ventosa','F','1990-01-19'),(425792,'1955-06-12','Kiam','Streng','F','1987-02-24'),(425793,'1961-01-01','Xiaocheng','Gire','M','1988-12-20'),(425794,'1952-02-29','Chinhyun','Zucker','M','1986-06-23'),(425795,'1953-09-11','Zine','Beetstra','F','1988-03-01'),(425796,'1954-11-30','Billie','Erman','F','1987-01-10'),(425797,'1964-04-06','Rajmohan','Werthner','M','1997-12-16'),(425798,'1959-12-17','Badri','Erol','F','1986-07-09'),(425799,'1958-03-08','Uri','Swist','M','1985-06-03'),(425800,'1960-11-20','Edwin','Eiter','M','1988-11-07'),(425801,'1962-11-22','Leon','Luft','F','1995-06-20'),(425802,'1962-06-13','Suvo','Pulkowski','F','1987-03-08'),(425803,'1952-12-07','Clyde','Baek','M','1993-02-09'),(425804,'1954-05-12','Stamatina','Lortz','F','1990-04-12'),(425805,'1961-03-27','Junsik','Castellani','F','1989-07-20'),(425806,'1954-04-10','Aemilian','Limongiello','M','1986-05-31'),(425807,'1956-02-22','Chenxi','Perly','M','1991-08-27'),(425808,'1953-09-08','Lakshmi','Miculan','M','1992-03-09'),(425809,'1955-05-10','Piyawadee','Luan','F','1988-10-17'),(425810,'1962-05-21','Mani','Boissier','M','1985-03-27'),(425811,'1956-06-21','Souichi','Rouquie','M','1987-02-18'),(425812,'1953-06-29','Toshiko','Azulay','M','1985-12-25'),(425813,'1952-08-25','Gou','Hainaut','M','1990-01-04'),(425814,'1956-07-15','Xiaoqiang','Thisen','M','1986-01-21'),(425815,'1956-12-18','Heping','Stanfel','M','1994-11-01'),(425816,'1963-12-02','Sarita','Akiyama','M','1989-09-10'),(425817,'1953-07-19','Cedric','Berstel','M','1985-03-03'),(425818,'1952-02-11','Aris','Shiratori','M','1996-03-13'),(425819,'1953-07-13','Muzhong','Oberman','M','1988-05-22'),(425820,'1963-10-24','Frederique','Gilg','M','1989-12-10'),(425821,'1954-08-03','Vidar','Narwekar','F','1985-06-28'),(425822,'1952-10-27','Kayoko','Candan','M','1986-09-24'),(425823,'1958-07-14','Supot','Serdy','M','1994-09-11'),(425824,'1957-06-06','Chinya','Waterhouse','F','1995-06-03'),(425825,'1956-03-03','Anneke','Baezner','F','1998-04-24'),(425826,'1952-06-03','Mingzeng','Papsdorf','M','1991-03-21'),(425827,'1956-09-15','Macha','Ciolek','F','1993-07-29'),(425828,'1963-08-06','Abdelwaheb','Demizu','M','1988-08-30'),(425829,'1955-01-18','Falguni','Barriga','M','1993-03-14'),(425830,'1965-01-30','Guther','Conia','F','1990-10-16'),(425831,'1952-10-15','Baocai','Mapelli','M','1990-04-14'),(425832,'1956-01-12','Saddek','Spell','F','1994-07-10'),(425833,'1958-02-07','Sudharsan','Worfolk','F','1985-08-10'),(425834,'1958-05-14','Jayesh','Oxman','M','1995-04-18'),(425835,'1958-03-25','Marco','Pesch','M','1989-06-22'),(425836,'1954-12-27','Alois','Schnabel','M','1985-04-17'),(425837,'1962-02-23','Kiyokazu','Norsworthy','M','1988-09-01'),(425838,'1959-05-11','Basil','Birrer','M','1985-11-25'),(425839,'1961-01-10','Susanne','Arlazarov','M','1986-09-25'),(425840,'1953-12-14','Doohun','Hambrick','M','1998-07-20'),(425841,'1955-06-12','Emdad','Luders','M','1986-02-04'),(425842,'1958-09-15','Sanjiv','Hanabata','F','1985-05-14'),(425843,'1964-03-13','Tiina','Masand','M','1987-08-24'),(425844,'1958-07-02','Sangeeta','Syrzycki','F','1995-09-18'),(425845,'1959-03-28','Sailaja','Luft','M','1985-08-15'),(425846,'1954-10-08','Kazuhisa','Ambroszkiewicz','M','1993-08-09'),(425847,'1961-05-14','Mahmut','Engberts','M','1992-06-29'),(425848,'1959-02-11','Muneo','Gimbel','M','1990-12-06'),(425849,'1954-11-26','Elzbieta','Oskamp','F','1989-04-28'),(425850,'1960-05-27','Phule','Denti','M','1988-11-29'),(425851,'1957-01-06','Rafael','Rusmann','F','1991-11-02'),(425852,'1962-11-21','Kinh','Luiz','M','1989-12-10'),(425853,'1962-08-01','Ortrun','Pollacia','F','1991-09-23'),(425854,'1962-02-08','Sanjeeva','Fontan','M','1993-03-21'),(425855,'1963-04-08','Jungsoon','Rissanen','M','1988-03-18'),(425856,'1957-09-24','Danae','Schnelling','M','1985-03-18'),(425857,'1963-09-04','Yurij','Merlo','M','1992-12-30'),(425858,'1960-08-10','Tesuya','Kropf','F','1986-09-12'),(425859,'1964-07-11','Lansing','Serov','F','1992-07-06'),(425860,'1955-10-09','JoAnna','Bakhtari','M','1985-07-23'),(425861,'1964-05-07','Marc','Swist','F','1985-11-27'),(425862,'1956-02-23','Mingzeng','Alpay','M','1988-11-27'),(425863,'1954-03-19','Jasminko','Vingron','F','1992-02-06'),(425864,'1955-04-11','Gro','Bellone','M','1988-08-31'),(425865,'1952-04-18','Yechezkel','Emmart','M','1985-03-02'),(425866,'1954-11-14','Moti','Schonegge','M','1990-07-12'),(425867,'1962-07-30','Serif','Sherertz','F','1995-07-13'),(425868,'1955-06-08','Gita','Zwicker','M','1989-02-01'),(425869,'1962-12-21','Maria','Gils','M','1992-01-01'),(425870,'1959-01-03','Weijing','Halloran','M','1994-10-16'),(425871,'1953-12-10','Weiye','Gimbel','M','1986-02-21'),(425872,'1963-11-07','Rafael','Zallocco','F','1985-11-11'),(425873,'1955-02-26','Visit','Conti','M','1985-11-28'),(425874,'1956-07-12','Volkmar','Glinert','M','1986-06-17'),(425875,'1965-01-19','Jahangir','Kroft','F','1986-07-16'),(425876,'1954-08-21','Ingemar','Buescher','F','1987-02-05'),(425877,'1961-04-01','Gererd','Makrucki','M','1992-12-18'),(425878,'1964-02-20','Pranjal','Birge','F','1987-03-09'),(425879,'1959-10-22','Khaled','Czap','F','1989-12-06'),(425880,'1952-06-01','Faiza','Mitzlaff','F','1992-04-15'),(425881,'1956-07-09','Goncalo','Boissier','M','1989-02-04'),(425882,'1953-07-08','Akemi','DasSarma','M','1985-04-25'),(425883,'1956-07-25','Tesuya','Kulisch','M','1986-06-22'),(425884,'1963-06-17','Emran','Junet','F','1990-10-05'),(425885,'1958-09-03','Torsten','Nooteboom','M','1996-07-06'),(425886,'1953-10-13','Kirk','Solares','F','1989-12-16'),(425887,'1960-03-10','Adit','Pellegrinelli','M','1986-04-20'),(425888,'1961-08-01','Shooichi','Ventosa','M','1987-04-24'),(425889,'1954-05-14','Duri','Swift','F','1986-03-13'),(425890,'1953-01-12','Arunas','Bolsens','M','1988-06-10'),(425891,'1963-05-08','Pradeep','Hertweck','M','1985-03-06'),(425892,'1964-06-01','Constantine','Uhrik','F','1992-04-25'),(425893,'1954-10-26','Remco','Sadowski','F','1992-04-05'),(425894,'1954-01-11','Miomir','Plessier','M','1987-06-30'),(425895,'1962-01-19','Goh','Pintelas','F','1989-12-08'),(425896,'1963-09-17','Soenke','Birrer','F','1985-06-30'),(425897,'1960-05-18','Toshimitsu','Kaiser','F','1990-12-05'),(425898,'1955-10-04','Domenick','Hardjono','F','1989-07-10'),(425899,'1963-01-30','Olivera','Goldhammer','M','1985-08-16'),(425900,'1960-06-16','Pranjal','Kobuchi','M','1989-06-23'),(425901,'1957-11-17','Halsur','Koblick','M','1986-09-19'),(425902,'1957-09-25','Shridhar','Levasseur','F','1992-07-15'),(425903,'1956-01-07','Demos','Reeken','F','1991-06-30'),(425904,'1962-09-03','Piyush','Eiron','F','1990-10-07'),(425905,'1957-10-23','Mayuko','Lamma','M','1987-09-25'),(425906,'1964-08-29','Munir','Dalphin','M','1989-03-07'),(425907,'1961-08-09','Leandro','Falster','M','1988-01-22'),(425908,'1961-07-03','Ranga','Ressouche','M','1986-06-21'),(425909,'1956-08-11','Martina','Laurillard','M','1994-07-22'),(425910,'1964-12-19','Sedat','Melichar','M','1987-02-19'),(425911,'1953-08-03','Tommaso','Gips','M','1992-02-23'),(425912,'1959-07-07','Joydip','Castellani','M','1992-11-28'),(425913,'1959-03-07','Bogdan','Binding','M','1990-02-27'),(425914,'1954-07-17','Ishfaq','Melter','M','1986-12-12'),(425915,'1956-11-11','Przemyslawa','Compeau','F','1996-06-25'),(425916,'1953-09-02','Horward','Ramras','M','1992-02-08'),(425917,'1960-04-15','Berto','Marquardt','F','1990-03-07'),(425918,'1964-10-12','Gilbert','Jayawardene','M','1987-11-01'),(425919,'1961-05-17','Charlene','Setlzner','M','1986-10-28'),(425920,'1959-10-03','Tristan','Thisen','F','1985-10-17'),(425921,'1957-11-29','Gonzalo','Pell','M','1991-01-31'),(425922,'1952-10-18','Arfst','Luks','F','1990-08-31'),(425923,'1955-06-21','Wuxu','Halloran','M','1990-09-05'),(425924,'1963-05-24','Gila','Puppe','M','1985-02-11'),(425925,'1954-06-06','Utz','Speek','M','1985-11-21'),(425926,'1958-05-31','Munehiko','Pagter','M','1995-12-05'),(425927,'1955-06-15','Aram','Wielonsky','M','1997-04-24'),(425928,'1954-03-18','Arup','Shiratori','F','1996-02-17'),(425929,'1961-06-13','Duri','Levasseur','M','1990-02-01'),(425930,'1956-02-23','Lorien','Theuretzbacher','F','1990-03-01'),(425931,'1963-09-12','Narain','Busillo','M','1985-09-23'),(425932,'1954-12-12','Saeed','Piancastelli','F','1985-12-12'),(425933,'1961-06-04','Marit','Peroz','F','1988-06-15'),(425934,'1958-03-29','Vitaly','Nishimukai','M','1990-12-20'),(425935,'1961-03-31','Lansing','Homond','M','1988-09-11'),(425936,'1964-06-25','Kwan','Georgatos','F','1989-10-14'),(425937,'1958-06-04','Tianruo','Heping','F','1985-12-05'),(425938,'1957-03-18','Zissis','Roisin','M','1998-01-10'),(425939,'1955-11-17','Tokuyasu','Kolvik','M','1989-01-21'),(425940,'1953-04-05','Dzung','Waymire','M','1996-06-20'),(425941,'1956-04-10','Miyeon','Comellas','M','1990-11-26'),(425942,'1952-02-10','Frazer','Litvinov','M','1986-01-02'),(425943,'1957-07-09','Xiaoqiang','Osgood','M','1990-02-20'),(425944,'1961-06-30','Pasqua','Gimarc','M','1994-09-03'),(425945,'1961-11-28','Radoslaw','Lambe','F','1990-11-20'),(425946,'1955-04-15','Uma','Kilgour','M','1995-04-19'),(425947,'1956-06-26','Hitomi','Cincotta','F','1996-10-29'),(425948,'1954-11-25','Bikash','Matzke','M','1986-01-30'),(425949,'1963-02-10','Aamer','Nicolson','M','1990-08-13'),(425950,'1955-11-05','Khalil','Binkley','F','1994-07-16'),(425951,'1963-05-15','Hugo','Czaja','F','1995-04-26'),(425952,'1962-10-24','Fumitake','Ducloy','M','1990-01-31'),(425953,'1961-11-08','Naftaly','Kaminger','M','1987-04-11'),(425954,'1958-08-22','Zhaofang','Haldar','M','1994-01-11'),(425955,'1959-04-24','Muzhong','Heyers','F','1991-07-13'),(425956,'1960-08-12','Yahiko','Poulakidas','F','1985-04-21'),(425957,'1959-03-15','Avishai','Hasham','M','1987-05-23'),(425958,'1955-01-14','Pradeep','Duclos','F','1992-02-01'),(425959,'1955-04-30','Toshimori','Halevi','F','1997-11-15'),(425960,'1954-07-12','Elliott','Terkki','M','1985-11-08'),(425961,'1961-03-22','Zijian','Emmart','F','1991-09-16'),(425962,'1963-02-15','Steen','Lores','F','1993-10-09'),(425963,'1956-08-04','Udo','Pusterhofer','F','1988-09-30'),(425964,'1958-11-26','Achilleas','Sifakis','M','1992-09-05'),(425965,'1957-08-01','Val','Facello','M','1991-06-20'),(425966,'1956-06-27','Seongbin','Muhlberg','F','1994-10-24'),(425967,'1953-12-29','Aleksandar','Stanfel','M','1992-11-20'),(425968,'1962-12-24','Make','Skafidas','M','1987-01-11'),(425969,'1961-05-30','Ramzi','Schahn','M','1989-07-09'),(425970,'1960-01-23','Mitchel','Soicher','M','1996-10-07'),(425971,'1964-01-07','Mohan','Srimani','M','1988-05-19'),(425972,'1953-06-10','Arch','Vrecion','M','1985-02-14'),(425973,'1953-07-27','Satoru','Jeansoulin','M','1988-05-07'),(425974,'1956-10-30','Eberhardt','Begiun','F','1992-07-01'),(425975,'1959-09-19','Thanasis','Eastman','F','1989-10-23'),(425976,'1954-08-05','Bikash','Dulay','M','1986-09-16'),(425977,'1961-01-04','Constantino','Ibel','F','1985-12-15'),(425978,'1964-08-08','Mingdong','Demian','F','1986-03-09'),(425979,'1956-11-04','True','Perng','F','1985-09-26'),(425980,'1961-04-30','Xinglin','Stanger','F','1990-03-20'),(425981,'1956-09-28','Anneke','Cichocki','F','1986-06-15'),(425982,'1964-03-24','Zhigen','Oppitz','F','1985-06-08'),(425983,'1953-04-17','Anwar','Verhoeff','F','1991-03-23'),(425984,'1960-08-18','Tze','Gronowski','M','1995-03-03'),(425985,'1956-12-18','Heejo','Bael','F','1987-12-17'),(425986,'1955-01-06','Rafael','Riefers','M','1985-11-10'),(425987,'1960-09-15','Fai','Ventosa','M','1986-11-22'),(425988,'1964-06-24','Giap','Kushnir','M','1987-10-10'),(425989,'1956-03-09','Pranav','Champarnaud','M','1990-04-26'),(425990,'1952-03-18','Zhilian','Pell','M','1988-02-14'),(425991,'1959-10-13','Kasturi','Steenbeek','F','1985-04-09'),(425992,'1955-08-11','Adam','Perz','F','1985-12-19'),(425993,'1953-08-26','Eben','Porotnikoff','M','1989-06-05'),(425994,'1954-09-01','Douadi','Baez','F','1986-06-19'),(425995,'1958-10-02','Akeel','Merks','F','1986-11-04'),(425996,'1955-08-28','Marla','Welham','F','1985-12-09'),(425997,'1956-01-25','Elgin','Besselaar','M','1986-01-02'),(425998,'1953-01-01','Guiseppe','Brandsma','M','1991-09-12'),(425999,'1955-10-04','Sudhanshu','Thisen','F','1989-10-14'),(426000,'1957-08-27','Berry','Azumi','M','1988-09-18'),(426001,'1962-07-17','Khalil','Shanbhogue','F','1999-01-23'),(426002,'1958-08-02','Terresa','Thiria','F','1991-02-20'),(426003,'1956-03-09','Mara','Alvarado','M','1990-12-09'),(426004,'1963-12-23','Shir','Crooks','F','1988-02-23'),(426005,'1961-11-03','Yechiam','Merel','M','1986-08-04'),(426006,'1954-11-27','Boutros','Serdy','F','1991-08-19'),(426007,'1962-09-10','Masaru','Roohalamini','F','1987-04-19'),(426008,'1964-02-14','Yuuichi','Scallan','M','1992-12-12'),(426009,'1952-04-30','Sugwoo','Shiratori','M','1990-09-20'),(426010,'1955-11-15','Utpal','Koblitz','F','1987-01-07'),(426011,'1961-06-11','Sajjad','Feldhoffer','F','1986-09-22'),(426012,'1960-10-25','Arunachalam','Androutsos','M','1986-02-12'),(426013,'1956-08-24','Marit','Reeker','F','1987-09-03'),(426014,'1960-08-13','Nahum','Ranka','F','1987-01-05'),(426015,'1957-04-06','Mihalis','Gimbel','F','1985-03-27'),(426016,'1963-03-02','Kauko','Zweizig','F','1987-05-31'),(426017,'1959-10-26','Ugo','Fabrizio','M','1989-06-30'),(426018,'1964-06-14','Niteen','Benveniste','M','1991-04-09'),(426019,'1958-06-16','Genevieve','Lupu','M','1989-07-26'),(426020,'1953-07-13','Rafail','Schaap','M','1986-03-24'),(426021,'1962-09-23','Bader','Picht','F','1990-01-19'),(426022,'1955-07-16','Goetz','Loncour','F','1986-10-01'),(426023,'1960-10-22','Xiaocheng','Qiwen','M','1988-01-12'),(426024,'1953-03-05','Oscal','Impagliazzo','M','1992-05-29'),(426025,'1963-11-09','Thodoros','Waleschkowski','M','1985-06-01'),(426026,'1958-10-15','Monique','Rikino','M','1985-10-19'),(426027,'1960-10-23','Angel','Lienhardt','M','1992-03-19'),(426028,'1953-05-17','Nimmagadda','Fasbender','M','1990-07-22'),(426029,'1960-11-16','Fatemeh','Danley','F','1986-04-30'),(426030,'1954-06-08','Prodip','Straney','F','1990-05-20'),(426031,'1958-03-02','Shir','Gist','M','1986-04-29'),(426032,'1957-03-06','Dannz','Danecki','F','1985-09-11'),(426033,'1960-02-25','Geoffrey','Couchot','F','1987-08-17'),(426034,'1964-08-10','Xuedong','Weiland','M','1991-06-15'),(426035,'1955-10-04','Odoardo','Vasanthakumar','M','1992-01-10'),(426036,'1962-07-02','Hatem','Swist','F','1995-04-27'),(426037,'1964-04-15','Uma','Benveniste','M','1990-01-09'),(426038,'1960-01-09','Hilari','Rajaraman','F','1986-03-04'),(426039,'1962-08-30','Fabrizio','Snyers','M','1991-06-29'),(426040,'1957-08-30','Remko','Eickenmeyer','M','1999-03-13'),(426041,'1962-10-12','Yannik','Kavvadias','M','1989-01-01'),(426042,'1960-10-30','Marin','Polajnar','F','1988-02-12'),(426043,'1952-05-03','Akeno','Jansch','M','1989-12-22'),(426044,'1959-01-05','Ulf','Hellwagner','F','1985-08-30'),(426045,'1961-04-22','Eran','Fujisawa','M','1995-01-01'),(426046,'1956-05-01','Marko','Ramamoorthy','M','1994-01-12'),(426047,'1961-12-30','Stepehn','Waleschkowski','F','1996-02-26'),(426048,'1953-06-16','Eran','Bultermann','F','1985-06-06'),(426049,'1960-08-18','Kristine','Speel','M','1990-11-24'),(426050,'1960-02-19','Guadalupe','Emden','F','1988-04-04'),(426051,'1961-02-04','Chinho','Socorro','F','1995-05-03'),(426052,'1953-05-24','Manohar','Morrow','M','1988-11-17'),(426053,'1964-12-04','Moty','Boissier','M','1987-12-06'),(426054,'1958-12-08','Aluzio','Pashtan','M','1991-01-31'),(426055,'1964-03-29','Shan','Luders','F','1987-09-16'),(426056,'1953-07-19','Werner','Ferriere','F','1989-08-18'),(426057,'1964-03-27','Zorica','Bolsens','M','1986-06-12'),(426058,'1953-12-05','Kristin','Sifakis','M','1985-12-09'),(426059,'1957-03-02','Lihong','Molenaar','F','1986-04-19'),(426060,'1958-10-14','Shooichi','Sluis','M','1985-04-14'),(426061,'1955-02-05','Mohan','Hutter','F','1987-07-10'),(426062,'1952-05-17','Shaowen','Zolotykh','F','1996-06-02'),(426063,'1963-03-30','Toney','Zhang','F','1988-12-15'),(426064,'1960-01-13','Shay','Ranon','M','1985-10-03'),(426065,'1956-08-13','Mitsuyuki','Bierman','M','1991-05-02'),(426066,'1956-08-19','Mahmut','Cools','M','1988-08-01'),(426067,'1959-09-13','Vivian','Nishimukai','M','1986-04-02'),(426068,'1954-11-28','Katsuyuki','Marsiglia','F','1989-04-21'),(426069,'1958-02-11','Teiji','DeMori','M','1988-04-25'),(426070,'1964-05-22','Parviz','Lalonde','M','1985-10-25'),(426071,'1958-02-14','Nadjib','Pavlopoulou','M','1994-06-27'),(426072,'1956-07-20','Sariel','Kitsuregawa','F','1990-10-22'),(426073,'1955-02-08','Jingling','Driscoll','M','1987-11-04'),(426074,'1958-07-23','Yefim','Morrey','F','1990-02-23'),(426075,'1960-11-09','Christophe','Uchoa','F','1987-04-20'),(426076,'1954-09-16','Rildo','Brodie','M','1997-10-19'),(426077,'1964-09-03','Goncalo','Mandelberg','F','1991-08-31'),(426078,'1957-10-02','Marlo','Takkinen','F','1986-06-09'),(426079,'1956-09-11','Sadok','Granlund','M','1986-11-08'),(426080,'1960-11-26','Xinan','Dulin','F','1985-10-25'),(426081,'1952-05-07','Zdislav','Cappelli','M','1988-06-30'),(426082,'1963-10-02','Xiaocheng','Klyachko','F','1995-11-03'),(426083,'1960-12-12','DeForest','Apsitis','M','1994-07-20'),(426084,'1960-12-04','Larisa','Pfau','M','1989-10-11'),(426085,'1963-05-31','Demos','Jansen','M','1990-01-12'),(426086,'1964-11-16','Yuuichi','Reutenauer','F','1986-10-31'),(426087,'1960-12-10','Demin','Eppinger','M','1987-06-07'),(426088,'1956-09-25','Bojan','Cangellaris','M','1993-12-21'),(426089,'1962-11-23','Mari','Boguraev','F','1988-12-27'),(426090,'1954-08-21','Weiru','Falck','M','1987-08-01'),(426091,'1953-05-03','Patricio','Raney','M','1992-09-06'),(426092,'1954-02-21','Weijing','Delaune','F','1989-08-25'),(426093,'1953-12-17','Yoshinari','Koshino','F','1988-07-21'),(426094,'1957-06-03','Venkatesan','Unni','M','1986-03-18'),(426095,'1961-11-28','Jaroslava','Gulik','F','1985-12-21'),(426096,'1964-05-29','Odysseas','Casley','M','1985-07-06'),(426097,'1963-01-15','Edwin','Sooriamurthi','M','1985-09-04'),(426098,'1953-04-24','Kaijung','Nitsche','F','1996-09-23'),(426099,'1953-04-01','Alair','Sherertz','F','1986-12-25'),(426100,'1953-02-17','Zhenbing','Itzigehl','M','1988-01-22'),(426101,'1962-11-12','Perry','Pashtan','F','1985-05-25'),(426102,'1960-08-12','Zeydy','Zastre','F','1990-08-04'),(426103,'1961-09-02','Zongyan','Iwayama','M','1987-10-17'),(426104,'1955-07-17','Zhenbing','Kobuchi','F','1987-06-20'),(426105,'1956-12-03','Jouko','Pehl','F','1993-03-25'),(426106,'1962-10-16','Sanjoy','Dichev','F','1990-06-22'),(426107,'1959-08-06','Billur','Vigier','M','1985-10-10'),(426108,'1957-06-14','Masamitsu','Birjandi','F','1994-01-18'),(426109,'1958-11-02','Paloma','Anandan','M','1988-02-27'),(426110,'1963-01-05','Guozhong','Taubman','M','1985-10-21'),(426111,'1952-03-11','Cordelia','Schoegge','F','1987-10-10'),(426112,'1955-10-10','Armond','Homond','M','1997-11-22'),(426113,'1962-12-27','Francesca','Orlowska','M','1988-04-15'),(426114,'1964-08-03','Hugo','Botman','M','1989-12-28'),(426115,'1963-05-26','Yechiam','Janocha','F','1985-08-20'),(426116,'1962-08-23','Minghong','Rosenbaum','M','1985-03-11'),(426117,'1957-04-21','Jaques','Herath','M','1988-06-13'),(426118,'1955-11-18','Boalin','Rosaz','F','1992-09-09'),(426119,'1953-04-02','Karsten','Herbst','F','1985-02-18'),(426120,'1955-09-27','Atilio','Hofman','M','1986-03-18'),(426121,'1952-04-08','Nikolaus','Joslin','M','1990-08-08'),(426122,'1957-06-18','Xiahua','Fandrianto','F','1995-12-08'),(426123,'1963-07-18','Morris','Krybus','F','1988-10-25'),(426124,'1955-06-29','Piyush','Range','M','1986-07-27'),(426125,'1957-02-24','Gopalakrishnan','Luon','M','1986-01-11'),(426126,'1958-06-21','Ibibia','Nicolson','M','1985-08-16'),(426127,'1954-09-30','Martial','Waeselynck','F','1991-08-20'),(426128,'1955-05-05','Aron','Kermarrec','F','1985-09-03'),(426129,'1955-03-24','Nikolaus','Loncour','M','1988-07-23'),(426130,'1960-02-26','Turgut','Biron','M','1989-03-12'),(426131,'1953-11-02','Giao','Miculan','F','1995-04-21'),(426132,'1956-03-12','Sachio','Orlowska','M','1986-07-28'),(426133,'1954-01-19','Jeanne','Roccetti','M','1985-05-22'),(426134,'1953-10-28','Koichi','Schmittgen','F','1989-08-21'),(426135,'1963-01-23','Elzbieta','Velasco','M','1988-09-01'),(426136,'1962-10-15','Yongdong','Gischer','M','1989-09-11'),(426137,'1958-12-23','Kazuyasu','Guardalben','F','1987-11-16'),(426138,'1956-06-05','Sumali','Rotem','M','1991-06-29'),(426139,'1952-08-14','Aram','Scallan','M','1992-08-07'),(426140,'1956-05-24','Xudong','Oskamp','M','1992-12-15'),(426141,'1952-12-14','Kiyotoshi','Rettelbach','F','1988-07-18'),(426142,'1961-12-04','Feixiong','Narahara','F','1990-09-02'),(426143,'1964-04-27','Fumiko','Luft','M','1986-09-18'),(426144,'1954-12-19','Yagil','Siksek','M','1987-11-23'),(426145,'1961-03-11','Mayuko','Velasco','F','1989-06-07'),(426146,'1958-11-14','Fei','Vernadat','M','1990-03-27'),(426147,'1954-06-12','Arne','Viele','M','1993-12-28'),(426148,'1956-05-26','Fusako','Benzaken','F','1985-12-15'),(426149,'1957-06-25','Akhilish','Fandrianto','F','1987-01-21'),(426150,'1960-04-13','Hatsukazu','Bednarek','M','1985-08-16'),(426151,'1958-09-06','Dulce','Bahk','F','1995-06-24'),(426152,'1952-02-25','Mansur','Laventhal','M','1991-11-30'),(426153,'1965-01-16','Shahaf','Luce','M','1985-03-15'),(426154,'1955-02-10','Fay','Schmittgen','F','1988-10-03'),(426155,'1959-07-28','Shao','Journel','M','1986-06-02'),(426156,'1957-02-17','Tommaso','Toyoshima','F','1998-06-01'),(426157,'1956-05-04','Xiaoheng','Seuren','M','1993-03-07'),(426158,'1963-04-22','Vidar','Baer','F','1987-01-16'),(426159,'1962-12-31','Tadahiko','Cunliffe','M','1987-01-05'),(426160,'1960-02-07','Subhash','Imataki','M','1992-10-22'),(426161,'1962-11-22','Rajmohan','Diderrich','M','1988-04-04'),(426162,'1958-06-27','Yongdong','Bernardeschi','F','1994-09-07'),(426163,'1954-03-24','Haldun','Babu','F','1995-01-21'),(426164,'1960-07-08','Greger','Ishibashi','F','1988-04-23'),(426165,'1956-01-12','Abdelghani','Sommen','F','1995-05-29'),(426166,'1964-01-21','Ziyad','Chaudhury','F','1988-06-03'),(426167,'1960-07-15','Tiina','Isaak','F','1991-04-13'),(426168,'1965-01-10','Kaijung','Mateescu','M','1987-11-18'),(426169,'1959-09-01','Willard','Brookman','M','1992-03-09'),(426170,'1959-04-30','Niclas','Segond','M','1987-05-05'),(426171,'1964-12-17','Oscal','Pargaonkar','M','1985-07-01'),(426172,'1957-05-31','Dinkar','Gimbel','F','1987-09-07'),(426173,'1956-06-07','Mara','Conde','M','1988-09-05'),(426174,'1952-03-08','Youjian','Gips','M','1994-12-31'),(426175,'1961-07-17','Ayonca','Keirsey','M','1996-05-18'),(426176,'1962-01-14','Christoph','Siochi','F','1985-07-07'),(426177,'1960-02-08','Shem','Kandlur','F','1989-07-04'),(426178,'1953-05-06','Muzhong','Orlowska','M','1987-09-12'),(426179,'1962-06-27','Subbu','Kakkad','F','1990-03-29'),(426180,'1963-04-25','Flemming','Emmart','F','1993-01-11'),(426181,'1964-01-21','Morrie','Scharstein','F','1987-09-30'),(426182,'1952-03-17','Shuho','Malinowski','M','1993-12-13'),(426183,'1964-11-05','Fai','Gunderson','F','1995-06-25'),(426184,'1961-12-24','Oldrich','Angelov','M','1989-06-09'),(426185,'1964-04-12','Shahid','Mahmud','F','1989-12-11'),(426186,'1953-11-05','Elzbieta','Peris','M','1995-05-09'),(426187,'1952-11-13','Josyula','Mawatari','M','1987-10-24'),(426188,'1957-05-09','Danae','Rosay','M','1987-07-26'),(426189,'1959-01-08','Seshu','Muniz','F','1996-01-01'),(426190,'1964-05-21','Luise','Picel','M','1986-02-23'),(426191,'1964-10-29','Yuuichi','Heiserman','M','1986-04-15'),(426192,'1963-11-02','Erzsebet','Vilarrasa','F','1988-11-08'),(426193,'1954-02-10','Huiqun','Rattan','M','1985-03-23'),(426194,'1962-09-14','Jouni','Miyakawa','M','1996-11-27'),(426195,'1959-12-14','Udaiprakash','Fairtlough','M','1987-05-17'),(426196,'1960-06-10','Tokuyasu','Orlowski','F','1988-12-28'),(426197,'1956-02-08','Elgin','Denti','F','1989-06-24'),(426198,'1953-11-05','True','Schwaller','M','1993-01-25'),(426199,'1956-05-25','Erez','Demizu','M','1990-05-03'),(426200,'1961-01-16','Udo','Demke','M','1992-11-07'),(426201,'1960-10-27','Sanjai','Denis','M','1989-10-21'),(426202,'1956-05-01','Amalendu','Bruckman','F','1985-02-22'),(426203,'1957-04-29','Kazunori','Plessier','M','1985-05-24'),(426204,'1958-06-18','Zhongwei','Berztiss','M','1985-11-11'),(426205,'1952-05-07','Indrajit','Herath','M','1998-08-22'),(426206,'1958-10-17','Eishiro','Cesareni','F','1989-11-10'),(426207,'1958-11-05','Remco','Naudin','M','1991-12-28'),(426208,'1962-06-11','Behnaam','Verspoor','M','1997-06-01'),(426209,'1955-06-06','Evgueni','Pelc','M','1990-10-24'),(426210,'1959-02-24','Danel','Miara','M','1986-04-10'),(426211,'1954-05-07','Elrique','Naumovich','F','1986-07-17'),(426212,'1964-11-28','Yefim','McConalogue','M','1990-11-08'),(426213,'1960-02-08','Nalini','Baar','M','1998-01-29'),(426214,'1962-11-07','Rosalie','Adachi','F','1991-12-27'),(426215,'1952-09-04','Shushma','Rajala','F','1994-11-27'),(426216,'1959-09-17','Along','Qiwen','M','1987-03-01'),(426217,'1957-10-29','Kristen','Stanger','F','1989-02-04'),(426218,'1955-02-26','Rosalyn','Baig','M','1999-09-29'),(426219,'1962-11-27','Maik','Karunanithi','M','1992-03-07'),(426220,'1961-06-04','Moriyoshi','McAlpine','F','1986-12-03'),(426221,'1963-07-15','Heng','Nanard','F','1985-12-13'),(426222,'1959-12-04','Tsz','Karlin','M','1987-09-16'),(426223,'1964-10-27','Nalini','Verspoor','F','1990-10-11'),(426224,'1958-06-15','Nalini','Pusterhofer','M','1986-09-21'),(426225,'1957-01-20','Collette','Grabner','F','1990-05-10'),(426226,'1963-09-10','Junichi','Merli','F','1989-10-22'),(426227,'1964-12-15','Serap','Walston','M','1987-09-05'),(426228,'1965-01-17','Supot','Badache','M','1993-09-07'),(426229,'1964-11-22','Masasuke','Schonegge','M','1993-08-22'),(426230,'1954-02-22','Ipke','Nannarelli','M','1991-02-02'),(426231,'1955-10-25','Hitomi','DuBourdieux','F','1994-07-19'),(426232,'1959-05-15','Sanjay','Ligten','M','1999-06-09'),(426233,'1953-09-22','Susanna','Sidje','M','1997-06-22'),(426234,'1958-07-19','Conor','Schrift','F','1988-03-27'),(426235,'1965-01-31','Danco','Rajala','M','1989-07-11'),(426236,'1954-03-06','Gretta','Ambroszkiewicz','M','1993-01-07'),(426237,'1952-02-20','Geoff','Matzen','M','1992-12-13'),(426238,'1952-09-28','Ekawit','Pollock','M','1993-03-29'),(426239,'1958-11-12','Kaijung','Kowalchuk','M','1989-10-26'),(426240,'1961-01-30','Shaowei','Bade','F','1988-08-03'),(426241,'1957-10-08','True','Bresenham','M','1987-06-03'),(426242,'1962-11-16','Kamakshi','DuBourdieux','F','1992-12-12'),(426243,'1955-07-31','Randi','Cummings','F','1988-11-10'),(426244,'1960-07-27','Eckart','Savasere','F','1993-12-01'),(426245,'1960-09-09','Qingxiang','Koblitz','M','1987-09-28'),(426246,'1960-12-07','Kannan','Steenbeek','M','1989-02-06'),(426247,'1961-11-10','Sven','Dichev','M','1992-04-04'),(426248,'1955-08-25','Rosella','Luck','F','1990-04-26'),(426249,'1959-12-20','Yongdong','Thorensen','M','1986-11-25'),(426250,'1953-08-22','Somnath','Hmelo','F','1985-04-21'),(426251,'1962-10-03','Tzvetan','Hmelo','M','1996-09-28'),(426252,'1961-10-25','Weiyi','Morrin','M','1987-06-29'),(426253,'1963-05-21','Richara','Uehara','M','1992-06-21'),(426254,'1952-03-09','Jenwei','Kornyak','F','1986-01-16'),(426255,'1962-10-03','Elzbieta','Terekhov','M','1986-02-02'),(426256,'1955-10-10','Gregory','Binkley','M','1988-12-14'),(426257,'1963-12-01','Fei','Pietracaprina','M','1989-12-17'),(426258,'1953-08-01','Ger','Kleiser','F','1996-01-22'),(426259,'1956-07-11','Yonghoan','Foong','M','1990-10-14'),(426260,'1953-03-06','Yurii','Buescher','M','1989-10-09'),(426261,'1962-12-12','Howell','Nanard','F','1990-06-10'),(426262,'1959-06-01','Bouchung','Wendorf','F','1991-06-11'),(426263,'1955-11-27','Jungsoon','Rahier','M','1993-01-15'),(426264,'1953-03-22','Duri','Woycyznski','M','1992-01-15'),(426265,'1960-05-18','Shen','Baja','F','1988-03-23'),(426266,'1963-11-13','Bernd','Couchot','F','1990-03-31'),(426267,'1954-06-27','Licheng','Beausoleil','M','1991-05-09'),(426268,'1956-09-30','Mechthild','Debuse','F','1992-12-30'),(426269,'1962-07-08','Supot','Vernadat','F','1995-03-08'),(426270,'1954-12-19','Gopalakrishnan','Sudkamp','M','1991-08-31'),(426271,'1961-04-06','Padma','Kusalik','F','1985-11-21'),(426272,'1958-01-13','Rayond','Worfolk','M','1988-10-18'),(426273,'1963-03-22','Marke','Siksek','M','1985-06-23'),(426274,'1952-12-03','Valdiodio','Pillow','M','1988-12-17'),(426275,'1952-12-28','Froduald','Masada','M','1988-09-19'),(426276,'1963-03-13','Make','Milicic','M','1993-12-17'),(426277,'1961-01-29','Gro','Junet','M','1991-09-13'),(426278,'1957-07-01','Rosita','Murtha','M','1992-02-06'),(426279,'1964-07-10','Waiman','Jakobus','M','1987-08-22'),(426280,'1959-06-29','Fay','Merey','F','1994-08-03'),(426281,'1956-04-23','KayLiang','Gelosh','M','1989-05-16'),(426282,'1964-03-12','Gianluca','Savasere','F','1985-04-01'),(426283,'1957-12-18','Mandell','Broder','M','1987-06-14'),(426284,'1960-09-13','Paraskevi','Parveen','M','1985-12-24'),(426285,'1954-10-19','Giap','Capobianchi','F','1994-11-12'),(426286,'1962-01-23','Sanjiv','Flanders','F','1996-03-31'),(426287,'1964-08-04','Nectarios','Picel','M','1986-06-16'),(426288,'1964-11-26','Shridhar','Heinisuo','M','1987-01-22'),(426289,'1955-02-20','Ute','Maginnis','M','1985-07-12'),(426290,'1953-09-17','Serenella','Slobodova','M','1987-06-01'),(426291,'1962-06-13','Luise','Mitchem','F','1985-03-17'),(426292,'1961-10-08','Vishwani','Poehlman','M','1986-06-16'),(426293,'1954-08-14','Marsha','Perz','F','1991-04-09'),(426294,'1956-01-03','Zhenhua','Nitta','F','1985-12-02'),(426295,'1964-01-17','Freyja','Swab','F','1985-09-11'),(426296,'1963-09-25','Djelloul','Tempesti','M','1990-01-05'),(426297,'1961-01-13','Arun','Hopewell','M','1996-05-13'),(426298,'1959-10-08','Mart','Stamatiou','F','1995-03-04'),(426299,'1955-02-23','Chikako','Gulla','M','1989-06-23'),(426300,'1955-01-02','Xiadong','Claffy','M','1990-07-30'),(426301,'1955-08-31','Vishu','Krichel','M','1990-08-18'),(426302,'1961-07-05','Jeane','Brobst','M','1993-12-01'),(426303,'1962-05-15','Abdelwaheb','Bale','M','1986-07-06'),(426304,'1953-08-07','Hauke','Frolund','M','1997-05-31'),(426305,'1953-03-12','Nitsan','Arlazarov','F','1991-03-19'),(426306,'1962-02-08','Atreye','Madeira','F','1999-03-31'),(426307,'1956-06-11','Fumiya','Sundgren','M','1987-02-03'),(426308,'1959-02-13','Takahira','Sommer','F','1999-03-30'),(426309,'1953-03-28','Guangming','Junet','F','1992-02-17'),(426310,'1957-11-14','Christ','Kushner','F','1990-10-07'),(426311,'1963-03-08','Aamod','Passino','F','1994-08-08'),(426312,'1960-02-25','Mohamadou','Rusterholz','F','1989-11-03'),(426313,'1962-12-09','Arvin','Garnick','M','1985-07-23'),(426314,'1961-05-19','Yurij','Feldhoffer','F','1988-07-26'),(426315,'1964-08-22','Chriss','Zaiane','M','1987-09-17'),(426316,'1956-09-03','Xuejun','dAstous','F','1986-05-29'),(426317,'1960-07-07','Mohammad','Naumovich','M','1988-03-15'),(426318,'1955-11-14','Zissis','Baak','F','1991-04-04'),(426319,'1957-09-29','Samphel','Zeidenstein','F','1989-03-15'),(426320,'1959-11-19','Hailing','Brizzi','F','1991-07-04'),(426321,'1952-11-16','Dines','Ventosa','M','1986-07-02'),(426322,'1954-10-26','Abdulah','Farrag','M','1992-07-05'),(426323,'1958-05-31','DeForest','Vieth','M','1996-03-03'),(426324,'1956-05-08','Flemming','Bale','M','1993-09-29'),(426325,'1960-03-08','Zsolt','Lenart','F','1992-12-06'),(426326,'1953-10-17','Kazuhiro','Bahr','M','1989-11-27'),(426327,'1954-06-12','Aron','Norsworthy','M','1997-04-05'),(426328,'1956-05-16','Tzu','Solares','F','1988-06-04'),(426329,'1954-12-16','Jixiang','Morrin','F','1988-10-24'),(426330,'1955-04-29','Mingzeng','Gimbel','F','1993-02-13'),(426331,'1961-10-04','Souichi','Schusler','F','1991-01-03'),(426332,'1954-10-19','Shih','Frijda','F','1989-06-06'),(426333,'1959-08-26','Atreyi','Lundstrom','F','1985-05-24'),(426334,'1962-12-24','Yuping','Condotta','M','1990-02-12'),(426335,'1958-01-20','Along','Vidal','M','1986-07-25'),(426336,'1956-07-15','Fumino','Leuchs','M','1988-05-05'),(426337,'1962-07-08','Shay','Casley','M','1987-10-26'),(426338,'1957-06-20','Gao','Rindone','M','1993-03-13'),(426339,'1959-11-19','Kiam','Showalter','M','1994-10-13'),(426340,'1962-04-15','Limsoon','DuBourdieux','F','1996-06-11'),(426341,'1958-08-02','Zhensheng','Suomi','F','1991-08-14'),(426342,'1955-12-07','Uinam','Siepmann','M','1985-03-13'),(426343,'1961-12-11','Jianwen','Vrecion','M','1985-09-12'),(426344,'1960-11-04','Lakshmi','Thisen','M','1986-01-29'),(426345,'1958-10-23','Masato','Zeleznik','F','1994-10-03'),(426346,'1952-02-07','Ranga','Petersohn','F','1988-11-30'),(426347,'1964-10-23','Kendra','Sabnani','F','1986-01-08'),(426348,'1960-09-26','Sreekrishna','Hanabata','M','1986-07-04'),(426349,'1952-11-07','Alassane','Kaelbling','F','1986-11-07'),(426350,'1957-06-02','Doowon','Showalter','M','1988-09-03'),(426351,'1954-07-30','Adam','Kakkar','M','1990-01-09'),(426352,'1954-07-31','Mandell','Feinberg','M','1992-05-19'),(426353,'1960-09-16','Manton','Raoux','M','1986-03-30'),(426354,'1964-07-14','Constantijn','Emmerich','M','1985-06-07'),(426355,'1960-09-09','Bogdan','Boguraev','M','1988-10-29'),(426356,'1964-11-18','Lein','Boudaillier','M','1994-02-11'),(426357,'1959-03-10','Jahangir','Bolotov','M','1987-10-14'),(426358,'1956-01-16','Cheong','Raoux','M','1989-09-22'),(426359,'1957-12-19','Thodoros','Cesareni','M','1998-01-06'),(426360,'1955-09-03','Xuejia','Crouzet','M','1993-07-01'),(426361,'1959-06-19','Wanqing','Pargas','M','1985-02-20'),(426362,'1964-07-02','Marko','Kusalik','F','1987-04-01'),(426363,'1956-01-28','Genevieve','Ghalwash','M','1995-05-18'),(426364,'1957-08-06','Ranga','Cannata','F','1987-04-30'),(426365,'1957-02-10','Haldun','Codenie','M','1987-03-07'),(426366,'1954-03-22','Demos','Uhrig','M','1989-08-24'),(426367,'1962-11-14','Qiwen','Nitta','F','1986-08-08'),(426368,'1956-08-08','Gor','Delgrange','M','1994-12-10'),(426369,'1955-10-01','Gino','Papsdorf','M','1992-05-06'),(426370,'1954-05-29','Shugo','Kavanagh','M','1992-10-23'),(426371,'1957-08-16','Xinglin','Montemayor','M','1986-03-15'),(426372,'1954-09-01','Shmuel','Jording','M','1994-02-03'),(426373,'1959-12-16','Leszek','Jahnichen','M','1999-07-09'),(426374,'1957-08-12','Miomir','Munos','M','1988-12-12'),(426375,'1953-12-10','Suzette','Gerteisen','F','1986-03-09'),(426376,'1952-05-25','Zhiguo','Mawatari','M','1991-08-01'),(426377,'1964-05-28','Sangeeta','Conry','M','1991-11-24'),(426378,'1960-07-09','Niteen','Leppanen','F','1991-06-08'),(426379,'1956-01-06','Susanne','Seiwald','F','1987-04-27'),(426380,'1963-07-15','Qunsheng','Reinhard','M','1988-03-04'),(426381,'1962-01-01','Arunachalam','Clouatre','M','1990-02-07'),(426382,'1955-04-29','Bernice','Bernardinello','M','1986-05-24'),(426383,'1961-03-04','Jeong','Otillio','M','1986-12-11'),(426384,'1963-10-29','Sudharsan','Ranum','F','1986-08-26'),(426385,'1958-08-01','Sverrir','Trachtenberg','F','1985-10-12'),(426386,'1954-02-04','Filipp','Hutton','M','1992-01-05'),(426387,'1953-01-13','Filipe','Paludetto','M','1998-10-10'),(426388,'1954-10-08','Yishai','Berstel','M','1986-05-19'),(426389,'1954-01-30','Chuanyi','Ellozy','F','1988-04-14'),(426390,'1958-07-10','Vesna','Rande','F','1992-06-16'),(426391,'1960-03-11','Basem','Diderrich','M','1987-03-08'),(426392,'1955-03-03','Urs','Perly','M','1987-11-01'),(426393,'1960-03-03','Tse','Serna','F','1989-08-06'),(426394,'1953-09-04','Margo','Pettit','F','1988-06-25'),(426395,'1958-02-22','Goncalo','Kinley','F','1987-01-20'),(426396,'1955-05-06','Mrinalini','Bonifati','F','1985-09-22'),(426397,'1956-03-08','Adil','Schwartzburd','M','1998-01-10'),(426398,'1960-04-05','Debaprosad','Lammel','F','1985-07-12'),(426399,'1954-06-02','Elvia','Heusch','F','1986-05-16'),(426400,'1952-04-18','Poorav','Huttel','F','1989-11-01'),(426401,'1953-10-11','Dmitri','Staelin','M','1987-08-29'),(426402,'1964-12-28','Kamran','Garnham','M','1996-01-24'),(426403,'1963-11-28','Tadahiro','Streng','M','1993-02-21'),(426404,'1959-12-11','Hugh','Leijenhorst','M','1986-07-18'),(426405,'1953-11-16','Urs','Lorcy','F','1987-06-10'),(426406,'1955-08-20','Irena','Ritzmann','F','1988-03-21'),(426407,'1964-01-16','Jackson','Serre','M','1986-12-24'),(426408,'1954-11-09','Sadun','Anger','M','1992-03-13'),(426409,'1954-08-15','Sachin','Zaiane','M','1989-07-24'),(426410,'1964-03-05','Nikolaus','Middleton','M','1996-01-27'),(426411,'1952-03-01','Renny','Kowalchuk','F','1989-04-19'),(426412,'1957-11-04','Yifei','Wynblatt','F','1997-03-07'),(426413,'1953-08-02','King','Benzmuller','M','1989-12-07'),(426414,'1956-07-28','Ger','Hanabata','M','1986-08-06'),(426415,'1962-04-26','Owen','Laurillard','M','1988-08-26'),(426416,'1954-10-19','Dante','Hofting','M','1987-11-02'),(426417,'1953-01-12','Alenka','Cardazo','M','1986-08-02'),(426418,'1964-04-21','Guenter','Isaak','M','1986-07-18'),(426419,'1959-11-10','Susanne','Montemayor','M','1987-12-29'),(426420,'1960-03-09','Rimon','Schieder','M','1995-05-07'),(426421,'1959-01-30','Aiichiro','Ullian','M','1985-12-16'),(426422,'1964-11-28','Mohammad','Rodier','M','1986-11-02'),(426423,'1958-09-29','Shuzo','Sinicrope','F','1985-09-15'),(426424,'1960-08-08','Joydip','Gargeya','F','1986-07-14'),(426425,'1955-07-15','Weidon','Sidou','M','1985-02-05'),(426426,'1961-06-04','Mong','Ponthieu','M','1994-01-28'),(426427,'1963-10-07','Ung','Magalhaes','M','1988-11-03'),(426428,'1954-07-29','Aloke','Bierbaum','M','1987-11-23'),(426429,'1960-09-07','Laurentiu','Szmurlo','F','1991-12-18'),(426430,'1961-06-28','Remzi','Rajaraman','F','1989-05-10'),(426431,'1964-01-01','Demin','Kriebel','M','1990-06-25'),(426432,'1955-11-22','Marla','Nanard','F','1993-06-23'),(426433,'1955-08-30','Danny','Welham','F','1988-05-18'),(426434,'1962-07-25','Khalil','Gustavson','M','1991-05-15'),(426435,'1957-08-28','Subhankar','Angot','M','1990-05-29'),(426436,'1964-05-27','Weiye','Kropf','M','1992-06-26'),(426437,'1954-01-13','Isamu','Lanphier','F','1986-02-19'),(426438,'1959-07-05','Leah','Pews','F','1992-01-16'),(426439,'1964-10-06','Harngdar','Babb','F','1995-09-07'),(426440,'1958-04-12','Danco','Wuwongse','F','1994-05-23'),(426441,'1956-12-02','Khalil','Iacovou','M','1987-02-03'),(426442,'1963-06-06','Ziva','Hitomi','M','1985-11-16'),(426443,'1961-08-22','Arumugam','Tzvieli','M','1985-05-24'),(426444,'1964-04-18','Kristin','Eiron','M','1986-10-23'),(426445,'1956-06-19','Anwar','Turnbull','M','1985-08-17'),(426446,'1952-04-26','Weijing','Lung','F','1987-07-26'),(426447,'1961-10-14','Heping','Lenart','F','1985-11-17'),(426448,'1957-09-03','Fumiko','Ushiama','M','1986-09-24'),(426449,'1952-08-25','Pragnesh','Waschkowski','M','1987-03-05'),(426450,'1954-10-04','Aiman','Shackell','F','1989-07-16'),(426451,'1953-08-17','Rosine','Lamba','M','1996-10-23'),(426452,'1952-08-04','Valter','Khalil','M','1996-07-17'),(426453,'1953-04-12','Munir','Coorg','F','1997-09-13'),(426454,'1953-05-17','Sanjoy','Bahl','F','1993-03-03'),(426455,'1958-11-08','Fumiko','Goldhammer','M','1985-09-30'),(426456,'1958-05-18','Jiakeng','Salverda','M','1990-08-21'),(426457,'1952-08-18','Mohit','Benzaken','F','1992-05-19'),(426458,'1961-07-17','Genta','Leijenhorst','M','1985-07-27'),(426459,'1963-03-25','Shigehito','Sherertz','M','1990-07-31'),(426460,'1964-10-08','Xiahua','Krychniak','M','1987-02-02'),(426461,'1956-07-10','Rosita','Nitsche','M','1990-09-24'),(426462,'1952-02-06','Premsyl','Paciorek','M','1989-12-10'),(426463,'1962-06-26','Narain','Peha','M','1998-07-11'),(426464,'1962-09-07','Masanao','Lovengreen','M','1995-03-02'),(426465,'1954-09-11','Radhika','Pollacia','M','1992-06-14'),(426466,'1953-08-01','Bikash','Andreotta','F','1985-03-04'),(426467,'1960-07-21','Rutger','Panangaden','M','1989-01-04'),(426468,'1958-02-18','Kensyu','Kornyak','F','1986-01-06'),(426469,'1959-01-10','Marc','Karlin','M','1991-07-15'),(426470,'1963-10-21','Uinam','Nishimukai','F','1990-11-02'),(426471,'1964-07-01','Mrinalini','Maierhofer','M','1985-03-05'),(426472,'1957-10-31','Zvonko','Ressouche','M','1988-04-09'),(426473,'1957-09-24','Elvis','Goldhammer','M','1999-04-28'),(426474,'1963-02-02','Makato','Tchuente','M','1989-10-09'),(426475,'1955-08-21','Cullen','Vuskovic','M','1989-02-28'),(426476,'1956-05-12','Guangming','Hutter','M','1985-05-15'),(426477,'1959-10-15','Reinhard','Leuchs','M','1992-06-27'),(426478,'1964-12-18','Filipp','Fujisaki','M','1994-07-19'),(426479,'1960-10-29','JoAnne','Wolniewicz','M','1987-02-01'),(426480,'1958-07-04','Dhritiman','Brizzi','M','1996-05-26'),(426481,'1959-10-12','Jordanka','Birsak','F','1991-09-10'),(426482,'1955-04-21','Waiman','Litzler','M','1990-11-13'),(426483,'1960-07-14','Sachem','Gammage','M','1992-10-19'),(426484,'1961-07-24','Gully','Chepyzhov','M','1996-12-05'),(426485,'1954-01-08','Satyanarayana','Lampe','F','1989-11-27'),(426486,'1963-06-30','Janche','Weedon','M','1989-12-07'),(426487,'1959-03-06','Dines','Soicher','F','1991-03-10'),(426488,'1952-04-03','Anoosh','Brendel','M','1994-04-29'),(426489,'1953-02-23','Stepehn','Cronin','M','1985-04-11'),(426490,'1963-05-04','Chaitali','Fandrianto','M','1988-02-21'),(426491,'1963-04-16','Stevo','Litecky','F','1995-08-29'),(426492,'1963-12-14','Margo','Anger','F','1989-01-15'),(426493,'1953-05-28','Pragnesh','Lanzelotte','M','1998-02-27'),(426494,'1962-10-09','Gill','Schwartzburd','F','1995-04-22'),(426495,'1957-06-10','Aris','Baja','M','1996-05-24'),(426496,'1962-07-10','Seongbae','Fritzsche','F','1987-02-11'),(426497,'1957-10-04','Sanjai','Streit','M','1989-12-17'),(426498,'1961-09-20','Moti','Orsini','M','1990-10-04'),(426499,'1962-04-17','Sariel','Zschoche','M','1990-09-13'),(426500,'1953-06-10','Gian','Hockney','F','1995-07-23'),(426501,'1962-05-04','Dinah','Benveniste','F','1991-09-27'),(426502,'1958-08-13','Sajjan','Sidou','M','1990-04-08'),(426503,'1955-12-12','Janche','Herbst','F','1987-11-24'),(426504,'1953-02-11','Ronghao','Lichtman','F','1993-12-21'),(426505,'1955-02-01','Tommaso','Makinen','M','1987-01-05'),(426506,'1957-05-04','Lunjin','Wossner','M','1994-02-27'),(426507,'1956-10-08','Aram','DiGiano','F','1986-06-14'),(426508,'1957-08-06','Berto','Dalphin','F','1989-05-27'),(426509,'1956-04-15','Marek','Llado','M','1988-12-04'),(426510,'1955-06-15','Otilia','VanScheik','M','1990-10-23'),(426511,'1952-12-06','Oddvar','Polupanov','F','1987-04-13'),(426512,'1964-05-16','Lena','Stavenow','M','1988-12-21'),(426513,'1952-06-23','Shan','DuBourdieux','F','1994-11-30'),(426514,'1960-10-06','Yahiko','Rusterholz','M','1988-09-12'),(426515,'1961-06-03','Huei','Ernst','M','1994-03-09'),(426516,'1964-10-16','Tze','Cichocki','M','1994-03-20'),(426517,'1963-07-07','Zvonko','Frezza','M','1990-06-08'),(426518,'1952-05-02','Marek','Turnbull','M','1988-08-28'),(426519,'1953-11-16','Kwee','Wossner','M','1986-03-07'),(426520,'1964-04-27','Mohua','Maquelin','M','1987-03-10'),(426521,'1955-09-11','Denis','Akaboshi','M','1989-02-27'),(426522,'1959-02-24','Kirk','Zizka','M','1993-10-09'),(426523,'1960-05-22','Anwar','Perna','F','1986-05-20'),(426524,'1958-07-26','Frederique','Gunderson','F','1988-03-25'),(426525,'1964-10-01','Jaana','Unni','M','1989-01-27'),(426526,'1956-08-11','Supot','Genther','M','1988-02-11'),(426527,'1963-07-14','Billur','Birjandi','F','1990-07-04'),(426528,'1954-07-24','Paraskevi','Basagni','M','1990-05-16'),(426529,'1955-11-25','Wayne','Zeidenstein','M','1988-10-23'),(426530,'1963-03-12','Youssef','Passino','M','1990-08-11'),(426531,'1953-02-18','Ioana','Fujisawa','F','1991-07-03'),(426532,'1954-07-06','Palash','Zucker','F','1989-08-23'),(426533,'1952-08-11','Aleksandar','Steenbeek','F','1989-04-24'),(426534,'1956-05-06','Geoffrey','Rijckaert','F','1985-03-25'),(426535,'1958-10-21','Anwar','Litvinov','M','1987-07-10'),(426536,'1963-09-28','Genta','Biran','M','1997-07-10'),(426537,'1962-07-15','Zvonko','Swiss','M','1988-06-26'),(426538,'1956-11-16','Roddy','Busillo','F','1985-04-21'),(426539,'1961-12-05','Gilbert','Ebeling','M','1992-12-31'),(426540,'1960-02-11','Susuma','Munos','M','1993-06-11'),(426541,'1962-11-08','Kshitij','Kamble','M','1987-01-31'),(426542,'1954-11-06','Hein','Slaats','F','1986-05-18'),(426543,'1960-11-01','Kazuhito','Kavvadias','F','1990-04-25'),(426544,'1954-10-05','Ortrun','Lores','F','1992-12-11'),(426545,'1960-09-28','Jiang','Erdi','F','1985-08-03'),(426546,'1958-11-28','Bader','Wallrath','M','1990-03-02'),(426547,'1964-12-04','Adamantios','Syrzycki','M','1989-11-19'),(426548,'1963-06-06','Shahid','Rettelbach','F','1985-03-18'),(426549,'1957-09-08','Miomir','Molenaar','M','1989-09-10'),(426550,'1952-11-13','Zdislav','Tetzlaff','F','1989-09-24'),(426551,'1963-12-05','Kwangho','Bratsberg','M','1993-05-30'),(426552,'1961-02-27','Manibrata','Ellozy','M','1986-04-10'),(426553,'1961-04-17','Adin','Braunschweig','M','1988-01-02'),(426554,'1953-02-18','Charmane','Veevers','M','1989-05-26'),(426555,'1956-02-17','Marie','Binding','M','1990-03-27'),(426556,'1955-07-31','Kotesh','Stanger','M','1991-02-05'),(426557,'1964-11-08','Udaiprakash','Mandelberg','F','1985-07-04'),(426558,'1962-05-03','Vidar','Tyugu','F','1989-05-10'),(426559,'1963-02-17','Martial','Schmittgen','M','1988-07-26'),(426560,'1952-04-12','Tremaine','Baar','M','1994-11-03'),(426561,'1963-03-03','Susumu','Swiss','F','1995-03-10'),(426562,'1955-05-16','Boutros','Cherinka','M','1993-10-25'),(426563,'1959-09-14','Jeanna','Soicher','M','1990-05-25'),(426564,'1956-05-01','Ekawit','Conde','F','1997-04-26'),(426565,'1956-02-10','Laurentiu','Kopetz','F','1985-08-21'),(426566,'1956-09-04','Radhakrishnan','Macedo','M','1987-07-22'),(426567,'1961-09-18','Shigehito','Huhdanpaa','M','1985-11-23'),(426568,'1957-02-22','Sumali','Milicic','M','1994-07-03'),(426569,'1964-04-10','Sreekrishna','Conia','F','1992-03-20'),(426570,'1954-04-29','Tamiya','Koshino','M','1987-12-21'),(426571,'1959-05-13','Erez','Lanteri','M','1985-10-13'),(426572,'1963-04-24','Kauko','Provine','M','1990-02-28'),(426573,'1953-04-25','Hausi','Gonthier','M','1987-07-27'),(426574,'1952-02-17','Mariusz','Speckmann','M','1986-10-22'),(426575,'1959-10-11','Billie','Valette','F','1985-08-07'),(426576,'1953-03-18','Doohun','Kornyak','M','1989-06-03'),(426577,'1963-12-13','Isamu','Syrzycki','M','1998-07-01'),(426578,'1961-08-28','Kinh','Slaats','F','1994-02-22'),(426579,'1953-11-24','Odinaldo','Anily','F','1988-06-17'),(426580,'1956-08-09','Abdelwaheb','Krybus','F','1997-11-25'),(426581,'1956-04-29','Almudena','Danner','M','1991-07-11'),(426582,'1962-07-26','Boalin','Luke','M','1991-12-11'),(426583,'1954-09-07','Alexius','Chimia','M','1985-05-21'),(426584,'1952-05-05','Niranjan','Flasterstein','M','1991-10-19'),(426585,'1956-03-01','Phillip','Ghazalie','F','1992-11-16'),(426586,'1954-04-21','Uta','Camarinopoulos','F','1992-05-09'),(426587,'1963-01-04','Dannz','Jahnichen','F','1985-06-20'),(426588,'1963-11-01','Kellyn','Kumaresan','F','1993-04-25'),(426589,'1953-05-07','Mana','Hofstetter','F','1991-01-14'),(426590,'1963-09-18','Bernt','Narahara','M','1987-04-27'),(426591,'1961-03-18','Bernt','Gulla','F','1992-03-20'),(426592,'1952-09-30','Alois','Quaggetto','M','1985-09-09'),(426593,'1954-09-11','Masami','Fontan','F','1992-01-08'),(426594,'1963-08-09','Vishv','Herbst','F','1987-12-31'),(426595,'1954-01-01','Manton','Bolotov','M','1995-12-29'),(426596,'1959-11-15','Fox','Conti','M','1989-12-29'),(426597,'1952-06-21','Zeljko','Docker','M','1986-11-10'),(426598,'1953-11-02','Rance','Demizu','F','1988-03-17'),(426599,'1958-06-19','Mahendra','Vasanthakumar','F','1985-12-11'),(426600,'1961-09-12','Yannik','Piveteau','M','1989-10-17'),(426601,'1964-07-24','Holgard','Benantar','F','1986-01-11'),(426602,'1957-11-22','Erzsebet','Scallan','F','1991-12-12'),(426603,'1962-01-21','Feipei','Braunschweig','M','1992-03-20'),(426604,'1963-11-15','Berhard','Sudbeck','M','1987-02-24'),(426605,'1963-07-07','Joydip','Vural','M','1991-05-17'),(426606,'1954-04-09','Adhemar','Range','M','1988-05-14'),(426607,'1960-01-01','Denny','Ladret','M','1994-02-22'),(426608,'1959-03-15','Gen','Noriega','F','1988-05-21'),(426609,'1960-07-27','Xiaoheng','Rahier','F','1990-04-21'),(426610,'1961-07-26','Zengping','Zlotek','F','1993-05-30'),(426611,'1965-01-29','Serap','Bahi','M','1986-05-15'),(426612,'1958-03-25','Xinglin','Gaughan','M','1992-07-14'),(426613,'1953-06-03','Parviz','Kruskal','M','1988-08-25'),(426614,'1952-04-11','Elliott','Jullig','M','1988-07-10'),(426615,'1964-09-22','Tristan','Chinen','M','1991-10-04'),(426616,'1962-02-07','Serge','Gunderson','M','1991-04-17'),(426617,'1962-10-06','Giordano','Meriste','M','1987-05-29'),(426618,'1959-10-14','Ziva','Buchter','M','1986-12-14'),(426619,'1961-05-22','Sigeru','Lunn','M','1991-07-04'),(426620,'1959-08-26','Kellyn','Verhoeff','M','1992-01-25'),(426621,'1957-11-08','Tokuyasu','Grabner','M','1998-10-12'),(426622,'1961-03-27','Jingling','Ranai','F','1989-02-12'),(426623,'1952-06-25','Yifei','Cochrane','F','1987-08-29'),(426624,'1961-02-22','Utz','Ferriere','F','1995-11-17'),(426625,'1964-01-16','Tayeb','Gente','F','1985-03-08'),(426626,'1960-04-27','Hironobu','Heydon','M','1993-12-19'),(426627,'1960-09-21','Luisa','Klyachko','M','1987-04-25'),(426628,'1964-06-30','Lokesh','Iwayama','M','1994-08-07'),(426629,'1962-09-12','Alenka','Bael','M','1989-12-14'),(426630,'1960-02-04','Khedija','Schlenzig','F','1985-04-25'),(426631,'1961-06-03','Amalendu','Kenevan','M','1990-12-17'),(426632,'1961-12-27','Danai','Perin','F','1985-04-21'),(426633,'1962-05-08','Kien','Alameldin','M','1989-01-14'),(426634,'1963-04-09','Sanjeeva','Gornas','M','1988-04-19'),(426635,'1953-04-21','Augustine','Hashii','M','1990-04-16'),(426636,'1961-12-26','Toshimori','Kranzdorf','M','1986-05-18'),(426637,'1952-08-03','Willard','Kemmerer','M','1987-10-16'),(426638,'1958-07-14','Paddy','Heusch','M','1987-04-19'),(426639,'1962-07-08','Giap','Shumilov','F','1994-02-08'),(426640,'1961-04-17','Vatsa','Fortenbacher','M','1986-07-11'),(426641,'1963-02-22','Shem','Chandrasekhar','M','1989-02-05'),(426642,'1956-07-14','Remmert','Zlotek','M','1987-09-23'),(426643,'1963-12-28','Guttorm','Gyimothy','M','1989-02-09'),(426644,'1965-01-13','Zejun','Broomell','F','1989-01-15'),(426645,'1954-10-17','Dietrich','Massonet','F','1990-01-03'),(426646,'1956-05-15','Krassimir','Setia','M','1986-12-27'),(426647,'1964-11-20','Gay','Rosis','M','1992-10-16'),(426648,'1952-04-18','Masako','Vilarrasa','M','1987-09-01'),(426649,'1964-01-08','Hercules','Poujol','M','1997-01-10'),(426650,'1954-05-14','Uzi','Lund','F','1991-11-21'),(426651,'1963-09-19','Gully','Lamba','M','1994-01-12'),(426652,'1959-09-16','Bodh','Masand','M','1993-10-07'),(426653,'1961-12-05','Anestis','Decleir','M','1986-01-11'),(426654,'1959-01-30','Cristinel','Rohrbach','M','1991-09-23'),(426655,'1956-10-06','Along','Cannard','F','1990-04-18'),(426656,'1953-07-05','Itzchak','Pappas','F','1989-06-09'),(426657,'1962-10-07','Stein','Perl','F','1990-06-19'),(426658,'1956-05-20','Arch','Yamaashi','M','1995-01-08'),(426659,'1959-10-07','Mani','Georg','M','1992-01-25'),(426660,'1963-08-18','Erzsebet','Hooghiemstra','F','1985-02-09'),(426661,'1958-05-24','Gio','Zyda','M','1993-08-11'),(426662,'1954-06-30','Gino','Isaak','F','1992-01-17'),(426663,'1953-03-26','Palash','Fetvedt','F','1992-11-14'),(426664,'1953-06-08','Luisa','Hartvigsen','M','1986-06-19'),(426665,'1955-03-11','Masanao','Chandrasekhar','M','1993-02-06'),(426666,'1954-10-15','Francesca','Willoner','M','1988-08-27'),(426667,'1952-07-30','Mart','Varley','M','1989-05-16'),(426668,'1957-11-03','Steen','Kulisch','M','1993-12-12'),(426669,'1953-07-20','Arup','Blokdijk','M','1987-09-27'),(426670,'1954-01-15','Lenore','Oxenboll','F','1994-07-30'),(426671,'1957-02-09','Lene','Michaeli','M','1990-12-17'),(426672,'1953-07-07','Hongzue','Yurov','M','1990-06-25'),(426673,'1957-06-19','Christophe','Billingsley','M','1992-09-29'),(426674,'1964-10-09','Eran','Kamber','M','1987-05-05'),(426675,'1957-02-10','Boutros','Gewali','F','1987-10-12'),(426676,'1953-11-17','Billur','Baik','M','1995-08-07'),(426677,'1953-12-17','Waiman','Lorie','F','1985-09-07'),(426678,'1958-02-01','Zhensheng','Zaumen','M','1987-11-12'),(426679,'1954-08-10','Zita','Ranze','M','1986-05-09'),(426680,'1956-08-10','Genevieve','Demri','M','1995-08-16'),(426681,'1960-11-21','Eben','Morris','F','1991-04-15'),(426682,'1952-04-12','Przemyslawa','Ozeri','M','1988-05-30'),(426683,'1965-01-03','Xudong','Muntz','M','1986-11-29'),(426684,'1954-02-17','Neven','Sridhar','M','1985-06-22'),(426685,'1953-03-23','Taisook','Geffroy','F','1997-09-27'),(426686,'1955-04-11','Kazuhito','Lagarias','M','1995-05-12'),(426687,'1953-08-14','Gila','Spelt','M','1993-11-18'),(426688,'1959-10-07','Shaowei','Beausoleil','M','1985-02-15'),(426689,'1964-04-11','Kellyn','Poujol','F','1999-05-07'),(426690,'1952-08-28','Aluzio','Klyachko','M','1987-01-12'),(426691,'1961-01-16','Vasilii','Sambasivam','F','1988-05-08'),(426692,'1956-09-11','Munenori','Babb','F','1987-09-05'),(426693,'1956-04-05','Visit','Cairo','F','1988-12-07'),(426694,'1964-11-20','Chinhyun','Peyn','M','1991-05-13'),(426695,'1958-10-08','Debaprosad','Fandrianto','M','1985-02-28'),(426696,'1961-02-07','Toong','Kolinko','M','1986-03-03'),(426697,'1959-05-21','Thanasis','Michaels','M','1988-08-14'),(426698,'1961-10-30','Jouko','Murtha','F','1987-06-27'),(426699,'1954-08-15','Mountaz','Ratzlaff','F','1990-04-17'),(426700,'1964-05-05','Nagui','Restivo','F','1986-06-26'),(426701,'1954-01-23','Shem','Mandelberg','F','1987-05-11'),(426702,'1952-08-01','Gaurav','Dusink','M','1993-03-28'),(426703,'1962-08-07','Kankanahalli','Cappello','M','1992-12-12'),(426704,'1955-01-02','Chandrasekaran','Brickell','F','1988-11-13'),(426705,'1956-01-26','Michaela','Hedayat','M','1990-12-16'),(426706,'1965-01-07','Karsten','Kawashima','F','1993-02-19'),(426707,'1964-04-18','Hausi','Esteva','F','1994-03-22'),(426708,'1960-04-16','Hyuckchul','Baalen','M','1996-02-09'),(426709,'1963-03-31','Jacqueline','Kalafatis','F','1990-04-09'),(426710,'1960-03-04','Gaetan','Narahari','M','1992-01-24'),(426711,'1957-06-28','Quingbo','Lakshmanan','M','1991-05-01'),(426712,'1957-12-29','Sushant','Negoita','F','1993-01-04'),(426713,'1955-02-11','Shawna','Gomatam','M','1985-09-11'),(426714,'1964-03-22','Chinho','Gecsel','M','1987-08-01'),(426715,'1961-07-29','Sachin','Salinas','F','1986-08-08'),(426716,'1959-11-11','Yurij','Trystram','F','1992-01-02'),(426717,'1961-12-08','Lillian','Murtagh','F','1996-09-19'),(426718,'1961-02-21','Zijian','Mawatari','F','1990-04-27'),(426719,'1963-03-28','Akemi','Zucker','F','1990-06-28'),(426720,'1954-12-27','Atreyi','Francisci','M','1993-12-05'),(426721,'1961-11-26','Fayez','Conry','F','1989-08-24'),(426722,'1959-11-17','Soenke','Ulupinar','M','1989-02-09'),(426723,'1952-07-05','Shmuel','Rosis','F','1990-05-23'),(426724,'1964-04-10','Dzung','Feldhoffer','F','1989-04-19'),(426725,'1959-11-05','Alassane','Pero','F','1993-07-31'),(426726,'1958-02-20','KayLiang','Terwilliger','M','1991-10-28'),(426727,'1964-04-26','Nadjib','Zlotek','M','1990-05-23'),(426728,'1957-10-09','Saniya','Dratva','M','1990-04-06'),(426729,'1955-05-15','Eldridge','Clemencon','M','1988-05-06'),(426730,'1962-06-22','Srinidhi','Ramsak','M','1986-02-05'),(426731,'1962-10-21','Duro','Krohm','F','1985-05-27'),(426732,'1958-02-11','Joydip','Cairo','F','1997-07-16'),(426733,'1962-07-08','Stein','Diderrich','F','1994-08-28'),(426734,'1957-09-09','Clyde','Linnainmaa','M','1994-02-02'),(426735,'1953-04-29','Dulce','Fujisaki','M','1989-08-14'),(426736,'1954-11-25','Ortrud','Neimat','F','1989-11-07'),(426737,'1963-12-02','Hironoby','Katiyar','F','1991-02-08'),(426738,'1957-01-05','Tommaso','Hooghiemstra','F','1985-10-16'),(426739,'1955-06-03','Chandrasekaran','Sigstam','M','1988-10-27'),(426740,'1952-04-03','Clyde','Brendel','M','1989-06-19'),(426741,'1957-02-24','Uli','Swan','M','1986-04-08'),(426742,'1954-10-05','Toshiko','Swick','F','1987-01-15'),(426743,'1955-02-14','Xiaoqiu','Msuda','M','1994-12-22'),(426744,'1964-05-25','Florian','Randi','M','1992-11-05'),(426745,'1961-03-31','Macha','Bala','M','1986-08-24'),(426746,'1954-08-18','Maren','Servi','M','1985-11-04'),(426747,'1959-12-29','Bojan','Rassart','M','1985-06-19'),(426748,'1960-04-05','Arumugam','Haumacher','F','1990-09-06'),(426749,'1959-06-22','Tadanori','Perin','M','1986-02-23'),(426750,'1958-12-24','Eckart','Schahn','F','1997-01-20'),(426751,'1961-07-26','Stamatina','Luby','M','1986-03-19'),(426752,'1961-12-01','Huei','Broder','F','1986-12-08'),(426753,'1961-03-28','Aiichiro','Lindqvist','F','1987-12-07'),(426754,'1956-09-20','Moon','Moehrke','M','1989-12-06'),(426755,'1955-06-15','Aron','Osgood','M','1990-04-18'),(426756,'1955-07-11','Nathalie','Kusakabe','M','1993-02-27'),(426757,'1956-07-04','Foong','Thimonier','M','1991-05-06'),(426758,'1954-08-31','Gift','Rouquie','M','1989-01-27'),(426759,'1957-01-10','Mori','Tsukune','M','1985-03-25'),(426760,'1954-04-11','Narain','Garnier','F','1997-02-28'),(426761,'1953-05-18','Stein','Figueira','M','1993-11-06'),(426762,'1959-05-30','Theirry','Eiron','F','1987-07-03'),(426763,'1960-09-18','Babette','Harllee','M','1989-03-09'),(426764,'1963-09-20','Tesuya','Guerreiro','M','1985-12-29'),(426765,'1960-04-25','Michaela','Improta','M','1989-11-01'),(426766,'1962-12-04','Fayez','Szemeredi','M','1993-03-11'),(426767,'1957-12-10','Becky','Farrag','F','1990-06-23'),(426768,'1964-06-24','Marl','Ranka','F','1996-02-18'),(426769,'1960-05-19','Visit','Birrer','M','1986-05-24'),(426770,'1960-03-20','Moie','Farrag','M','1990-12-18'),(426771,'1959-04-25','Shmuel','Schurmann','M','1985-06-29'),(426772,'1954-04-10','Morris','Gunderson','M','1990-10-27'),(426773,'1961-12-22','Elgin','Braunschweig','M','1989-02-08'),(426774,'1961-06-24','Georgy','Kalloufi','F','1993-05-06'),(426775,'1954-02-19','Munehiko','Rosaz','M','1986-04-14'),(426776,'1957-09-05','Foong','Anily','F','1987-03-13'),(426777,'1956-12-02','Ewing','Kalafatis','M','1986-04-24'),(426778,'1958-03-24','Zongyan','Yemenis','F','1986-01-26'),(426779,'1963-04-30','Xumin','Suermann','F','1991-03-09'),(426780,'1964-12-18','Toshimori','Cannane','F','1992-03-25'),(426781,'1955-05-19','Reinhard','Setiz','F','1986-03-11'),(426782,'1954-01-04','Genki','Steinauer','M','1985-10-03'),(426783,'1954-09-13','Sahrah','Cyne','M','1987-09-02'),(426784,'1961-09-17','Keung','Taubenfeld','M','1985-09-24'),(426785,'1963-09-20','Takanari','Ventosa','M','1989-01-29'),(426786,'1955-02-27','Tesuro','Choobineh','F','1987-02-02'),(426787,'1953-01-08','Gro','Katiyar','M','1985-12-04'),(426788,'1960-11-10','Gay','Gini','F','1986-02-11'),(426789,'1956-09-10','Berry','Kragelund','F','1992-11-23'),(426790,'1964-02-28','Sailaja','Kropf','F','1992-01-06'),(426791,'1954-08-09','Alair','Irland','F','1985-03-30'),(426792,'1963-01-26','Guiseppe','Ashish','M','1991-10-26'),(426793,'1958-04-30','Srinidhi','Zirintsis','M','1987-10-10'),(426794,'1955-01-31','Gino','Silva','M','1985-06-18'),(426795,'1965-01-07','Huican','Lunn','M','1986-07-23'),(426796,'1959-02-24','Hsiangchu','Stille','M','1992-10-28'),(426797,'1961-06-13','Yolla','Detkin','M','1985-10-12'),(426798,'1953-06-14','Adel','Himler','F','1990-08-20'),(426799,'1953-05-22','Hatim','Keirsey','M','1988-12-30'),(426800,'1955-07-18','Kwok','Kuhnemann','M','1988-10-26'),(426801,'1962-06-04','Sergi','Samarati','F','1987-06-01'),(426802,'1963-10-08','Bernt','Vitiello','F','1987-12-30'),(426803,'1954-11-26','Lakshmi','Murthy','M','1998-03-04'),(426804,'1953-08-24','Berni','Merle','F','1985-02-14'),(426805,'1953-08-31','Henk','Marshall','M','1993-06-07'),(426806,'1964-11-01','Changho','Yemenis','M','1991-12-11'),(426807,'1952-07-18','Maik','Pramanik','M','1985-12-13'),(426808,'1962-11-08','Sushant','Dahlbom','M','1987-03-24'),(426809,'1953-05-18','Jiann','Spieker','M','1986-07-19'),(426810,'1952-10-18','Raimond','Piazza','F','1989-10-18'),(426811,'1960-08-13','Joydip','Borstler','M','1990-11-19'),(426812,'1956-01-01','Conal','Yavatkar','M','1985-03-16'),(426813,'1954-07-13','Guther','Dulli','F','1993-07-21'),(426814,'1964-07-24','Shmuel','Besselaar','F','1993-09-22'),(426815,'1952-06-30','Bowen','Eugenio','M','1997-01-25'),(426816,'1963-12-24','Doowon','Kalorkoti','M','1989-04-11'),(426817,'1953-06-17','Marlo','Deyuan','M','1988-11-21'),(426818,'1965-01-21','Gaurav','Fendler','F','1992-02-15'),(426819,'1965-01-13','Sandeepan','Kulisch','M','1996-11-17'),(426820,'1953-11-10','Masanao','Yemenis','F','1995-06-27'),(426821,'1958-05-26','Bedrich','Bakhtari','F','1986-10-11'),(426822,'1963-08-08','Hyuckchul','Yoshimura','M','1994-04-04'),(426823,'1960-04-04','Yechiam','Zastre','F','1992-02-16'),(426824,'1965-01-25','Gopalakrishnan','Mawatari','F','1988-10-29'),(426825,'1963-12-24','Barun','Ballarin','M','1995-09-17'),(426826,'1956-02-15','Hitomi','Magalhaes','M','1985-12-12'),(426827,'1964-07-23','JoAnna','Mawatari','F','1995-07-02'),(426828,'1953-07-21','Willard','Gomatam','F','1993-02-25'),(426829,'1958-04-11','Chenxi','Gini','M','1990-12-29'),(426830,'1962-11-13','Peternela','Highland','F','1987-03-09'),(426831,'1957-03-01','Sanjiv','Brandsma','M','1985-05-02'),(426832,'1958-01-25','Radhika','Kropatsch','F','1987-01-22'),(426833,'1961-02-01','Tristan','Edelhoff','F','1991-02-20'),(426834,'1957-09-14','Radhia','Welham','M','1991-05-13'),(426835,'1960-08-25','Nidapan','Schieder','M','1991-09-10'),(426836,'1953-01-11','Djenana','Fadgyas','M','1989-01-09'),(426837,'1953-12-17','Changho','Parhami','M','1992-12-13'),(426838,'1958-11-03','Tadanori','Riexinger','M','1992-10-14'),(426839,'1961-04-20','Bouchung','Vural','F','1992-12-22'),(426840,'1964-07-02','Cathie','Luby','F','1990-10-27'),(426841,'1952-03-26','Otilia','Mondadori','M','1988-02-06'),(426842,'1956-03-18','Jaques','Matteis','F','1993-02-03'),(426843,'1958-08-06','Yucai','Nyrup','F','1996-12-01'),(426844,'1954-02-21','Yuichiro','Kaltofen','M','1988-08-22'),(426845,'1956-07-16','Gully','Schurmann','M','1991-07-28'),(426846,'1963-06-28','Sanjai','Gecsei','F','1989-09-26'),(426847,'1958-06-23','Hairong','Neimat','M','1995-04-14'),(426848,'1963-01-13','Janalee','Pell','F','1985-02-21'),(426849,'1952-05-11','Dietrich','Suermann','M','1986-03-12'),(426850,'1962-01-01','Manu','Zlotek','F','1990-05-07'),(426851,'1956-12-30','Ekawit','Marquardt','M','1988-11-22'),(426852,'1957-06-16','Yakkov','Hashii','M','1985-05-15'),(426853,'1953-12-05','Denny','Ouhyoung','F','1994-11-25'),(426854,'1956-07-01','Diederik','Senzako','M','1985-07-10'),(426855,'1959-11-20','Rafols','Kuhnemann','M','1985-04-21'),(426856,'1957-09-18','Toney','Waleschkowski','M','1990-12-18'),(426857,'1963-04-24','Keung','Busillo','M','1992-06-02'),(426858,'1954-12-18','Phillip','Isaac','F','1992-01-09'),(426859,'1953-09-12','Jeanne','Collavizza','M','1986-05-28'),(426860,'1964-03-25','Shimshon','Willoner','F','1986-10-27'),(426861,'1961-08-05','Shirish','Sidhu','F','1989-05-31'),(426862,'1964-03-23','Abdelwaheb','Swab','F','1985-05-15'),(426863,'1953-10-31','Sajjad','Wielonsky','F','1991-02-24'),(426864,'1953-01-30','Dines','Rissanen','M','1986-03-16'),(426865,'1952-03-09','Demos','Krohn','M','1988-02-25'),(426866,'1954-06-11','Trygve','Masamoto','M','1996-10-16'),(426867,'1958-03-07','Vincent','Piancastelli','F','1985-04-06'),(426868,'1961-03-26','George','Usery','F','1993-03-30'),(426869,'1960-09-23','Sungwon','Szemeredi','F','1986-05-01'),(426870,'1955-11-18','Gao','Pavlopoulou','M','1990-04-11'),(426871,'1964-02-11','Gritta','Lorch','M','1993-01-24'),(426872,'1956-07-03','Richard','Koprowski','M','1989-09-15'),(426873,'1957-07-06','Guttorm','Sevcikova','F','1985-11-04'),(426874,'1957-09-15','Chenxi','Vidya','F','1989-05-07'),(426875,'1964-08-30','Carrsten','Szmurlo','F','1987-06-30'),(426876,'1958-07-07','Girolamo','Flasterstein','F','1991-11-08'),(426877,'1958-06-18','Kokou','Gischer','M','1997-11-27'),(426878,'1952-11-19','Valery','Akazan','M','1992-11-04'),(426879,'1962-12-07','Takahito','Liedekerke','M','1992-11-11'),(426880,'1962-05-28','Yinlin','Felder','F','1992-04-13'),(426881,'1961-05-24','Hauke','Kilgore','F','1988-05-14'),(426882,'1962-05-30','Yurij','Rosca','F','1990-10-10'),(426883,'1960-05-27','Sugwoo','Cichocki','F','1987-09-02'),(426884,'1958-05-03','Shaowen','Jayawardene','M','1986-02-26'),(426885,'1952-11-15','Oguz','Kroft','M','1992-09-12'),(426886,'1957-05-25','Nevio','Riexinger','M','1985-07-16'),(426887,'1961-07-12','Zhigen','Lanteri','F','1988-06-03'),(426888,'1954-04-21','Lijie','Sadowsky','F','1996-09-16'),(426889,'1962-03-12','Weicheng','Kusakari','M','1990-08-03'),(426890,'1953-10-10','Tran','Karcich','F','1985-10-07'),(426891,'1955-12-07','Sibyl','Greenaway','M','1994-12-31'),(426892,'1957-11-06','Cordelia','Leaver','F','1990-10-09'),(426893,'1952-12-07','Moon','Kornyak','F','1995-03-21'),(426894,'1959-05-19','Kousuke','Fabrizio','F','1991-11-20'),(426895,'1954-10-13','Xiaoshan','Francisci','M','1989-05-21'),(426896,'1963-10-26','Kazuhiro','Haumacher','M','1985-09-18'),(426897,'1957-04-13','Gennadi','Otillio','M','1985-02-19'),(426898,'1961-06-25','Jaber','Asrin','M','1989-12-08'),(426899,'1962-03-26','Yonghong','Raczkowsky','F','1992-06-14'),(426900,'1961-03-31','Hailing','Glowinski','F','1988-09-13'),(426901,'1959-08-07','Arne','Ramamoorthy','F','1989-01-18'),(426902,'1959-11-03','Rimli','Cherinka','F','1989-05-27'),(426903,'1958-07-10','Bangqing','Braunschweig','M','1986-07-19'),(426904,'1955-12-24','Yongmao','Serre','M','1991-11-23'),(426905,'1964-11-24','Nahum','Backhouse','F','1992-03-18'),(426906,'1956-06-03','Katsuyuki','Pesch','M','1993-03-06'),(426907,'1960-02-12','Aral','Chinin','F','1986-10-29'),(426908,'1954-06-16','Christophe','Steenbeek','F','1994-03-09'),(426909,'1960-09-12','Serap','Erde','M','1988-11-07'),(426910,'1964-01-04','Kwee','Ghazalie','F','1990-10-22'),(426911,'1952-05-04','Henk','Pfau','M','1993-08-12'),(426912,'1963-08-13','Yurij','Eiron','F','1988-09-13'),(426913,'1957-03-29','Atreye','Thiran','M','1990-02-10'),(426914,'1958-11-08','Mariusz','Perin','M','1989-12-22'),(426915,'1962-04-08','Youpyo','Halevi','M','1991-05-07'),(426916,'1954-08-17','Sadun','Dredge','M','1991-06-08'),(426917,'1956-05-15','Subbu','Stassinopoulos','F','1990-08-16'),(426918,'1953-08-12','Gonzalo','Swan','M','1989-08-16'),(426919,'1960-01-22','Kiyokazu','Peternell','M','1995-01-09'),(426920,'1960-07-29','Uriel','Rosis','M','1996-03-26'),(426921,'1957-04-10','Harngdar','Peternell','M','1989-01-13'),(426922,'1952-08-11','Leucio','Cesareni','M','1987-05-24'),(426923,'1959-09-24','Rutger','Picci','F','1985-09-27'),(426924,'1963-12-12','Shigeichiro','Armand','M','1986-11-28'),(426925,'1957-02-13','Patricia','Demizu','F','1990-12-15'),(426926,'1954-07-14','Khalil','Fioravanti','F','1989-03-07'),(426927,'1957-03-21','Eric','Lichtman','M','1990-02-06'),(426928,'1955-01-30','Kauko','Georgatos','M','1986-08-19'),(426929,'1956-11-13','Chuanti','Nanard','F','1992-04-09'),(426930,'1957-05-16','Babette','Demeyer','M','1987-11-30'),(426931,'1963-10-20','Indrajit','Rossi','M','1990-01-17'),(426932,'1959-07-23','Branimir','dAstous','M','1998-11-18'),(426933,'1964-10-28','Isaac','Casperson','M','1990-11-02'),(426934,'1955-06-23','Yannik','Papsdorf','F','1986-07-25'),(426935,'1961-03-23','Gino','Terwilliger','M','1994-07-25'),(426936,'1955-06-26','Reinhold','Glowinski','F','1986-02-09'),(426937,'1954-04-12','Utz','Peroz','M','1987-09-28'),(426938,'1964-03-05','Zhongwei','Cangellaris','M','1987-06-21'),(426939,'1954-08-15','Mohammed','Michaeli','M','1996-03-07'),(426940,'1963-08-18','Owen','Gecsei','M','1998-01-06'),(426941,'1963-03-11','Yechiam','Speek','M','1993-03-16'),(426942,'1956-06-15','Toney','Munke','M','1998-10-17'),(426943,'1960-12-19','Leif','Terkki','F','1991-02-10'),(426944,'1958-03-07','Jayesh','Krone','F','1988-10-08'),(426945,'1957-02-04','Basim','Picco','M','1993-10-29'),(426946,'1962-09-04','Keung','Woycyznski','M','1995-11-23'),(426947,'1953-11-30','Koichi','Chappelet','F','1994-06-04'),(426948,'1954-10-22','Stella','Waymire','M','1985-05-11'),(426949,'1960-07-26','Edwin','Rosen','M','1986-07-29'),(426950,'1961-04-01','Morris','Murrill','M','1991-06-13'),(426951,'1957-02-15','Changho','Kitsuregawa','M','1985-09-23'),(426952,'1954-07-11','Susanne','Masada','M','1988-08-28'),(426953,'1956-02-14','Mrinalini','Rebaine','M','1992-04-19'),(426954,'1953-10-25','Radoslaw','Wilfing','F','1994-06-27'),(426955,'1961-08-20','Sanjai','Ashish','M','1989-04-07'),(426956,'1957-08-22','Manton','Hofstetter','M','1992-06-22'),(426957,'1962-01-26','Eran','Puppo','M','1986-12-03'),(426958,'1965-01-19','Weijing','Viele','M','1985-10-03'),(426959,'1958-06-11','Brewster','Woycyznski','F','1985-03-30'),(426960,'1956-12-02','Aamod','Jansen','M','1996-12-06'),(426961,'1956-11-08','Shakhar','Maraist','F','1987-05-17'),(426962,'1961-12-12','Elzbieta','Kamber','F','1994-03-11'),(426963,'1954-07-19','Kwun','Cardazo','M','1995-08-29'),(426964,'1960-09-06','Divine','Gien','F','1991-07-04'),(426965,'1959-05-25','Zongyan','Standera','F','1995-04-07'),(426966,'1953-01-15','Martina','Vendrig','M','1993-11-10'),(426967,'1964-08-16','Gen','Brodal','F','1987-01-02'),(426968,'1956-06-22','Youngkon','Bahi','M','1995-05-22'),(426969,'1963-07-06','Angel','Nannarelli','F','1985-12-11'),(426970,'1959-07-02','Ranan','Pettis','M','1989-01-07'),(426971,'1952-12-10','Gro','Ellozy','F','1993-12-02'),(426972,'1954-05-14','Kwangho','Morrin','F','1989-12-15'),(426973,'1964-11-04','Vojin','Kilgour','M','1986-10-06'),(426974,'1954-08-15','Jixiang','Rohrbach','M','1990-11-26'),(426975,'1956-10-05','Ranga','Lunt','M','1998-12-30'),(426976,'1961-11-22','Alagu','Yetim','F','1986-03-23'),(426977,'1956-10-03','Fumiko','McFarlan','M','1995-09-15'),(426978,'1958-10-21','Mantis','Calkin','M','1986-12-07'),(426979,'1957-01-06','Chaosheng','Baezner','M','1993-11-13'),(426980,'1953-11-21','Dhritiman','Ushiama','F','1985-07-29'),(426981,'1963-05-23','Erzsebet','Khalid','M','1986-03-20'),(426982,'1954-06-07','Chuanyi','Lorch','F','1991-12-22'),(426983,'1958-05-12','Tesuro','Waterhouse','F','1990-09-29'),(426984,'1960-06-28','Jiakeng','Gunderson','F','1991-02-04'),(426985,'1961-08-18','Serenella','Kuhnemann','M','1986-04-12'),(426986,'1956-09-03','Jixiang','Furudate','F','1993-04-24'),(426987,'1960-08-17','Oksana','Waymire','F','1996-12-18'),(426988,'1953-08-23','Zito','Zucker','F','1987-12-18'),(426989,'1958-11-06','Morrie','Morrin','M','1986-12-15'),(426990,'1958-07-07','Youngkon','Trachtenberg','M','1988-07-16'),(426991,'1960-05-03','Leandro','Gilg','M','1985-03-07'),(426992,'1957-06-28','Harjit','Negoita','F','1987-03-28'),(426993,'1954-04-09','Matk','Luon','F','1987-09-28'),(426994,'1953-10-07','Zito','Nyanchama','F','1987-02-02'),(426995,'1954-06-24','Rasikan','Spelt','F','1988-11-05'),(426996,'1957-12-24','Goh','Denti','M','1990-01-03'),(426997,'1955-06-02','Naftaly','Chepyzhov','F','1989-06-11'),(426998,'1958-03-02','Mohua','Famili','F','1992-06-20'),(426999,'1961-09-02','Constantine','Miculan','M','1990-03-24'),(427000,'1953-12-30','Hercules','Kaltofen','M','1988-06-07'),(427001,'1957-06-07','Ramya','Remmele','M','1992-07-31'),(427002,'1961-11-28','Ravishankar','Pelz','F','1990-12-19'),(427003,'1963-12-03','Navid','Sidje','M','1993-12-31'),(427004,'1963-04-21','Golgen','Bernardeschi','M','1993-04-01'),(427005,'1953-03-17','Geoffrey','Demian','M','1986-03-04'),(427006,'1953-05-12','Kenton','Kranzdorf','M','1989-10-06'),(427007,'1964-06-28','Pranas','Limongiello','M','1985-12-06'),(427008,'1961-04-23','Jeanne','Hebert','F','1986-09-15'),(427009,'1962-12-19','Sushant','Honiden','F','1996-03-30'),(427010,'1954-11-14','Mingsen','Frolund','F','1986-03-20'),(427011,'1961-11-19','Bouchung','Gelosh','M','1985-12-12'),(427012,'1964-10-29','Teruyuki','Riexinger','F','1989-04-15'),(427013,'1961-07-10','Sanjay','Murtha','M','1990-10-28'),(427014,'1953-10-26','Etsuo','Kandlur','F','1994-08-01'),(427015,'1960-10-17','Shrikanth','Fiebach','M','1987-05-03'),(427016,'1957-06-20','Gonzalo','Spataro','M','1991-05-23'),(427017,'1959-08-30','Jeanna','Falck','F','1987-03-30'),(427018,'1955-04-28','Rosine','Cesareni','F','1987-09-05'),(427019,'1955-09-16','Rosita','Remmers','M','1992-12-10'),(427020,'1960-06-20','Jiann','Passino','F','1995-03-25'),(427021,'1958-12-20','Gritta','Bratsberg','F','1991-12-07'),(427022,'1957-01-18','Yurii','Pintelas','M','1986-06-15'),(427023,'1964-02-21','Yinghua','Haldar','M','1996-12-07'),(427024,'1955-03-16','Munenori','Niizuma','M','1986-12-06'),(427025,'1958-03-20','Remmert','Nitto','F','1985-05-14'),(427026,'1959-11-12','Guadalupe','Tyugu','F','1993-07-15'),(427027,'1964-11-04','Patricio','Butner','M','1987-08-22'),(427028,'1953-09-02','Saddek','Bernardeschi','M','1986-01-14'),(427029,'1953-09-17','Samphel','Ramalingam','M','1985-02-19'),(427030,'1957-12-21','Kshitij','Garnham','M','1986-01-22'),(427031,'1960-12-02','Masadi','Macedo','M','1990-04-14'),(427032,'1963-08-27','Gio','Budinsky','F','1992-09-07'),(427033,'1960-02-27','Mark','Przulj','M','1991-06-06'),(427034,'1953-06-11','Amalendu','Yurov','F','1986-10-22'),(427035,'1960-09-07','Xiaoqiang','dAstous','F','1992-09-17'),(427036,'1960-03-16','Yucel','Narwekar','M','1994-05-10'),(427037,'1962-05-28','Rildo','Comyn','F','1985-06-09'),(427038,'1956-12-13','Jasminko','Serov','F','1996-03-10'),(427039,'1958-02-08','Luigi','Kohling','F','1988-09-06'),(427040,'1954-07-17','Alain','Asmuth','F','1988-04-05'),(427041,'1963-12-27','Danil','Maliniak','M','1991-11-20'),(427042,'1955-07-18','Mahmut','Czaja','M','1989-10-21'),(427043,'1959-12-31','Rasiah','Eastman','F','1986-08-06'),(427044,'1962-03-13','Khalil','Peron','F','1989-09-01'),(427045,'1963-08-23','Suzette','Braunmuhl','M','1988-01-01'),(427046,'1962-05-06','Sanjai','Rajala','F','1987-02-12'),(427047,'1956-07-31','Sariel','Bazzichi','M','1995-07-25'),(427048,'1959-09-17','Tsvetan','Crooks','F','1990-08-06'),(427049,'1961-12-12','Arlette','Bisiani','M','1989-07-29'),(427050,'1952-11-23','Danny','Lieberherr','F','1989-06-20'),(427051,'1959-10-05','Zeljko','Murthy','F','1990-04-01'),(427052,'1963-12-04','Ziya','Schwabacher','M','1989-05-27'),(427053,'1962-12-15','Aran','Vieth','M','1987-02-16'),(427054,'1960-11-15','Lein','Nivat','M','1988-09-18'),(427055,'1955-06-10','Toong','Rosis','F','1986-07-04'),(427056,'1962-02-14','Toshimi','Murillo','M','1987-11-13'),(427057,'1962-01-31','Mara','Marshall','M','1997-03-08'),(427058,'1953-09-09','Weidon','Ranai','M','1986-09-28'),(427059,'1963-04-22','Mohan','Levergood','F','1989-07-20'),(427060,'1956-02-29','Shaunak','Coombs','M','1989-06-27'),(427061,'1958-09-09','Sastry','Speckmann','M','1990-11-10'),(427062,'1962-06-14','Sampalli','Rindone','M','1986-11-12'),(427063,'1952-11-08','Juichirou','Worfolk','F','1991-02-08'),(427064,'1960-10-16','Lakshmi','Khasidashvili','F','1985-03-15'),(427065,'1956-07-28','Harjit','Iivonen','F','1990-05-15'),(427066,'1959-06-14','Chandrasekaran','Alencar','F','1985-10-05'),(427067,'1961-02-20','Bernice','Frijda','M','1994-08-24'),(427068,'1963-02-08','Tzu','Delgrossi','M','1985-07-16'),(427069,'1952-04-21','Masanao','Luan','M','1996-09-30'),(427070,'1956-04-04','Mohan','Hanratty','M','1990-09-15'),(427071,'1964-05-25','Mohammad','Billingsley','M','1987-11-11'),(427072,'1956-04-05','Marie','Flanders','M','1988-04-06'),(427073,'1955-06-15','Wayne','Baby','M','1985-09-23'),(427074,'1953-02-11','Tomoyuki','Przulj','M','1995-10-23'),(427075,'1953-10-22','Berry','Cunliffe','M','1985-09-27'),(427076,'1959-02-09','Subbu','Karlin','M','1985-09-13'),(427077,'1954-12-02','Fatemeh','Ranka','F','1988-02-17'),(427078,'1956-03-18','Shigeichiro','Menhardt','F','1987-03-12'),(427079,'1952-12-03','Kazuyasu','Ligten','M','1992-09-17'),(427080,'1957-07-12','Valeska','Merro','M','1992-05-03'),(427081,'1961-03-25','Arlette','Angelopoulos','M','1991-10-17'),(427082,'1952-12-13','Atreyi','Remmers','F','1985-09-29'),(427083,'1964-08-23','Takanari','Isaac','F','1990-03-26'),(427084,'1952-11-02','Mohammed','Berendt','F','1994-02-04'),(427085,'1958-02-17','Dzung','Granlund','F','1987-01-10'),(427086,'1953-02-09','Xiaoshan','Vecchi','M','1987-12-05'),(427087,'1957-06-09','Goh','Cmelik','F','1990-12-07'),(427088,'1958-08-02','Mads','Waymire','M','1994-03-25'),(427089,'1958-01-03','Zhensheng','Berztiss','M','1988-05-17'),(427090,'1964-05-03','Uwe','Kawashima','M','1987-08-31'),(427091,'1954-05-09','Udi','Cherinka','M','1987-01-29'),(427092,'1954-07-28','Munehiro','Fandrianto','F','1988-06-30'),(427093,'1957-06-18','Georgy','Schlumberger','M','1987-07-03'),(427094,'1958-01-31','Giap','Birke','M','1988-03-30'),(427095,'1957-06-14','Rajmohan','Walston','M','1992-11-30'),(427096,'1952-12-17','Hongzhu','Wolniewicz','M','1997-05-03'),(427097,'1953-02-16','Eishiro','Socorro','M','1985-08-20'),(427098,'1963-08-07','Toshimitsu','Muhlberg','M','1990-12-15'),(427099,'1955-09-12','George','Ratnaker','F','1992-07-18'),(427100,'1961-08-22','Jeong','Jansen','F','1990-11-17'),(427101,'1963-12-18','Arne','Carrera','M','1987-08-23'),(427102,'1961-03-06','Slavian','Senzako','F','1985-04-15'),(427103,'1961-11-08','Ebru','Bierman','F','1998-03-25'),(427104,'1953-12-15','Sanjiv','Solares','M','1988-08-09'),(427105,'1956-06-09','Adly','Kroon','F','1988-12-08'),(427106,'1960-05-08','Nalini','Pettis','M','1988-06-14'),(427107,'1956-10-04','Matk','Cichocki','F','1990-03-15'),(427108,'1957-05-22','Yannis','Rosaz','M','1987-04-12'),(427109,'1955-10-06','Dmitry','Srimani','M','1990-02-15'),(427110,'1957-02-25','Goh','Magliocco','M','1989-01-29'),(427111,'1956-04-13','Satosi','Stellhorn','M','1994-07-18'),(427112,'1952-05-22','Baocai','Rathonyi','F','1991-01-26'),(427113,'1954-09-02','Susanta','Schieder','F','1990-07-12'),(427114,'1954-02-05','Akeel','Gustavson','F','1985-05-24'),(427115,'1961-07-22','Djelloul','Conti','F','1989-09-07'),(427116,'1961-01-26','Halsur','Naumovich','M','1986-04-22'),(427117,'1958-09-12','Zhanqiu','Dichev','F','1986-03-02'),(427118,'1959-11-09','Fatemeh','Hasenauer','M','1989-04-09'),(427119,'1957-06-13','Shounak','Greibach','M','1996-08-14'),(427120,'1955-02-11','Taegyun','Terlouw','M','1992-09-19'),(427121,'1954-08-02','Jianhao','Bolsens','M','1987-08-17'),(427122,'1955-01-07','Uli','Ladret','F','1988-01-21'),(427123,'1957-12-17','Masanao','Hooghiemstra','F','1997-05-22'),(427124,'1961-07-13','Charlene','Imataki','M','1996-08-12'),(427125,'1954-03-24','Rosli','Kornyak','M','1991-01-14'),(427126,'1955-09-23','Remko','Serra','F','1999-01-03'),(427127,'1958-01-02','Falguni','Honiden','M','1987-08-12'),(427128,'1964-08-18','Sadok','Kilgore','F','1986-06-09'),(427129,'1963-11-09','Stella','Bazelow','F','1990-01-21'),(427130,'1956-03-03','Doowon','Petereit','M','1992-12-31'),(427131,'1955-03-26','Susumu','Gaughan','M','1996-06-21'),(427132,'1960-09-03','Berni','Zeidenstein','M','1989-08-22'),(427133,'1953-04-13','Kasturi','Honglei','F','1997-08-27'),(427134,'1958-05-01','Macha','Ashish','F','1994-10-26'),(427135,'1964-10-25','Shaleah','Nyanchama','F','1988-01-28'),(427136,'1958-06-17','King','Picaronny','F','1989-03-03'),(427137,'1963-10-19','Huai','Spinelli','M','1990-07-30'),(427138,'1955-07-31','Bernd','Vidya','M','1986-04-26'),(427139,'1957-08-03','Bedir','Lammel','M','1991-08-09'),(427140,'1952-12-29','Jaideep','Jeong','M','1985-04-24'),(427141,'1953-10-17','Utpal','Rodite','F','1992-04-13'),(427142,'1964-12-03','JoAnne','Covnot','F','1985-03-20'),(427143,'1959-10-21','Paloma','Lundstrom','F','1989-01-04'),(427144,'1956-03-25','Rajmohan','Pesch','F','1988-06-03'),(427145,'1957-06-26','Shigenori','Birjandi','M','1989-05-24'),(427146,'1960-12-03','Mamdouh','Remmers','F','1985-10-14'),(427147,'1964-08-14','Rosalyn','Hempstead','F','1990-08-29'),(427148,'1956-09-14','Baocai','Schach','M','1991-07-28'),(427149,'1958-01-03','Genevieve','Ecklund','M','1985-10-17'),(427150,'1957-06-25','Dharmaraja','Garnick','M','1987-01-29'),(427151,'1953-09-03','Juichirou','Attimonelli','F','1985-10-05'),(427152,'1953-07-17','Arunachalam','Lung','F','1988-10-30'),(427153,'1958-10-30','Hidekazu','Murtafg','F','1988-04-17'),(427154,'1964-10-08','Nagui','Solares','F','1985-04-26'),(427155,'1962-07-06','Chinho','Binkley','F','1987-08-13'),(427156,'1955-03-29','Kwun','Herbst','M','1985-05-15'),(427157,'1955-11-08','Faiza','Werthner','F','1988-02-25'),(427158,'1963-09-23','Ennio','Kermarrec','F','1989-03-23'),(427159,'1955-03-10','Adib','Zockler','M','1987-08-15'),(427160,'1960-02-06','Moti','Glowinski','M','1996-07-23'),(427161,'1960-08-18','Kristinn','Botman','F','1993-05-20'),(427162,'1959-08-05','Yakichi','Oxenboll','F','1989-09-04'),(427163,'1964-04-30','Insup','Lovengreen','M','1987-06-21'),(427164,'1962-02-24','Guangming','Deville','F','1987-08-24'),(427165,'1952-12-17','Toong','Radhakrishnan','M','1987-03-08'),(427166,'1962-12-28','Felicidad','Yetim','M','1987-12-24'),(427167,'1954-10-31','Kazuhito','Chachaty','F','1987-11-27'),(427168,'1953-09-14','Tommaso','Carrere','M','1992-09-18'),(427169,'1961-10-01','Mohua','Haddadi','F','1993-09-15'),(427170,'1961-01-15','IEEE','DeMori','F','1987-08-29'),(427171,'1952-11-07','Nigel','Rodham','M','1985-02-18'),(427172,'1957-09-06','Maik','Bala','F','1989-03-28'),(427173,'1956-02-08','Renee','Alvarado','M','1995-04-06'),(427174,'1958-01-19','Danai','Boreale','F','1995-08-30'),(427175,'1960-01-09','Surveyors','Moehrke','M','1986-07-22'),(427176,'1955-01-16','Khue','Seuren','F','1988-09-22'),(427177,'1954-11-07','Moto','Rosch','M','1986-07-17'),(427178,'1959-02-21','Uzi','Orlowski','M','1989-01-15'),(427179,'1959-09-27','Ymte','Cappelletti','M','1987-01-10'),(427180,'1955-07-24','Itzchak','Kitsuregawa','M','1994-02-21'),(427181,'1962-02-21','Hercules','Chepyzhov','M','1985-10-09'),(427182,'1952-03-18','Moti','Petereit','F','1989-10-08'),(427183,'1953-03-09','Tua','Puoti','M','1989-04-12'),(427184,'1963-05-30','Doohun','Sudkamp','M','1986-10-10'),(427185,'1961-05-18','Shir','Strandh','F','1986-06-23'),(427186,'1954-06-04','Feixiong','Vieth','M','1998-01-12'),(427187,'1958-12-11','Berni','Stifter','F','1990-05-12'),(427188,'1954-09-29','Sedat','Farrel','F','1988-03-23'),(427189,'1960-10-09','Shirish','Gornas','M','1987-02-23'),(427190,'1964-04-15','Sastry','Schlenzig','F','1993-09-12'),(427191,'1959-05-23','Rasiah','Saoudi','F','1987-03-20'),(427192,'1964-10-01','Kersti','Calkin','M','1991-07-30'),(427193,'1956-09-17','Lokesh','Staudhammer','F','1992-06-27'),(427194,'1953-03-19','Tetsurou','Tsukuda','M','1988-03-08'),(427195,'1957-09-27','Bikash','Homond','M','1985-12-02'),(427196,'1963-03-12','Itzchak','Basagni','F','1988-05-17'),(427197,'1964-09-01','Collette','Varker','M','1992-08-26'),(427198,'1957-04-09','Sugwoo','Pero','M','1986-11-08'),(427199,'1958-04-28','Yagil','Bade','M','1990-01-10'),(427200,'1953-09-27','Uno','Demos','M','1995-08-03'),(427201,'1960-09-19','Ranga','Socorro','F','1992-11-01'),(427202,'1955-06-22','Rutger','Waeselynck','M','1985-02-16'),(427203,'1956-09-25','Xuedong','Aloisi','M','1986-08-31'),(427204,'1958-12-07','Sajjan','Collavizza','M','1985-02-18'),(427205,'1953-09-28','Heon','Magalhaes','M','1992-11-25'),(427206,'1962-10-31','Mani','Chaudhuri','M','1988-10-25'),(427207,'1963-10-23','Rildo','Binding','M','1986-04-10'),(427208,'1953-09-11','Lillian','McConalogue','F','1985-07-10'),(427209,'1961-01-17','Kish','Pettis','F','1993-06-26'),(427210,'1958-12-27','Manton','Rettelbach','M','1993-05-21'),(427211,'1960-09-13','Mircea','Zuberek','F','1985-05-25'),(427212,'1955-12-02','Nitsan','Dulin','M','1985-09-24'),(427213,'1961-09-12','Zhonghui','Beidas','F','1988-01-25'),(427214,'1958-11-30','Deniz','Schmiedel','M','1993-06-20'),(427215,'1960-03-14','Nitsan','Melton','M','1994-07-28'),(427216,'1956-08-03','Hugh','Androutsos','F','1986-09-21'),(427217,'1963-12-15','Jaewoo','Melski','F','1989-12-17'),(427218,'1954-11-02','Make','Birdsall','M','1992-10-30'),(427219,'1952-03-06','Chenyi','Iisaka','M','1986-09-17'),(427220,'1955-07-01','Kankanahalli','Unno','M','1985-05-18'),(427221,'1964-01-31','Goncalo','Etalle','M','1986-10-27'),(427222,'1958-02-09','Rafael','Jervis','F','1986-01-11'),(427223,'1960-04-05','Pohua','Jahnichen','F','1985-04-03'),(427224,'1955-06-20','Weiyi','Merli','F','1985-08-10'),(427225,'1963-07-04','Cedric','McFarlin','M','1991-03-09'),(427226,'1957-05-02','Conrado','Foote','M','1996-09-19'),(427227,'1964-02-15','Frazer','Provine','F','1991-12-29'),(427228,'1957-06-25','Ayakannu','Coors','F','1987-05-29'),(427229,'1958-06-13','Arumugam','Hitomi','F','1988-10-09'),(427230,'1961-07-27','Hairong','Kroft','F','1991-02-17'),(427231,'1958-06-04','Unal','Riexinger','M','1986-08-12'),(427232,'1959-01-01','Rutger','Shumilov','M','1992-06-26'),(427233,'1961-05-30','Guenter','Sessa','F','1996-07-28'),(427234,'1958-12-14','Charlene','Figueira','F','1986-05-01'),(427235,'1962-01-22','Weidon','Gyorkos','M','1986-10-11'),(427236,'1961-02-13','Shahid','Claffy','F','1985-06-12'),(427237,'1954-06-13','Zhigen','Pagter','M','1987-05-25'),(427238,'1956-08-02','Sailaja','Middleton','M','1994-05-27'),(427239,'1959-07-24','Duke','Pelz','M','1990-11-16'),(427240,'1959-01-07','Chenxi','Brendel','M','1986-05-14'),(427241,'1964-11-09','Jaewon','Mellouli','F','1991-09-15'),(427242,'1963-11-24','Vishv','Luca','M','1992-03-28'),(427243,'1964-07-11','Hisao','Alblas','M','1986-01-14'),(427244,'1954-07-04','Toshiko','Chenoweth','F','1987-10-06'),(427245,'1958-11-11','Zhilian','Pillow','M','1989-04-26'),(427246,'1957-03-06','Shaowei','Saoudi','M','1989-03-29'),(427247,'1954-07-30','Jianhao','Comte','F','1995-07-29'),(427248,'1955-03-16','Sverrir','Schapire','M','1987-08-22'),(427249,'1958-01-30','Guther','Peral','M','1994-07-31'),(427250,'1958-05-03','Toshimitsu','Pesch','F','1987-04-08'),(427251,'1962-10-12','Zhiwei','Ginesta','M','1992-02-07'),(427252,'1959-02-26','Masako','Riexinger','F','1987-01-12'),(427253,'1952-11-30','Georg','Kading','F','1985-08-08'),(427254,'1960-04-04','Sreenivas','Camarinopoulos','M','1996-06-05'),(427255,'1964-07-20','Temple','Servi','M','1989-03-04'),(427256,'1962-05-08','Mack','Birjandi','M','1989-03-23'),(427257,'1963-08-01','Goncalo','Rijckaert','M','1992-11-08'),(427258,'1964-06-27','Remmert','Dehkordi','F','1991-07-21'),(427259,'1958-01-05','Leni','Bauknecht','F','1990-11-14'),(427260,'1952-11-05','Jianhao','Cooke','M','1988-08-29'),(427261,'1953-06-09','Faiza','Beutelspacher','M','1994-07-04'),(427262,'1953-03-28','Dekang','Birge','F','1988-09-08'),(427263,'1953-02-26','Weiyi','Pramanik','F','1985-04-17'),(427264,'1954-10-26','Gen','Pocchiola','M','1993-02-17'),(427265,'1961-02-25','Shin','Denna','M','1989-02-19'),(427266,'1964-12-30','Shietung','Trachtenberg','M','1991-09-25'),(427267,'1956-08-07','Mohit','Joslin','M','1989-12-26'),(427268,'1964-12-08','Xiaopeng','Peng','M','1986-12-05'),(427269,'1953-08-28','Mark','Ginesta','M','1985-12-18'),(427270,'1956-02-25','Arlette','Ozery','F','1994-04-28'),(427271,'1956-08-21','Aruna','Streng','M','1997-02-07'),(427272,'1953-02-12','Sampalli','Busillo','F','1989-09-25'),(427273,'1956-03-18','Marsha','Suermann','F','1994-03-12'),(427274,'1955-05-21','Xiaobin','Stellhorn','M','1985-08-04'),(427275,'1962-01-26','Laurentiu','Luga','M','1990-07-19'),(427276,'1952-09-19','Lidong','Zultner','M','1989-04-24'),(427277,'1958-09-10','Ramya','Nitsche','M','1985-06-09'),(427278,'1954-08-13','Serap','Kobuchi','F','1995-11-07'),(427279,'1964-07-31','Zine','Ratnakar','M','1987-05-01'),(427280,'1953-09-26','Yurii','Waeselynck','M','1996-08-23'),(427281,'1959-01-16','Tokuyasu','Facello','M','1988-01-24'),(427282,'1956-06-16','Mads','Range','M','1997-05-03'),(427283,'1953-11-09','Zhensheng','Foong','M','1988-05-09'),(427284,'1954-08-11','Takushi','Farrar','M','1988-06-07'),(427285,'1957-01-23','Idoia','Bain','M','1992-06-09'),(427286,'1960-04-13','Gita','Kowalchuk','F','1993-04-21'),(427287,'1959-03-02','Boutros','Detkin','M','1997-12-14'),(427288,'1952-08-29','Kellyn','Murtagh','M','1992-10-16'),(427289,'1964-12-15','Mircea','Sidhu','M','1993-12-29'),(427290,'1964-12-19','Hidde','Zongker','F','1989-02-20'),(427291,'1963-01-18','Martien','Msuda','M','1986-03-02'),(427292,'1953-02-18','Arra','Ishibashi','M','1998-02-10'),(427293,'1958-10-08','Lijia','Conia','F','1987-10-23'),(427294,'1957-07-18','Guiseppe','Percebois','M','1986-05-21'),(427295,'1964-10-13','Kinh','Macedo','F','1994-05-27'),(427296,'1952-03-08','Patricia','Marletta','F','1995-04-07'),(427297,'1963-06-26','Jeong','Radivojevic','M','1991-11-09'),(427298,'1953-11-25','Saniya','Serra','M','1985-08-08'),(427299,'1955-08-10','Marl','Vadhan','M','1995-09-27'),(427300,'1963-01-20','Tsvetan','Bresenham','F','1988-05-19'),(427301,'1960-09-22','Baocai','Cunliffe','F','1990-05-27'),(427302,'1953-08-19','Zhigen','Silva','F','1994-10-24'),(427303,'1963-02-01','Sreenivas','Bauknecht','F','1985-04-05'),(427304,'1960-12-18','Nechama','Fraisse','M','1990-05-08'),(427305,'1956-02-02','Fumiya','Leonhardt','M','1985-11-28'),(427306,'1959-03-22','Jianhao','Iisaku','F','1991-04-24'),(427307,'1964-11-14','Volkmar','Demizu','M','1990-11-18'),(427308,'1953-02-15','Nikolaos','Wolniewicz','M','1990-07-28'),(427309,'1963-09-08','Charmane','Fujisaki','M','1987-06-26'),(427310,'1962-06-07','Tommaso','Benveniste','F','1985-04-06'),(427311,'1960-11-19','Kristof','Danley','F','1997-05-07'),(427312,'1961-06-11','Gopalakrishnan','Morrey','F','1985-10-13'),(427313,'1965-01-31','Utpal','Kemmerer','M','1986-12-04'),(427314,'1954-11-27','Valeska','Rando','M','1985-06-11'),(427315,'1956-03-31','Masami','Onuegbe','M','1987-10-19'),(427316,'1954-04-19','Abdelwaheb','Breugel','M','1993-09-21'),(427317,'1959-10-31','Gay','Azadmanesh','M','1988-05-20'),(427318,'1963-08-06','Troy','Molberg','M','1993-07-20'),(427319,'1955-07-03','Yuuichi','Deyuan','F','1988-02-27'),(427320,'1965-01-13','Mamdouh','Ramamoorthy','M','1999-02-07'),(427321,'1954-08-11','Arra','Hutton','M','1986-12-27'),(427322,'1962-08-12','Haldun','Syrzycki','M','1992-10-05'),(427323,'1963-06-09','Shaowei','Bolsens','M','1987-07-09'),(427324,'1956-04-22','Francoise','Isard','M','1991-11-09'),(427325,'1956-09-29','Claude','Krybus','F','1989-02-05'),(427326,'1959-11-01','Aemilian','Pehl','F','1985-09-14'),(427327,'1961-06-14','Shay','Varman','M','1987-03-31'),(427328,'1953-10-07','Yuuichi','Shimshoni','M','1987-07-06'),(427329,'1964-12-20','Zejun','Picel','F','1985-05-11'),(427330,'1961-04-30','Alassane','Cardazo','F','1995-03-25'),(427331,'1959-08-06','Mikhail','Shokrollahi','M','1985-02-25'),(427332,'1965-01-20','Feiyu','Hemaspaandra','M','1986-03-22'),(427333,'1963-06-10','Gift','Glowinski','M','1985-07-27'),(427334,'1959-05-29','Gay','Improta','F','1985-10-24'),(427335,'1953-07-15','Duke','Ghemri','M','1985-07-31'),(427336,'1952-03-20','Ipke','Coney','M','1986-03-31'),(427337,'1958-09-01','Mohan','Kading','F','1987-12-07'),(427338,'1958-10-27','Hideo','Casperson','M','1992-01-30'),(427339,'1957-03-30','JoAnna','Rodiger','M','1995-09-29'),(427340,'1959-03-09','Gio','Georgakopoulos','M','1993-10-21'),(427341,'1958-07-28','Rutger','Unno','M','1995-03-25'),(427342,'1961-03-24','Anestis','Waterhouse','M','1992-05-16'),(427343,'1961-10-29','Honglan','Rattan','M','1985-07-04'),(427344,'1956-12-19','Fumino','Hambrick','F','1990-04-03'),(427345,'1958-11-17','Rosella','Duclos','M','1997-08-09'),(427346,'1952-10-06','Denis','Kropf','F','1985-10-30'),(427347,'1962-11-28','Conrado','Xiaoshan','M','1994-07-23'),(427348,'1955-09-28','Chinhyun','Cronin','M','1989-04-14'),(427349,'1955-02-27','Ung','Lakshmanan','M','1985-08-24'),(427350,'1958-02-03','Danai','Gyorkos','M','1986-03-02'),(427351,'1959-01-02','Annemarie','Braunmuhl','M','1994-10-20'),(427352,'1960-12-03','Renee','Rabejac','M','1986-01-17'),(427353,'1959-04-06','Yakichi','Beutelspacher','F','1993-02-26'),(427354,'1954-11-01','Bernt','Collavizza','M','1987-09-28'),(427355,'1961-09-13','Masadi','Driscoll','F','1986-02-05'),(427356,'1955-10-25','Tua','Clouatre','M','1989-03-30'),(427357,'1954-04-17','Alejandra','Felcyn','M','1998-07-01'),(427358,'1963-12-23','Ronnie','Knightly','F','1985-07-09'),(427359,'1964-01-25','Gladys','Lamparter','M','1990-10-01'),(427360,'1962-03-05','Lucian','Zeleznik','M','1992-08-03'),(427361,'1958-04-27','Shaz','Demeyer','M','1992-08-11'),(427362,'1955-02-27','Chrisa','Melton','M','1988-11-28'),(427363,'1954-05-21','Hsiangchu','Narahara','F','1992-07-08'),(427364,'1960-08-06','Kwangyoen','Anguita','M','1987-09-18'),(427365,'1960-09-24','Yuping','Sethi','M','1990-06-21'),(427366,'1957-05-13','Hironoby','Ghazalie','F','1988-11-13'),(427367,'1957-06-10','Jaewoo','Sommer','M','1986-04-12'),(427368,'1954-04-19','Marc','Glinert','F','1985-11-10'),(427369,'1954-09-17','Kolar','Staelin','F','1993-06-22'),(427370,'1954-11-29','Chinho','Slobodova','F','1986-11-27'),(427371,'1955-08-27','Emdad','Ballarin','F','1988-05-13'),(427372,'1952-03-25','Achilleas','Angel','M','1990-06-08'),(427373,'1963-05-20','Sibyl','Hebden','F','1993-09-10'),(427374,'1961-01-24','Somnath','Bach','F','1985-06-26'),(427375,'1959-12-02','Petter','Castellani','F','1987-02-13'),(427376,'1963-04-07','Jiakeng','Hitomi','F','1986-10-04'),(427377,'1964-03-27','Fatemeh','Servi','M','1986-11-04'),(427378,'1963-12-25','Takanari','Eppinger','M','1987-12-01'),(427379,'1956-08-06','Gritta','Danley','F','1995-09-13'),(427380,'1958-05-04','Pranas','Felder','M','1985-02-13'),(427381,'1955-12-27','Lena','Pepe','M','1985-06-17'),(427382,'1962-01-12','Rayond','Litecky','F','1990-03-18'),(427383,'1954-12-23','Oddvar','Jullig','M','1987-07-19'),(427384,'1952-04-20','Venkatesan','Kawashimo','M','1995-05-30'),(427385,'1953-05-21','Demin','Schwartzburd','F','1993-02-19'),(427386,'1954-11-25','Lenore','Cronin','F','1991-07-13'),(427387,'1961-08-20','Maik','Wursthorn','M','1989-12-15'),(427388,'1958-03-11','Kyoichi','Muhling','F','1990-08-18'),(427389,'1959-08-15','Mohammed','Gente','F','1996-10-24'),(427390,'1963-01-21','Jaroslava','Cannane','M','1997-11-05'),(427391,'1961-06-07','Anwar','Kropp','M','1990-01-29'),(427392,'1952-06-22','Mark','Schwartzburd','M','1992-06-29'),(427393,'1964-09-09','Cristinel','Schaft','M','1989-06-23'),(427394,'1962-07-29','Marek','Lakshmanan','M','1985-10-22'),(427395,'1953-05-24','Leucio','Genther','F','1989-02-24'),(427396,'1963-11-05','Utz','Klassen','F','1988-02-22'),(427397,'1959-09-15','Morris','Halevi','M','1989-05-21'),(427398,'1954-05-28','Eberhardt','Eiron','F','1991-08-04'),(427399,'1955-06-30','Mario','McClurg','F','1989-09-02'),(427400,'1960-09-22','Nakhoon','Baby','F','1994-03-10'),(427401,'1958-03-23','Kellie','Azulay','F','1986-03-31'),(427402,'1963-06-08','Giordano','Boreale','F','1985-09-30'),(427403,'1954-04-16','Aiman','Standera','M','1986-02-08'),(427404,'1962-09-18','Yinlin','Benzmuller','M','1992-01-10'),(427405,'1959-09-25','Harjit','Comyn','F','1987-05-04'),(427406,'1960-10-14','Murthy','Magalhaes','M','1988-02-21'),(427407,'1955-08-09','Cullen','Hashii','F','1986-12-17'),(427408,'1956-09-13','Inderjeet','Crabtree','M','1987-04-10'),(427409,'1963-01-24','Bernt','Pehl','M','1988-02-02'),(427410,'1964-01-24','Mohammad','Alpin','M','1993-12-22'),(427411,'1953-10-09','Zhonghui','Karcich','M','1990-11-12'),(427412,'1957-06-04','Fei','Maccarone','M','1992-06-03'),(427413,'1953-11-16','Kokou','Rusmann','M','1991-04-17'),(427414,'1958-02-27','Shimshon','Mansanne','M','1987-09-12'),(427415,'1962-09-04','Syozo','Siprelle','M','1987-11-26'),(427416,'1963-08-16','Tetsushi','Lagarias','M','1992-03-30'),(427417,'1952-06-29','Maik','Bhattacharjee','M','1990-07-01'),(427418,'1952-06-17','Rayond','Baja','F','1989-08-22'),(427419,'1954-07-16','Gian','Kinley','M','1987-04-28'),(427420,'1964-12-02','Rutger','Ballarin','M','1997-01-01'),(427421,'1962-02-23','Barry','Kalafatis','M','1990-05-11'),(427422,'1952-04-21','Tru','Msuda','M','1995-08-12'),(427423,'1958-08-20','Subhrajyoti','Savasere','M','1986-11-18'),(427424,'1964-12-13','Lucian','Stifter','F','1985-09-10'),(427425,'1952-04-14','Macha','Czaja','M','1991-07-08'),(427426,'1953-05-30','Vasilii','Dulin','F','1985-08-28'),(427427,'1952-03-03','Quingbo','Hanratty','M','1985-05-17'),(427428,'1957-02-12','Jeong','Otillio','F','1990-02-24'),(427429,'1962-11-06','Naftali','Mawatari','M','1985-09-14'),(427430,'1955-03-17','Maia','Porotnikoff','M','1987-06-29'),(427431,'1961-05-02','Pranjal','Francisci','M','1985-10-17'),(427432,'1959-09-06','Matt','Braunschweig','M','1992-01-17'),(427433,'1958-05-09','Serif','Francisci','M','1987-09-01'),(427434,'1964-09-09','Pasqua','Gips','M','1986-07-13'),(427435,'1964-12-06','Lijie','Lakshmanan','M','1991-05-14'),(427436,'1962-09-03','Annemarie','Angiulli','M','1994-06-21'),(427437,'1963-05-27','Hirochika','Ballarin','M','1989-06-24'),(427438,'1962-07-24','Tzvetan','Cichocki','M','1989-01-30'),(427439,'1955-04-05','Geraldo','Syrotiuk','F','1985-10-23'),(427440,'1961-06-24','Mack','Waymire','F','1993-09-20'),(427441,'1958-07-29','Goa','Lunt','F','1997-11-24'),(427442,'1957-01-26','Jaewoo','Wissmann','M','1992-10-15'),(427443,'1960-10-06','Sasan','Bultermann','F','1985-06-16'),(427444,'1954-07-21','Arfst','Ventosa','M','1990-10-22'),(427445,'1959-11-14','Tomoyuki','Piancastelli','M','1986-03-12'),(427446,'1961-01-24','Subhada','Setlzner','M','1991-07-21'),(427447,'1962-08-11','Chikara','Bail','F','1991-08-27'),(427448,'1958-01-03','Oddvar','Tasistro','M','1986-12-28'),(427449,'1953-08-25','Reuven','Hockney','M','1985-04-09'),(427450,'1955-05-02','Anneli','Parfitt','M','1991-10-13'),(427451,'1960-09-12','Hugh','Sichman','F','1985-12-19'),(427452,'1957-07-13','Murthy','Bresenham','M','1988-08-13'),(427453,'1954-09-12','Jaewoo','Itzfeldt','F','1989-07-26'),(427454,'1958-04-16','Waiman','Munro','F','1990-04-08'),(427455,'1963-08-29','Piyush','Massonet','M','1991-07-15'),(427456,'1954-02-13','Arno','Harllee','M','1987-06-15'),(427457,'1953-03-12','Parke','Harllee','F','1986-04-08'),(427458,'1960-10-01','Samphel','Jiang','M','1987-05-10'),(427459,'1964-03-06','Yuqun','Weedman','F','1986-04-16'),(427460,'1954-11-03','Rosella','Krichel','M','1992-07-05'),(427461,'1958-07-13','Aloke','Meriste','M','1989-10-01'),(427462,'1953-03-13','Mara','Barinka','M','1987-03-01'),(427463,'1963-06-26','Uzi','Lund','F','1997-07-22'),(427464,'1952-11-04','Nahid','Bale','M','1985-02-21'),(427465,'1952-07-09','Uri','Huhdanpaa','M','1989-10-15'),(427466,'1959-10-07','Masali','Randt','M','1985-07-11'),(427467,'1956-01-16','Mayumi','Papastamatiou','M','1994-05-24'),(427468,'1956-06-24','Vesna','Wursthorn','M','1992-08-17'),(427469,'1957-02-09','Mahendra','England','F','1985-02-18'),(427470,'1963-09-15','Sachem','Neiman','F','1986-03-30'),(427471,'1959-06-16','Gian','Goodrum','F','1986-02-26'),(427472,'1952-04-04','Kristina','Pfau','F','1985-03-02'),(427473,'1963-10-02','Boguslaw','Reinhart','F','1987-06-06'),(427474,'1954-10-23','Pintsang','Aloia','M','1995-05-19'),(427475,'1959-03-09','Hatim','Wrigley','M','1993-08-25'),(427476,'1958-01-16','Dung','Cunliffe','F','1995-10-23'),(427477,'1957-08-09','Hein','Aloisi','F','1990-07-29'),(427478,'1957-11-02','Yuguang','Thambidurai','M','1998-12-19'),(427479,'1957-02-12','Mara','Thibadeau','M','1985-12-05'),(427480,'1961-09-17','Xiaoheng','Lichtner','M','1990-04-11'),(427481,'1957-03-29','Jungsoon','Bierbaum','M','1986-11-22'),(427482,'1956-07-09','Stamatina','Pollacia','M','1993-05-19'),(427483,'1957-02-05','Thanasis','Chachaty','F','1994-04-03'),(427484,'1963-12-26','Goh','Shrader','F','1990-11-29'),(427485,'1958-12-01','Youngkon','Kopetz','F','1989-02-27'),(427486,'1954-05-06','Nitsan','Esteva','F','1991-02-11'),(427487,'1964-04-15','Jianhao','Joslin','M','1986-11-16'),(427488,'1953-01-03','Bingning','Norsworthy','M','1985-04-19'),(427489,'1962-06-22','Torsten','Akazan','F','1986-10-15'),(427490,'1957-10-01','Reuven','Schlegelmilch','M','1986-05-12'),(427491,'1955-11-04','Yinlin','Candan','M','1985-07-12'),(427492,'1953-09-07','Kousuke','Seiwald','M','1987-06-05'),(427493,'1953-10-04','Selwyn','Dengi','F','1990-07-15'),(427494,'1963-10-30','Palash','Landherr','M','1989-09-19'),(427495,'1961-07-19','Eben','Francisci','M','1989-04-10'),(427496,'1964-06-22','Eric','Hopewell','M','1987-03-09'),(427497,'1956-11-03','Bodo','Quittner','M','1991-03-17'),(427498,'1952-02-29','Taisook','Foong','F','1989-05-05'),(427499,'1964-02-18','Malu','Salvesen','M','1987-05-10'),(427500,'1957-10-27','Subbu','Dulay','F','1995-05-23'),(427501,'1956-08-04','Conor','Gerlach','F','1985-05-23'),(427502,'1964-09-29','Bouchung','Kohling','F','1990-01-20'),(427503,'1954-06-20','Goetz','Kushner','M','1986-06-08'),(427504,'1955-01-18','Janalee','Pauthner','F','1987-08-08'),(427505,'1954-01-19','Szabolcs','Dengi','M','1989-10-03'),(427506,'1959-04-27','Arup','Douceur','M','1992-05-02'),(427507,'1959-08-05','Wonhee','Picht','F','1989-06-02'),(427508,'1960-10-16','Vasiliy','Conta','F','1989-10-19'),(427509,'1963-09-11','Indrajit','Kleiser','F','1987-12-21'),(427510,'1955-11-29','Deniz','Magliocco','F','1990-05-20'),(427511,'1956-03-08','Val','Knightly','M','1991-12-25'),(427512,'1957-10-28','Kauko','Kalloufi','F','1985-07-06'),(427513,'1953-01-04','Tsvetan','Gils','F','1996-08-09'),(427514,'1956-07-04','Khalid','Schiettecatte','F','1990-03-27'),(427515,'1964-05-30','Hsiangchu','Dymetman','F','1990-12-16'),(427516,'1959-03-31','Makato','Gecsei','M','1991-03-15'),(427517,'1962-12-12','Masanao','Wielonsky','M','1992-09-28'),(427518,'1961-04-07','Uta','Jahnichen','M','1992-06-11'),(427519,'1960-03-23','Tadanori','Decaestecker','M','1997-08-17'),(427520,'1954-08-24','Harngdar','Fortenbacher','M','1993-03-16'),(427521,'1957-06-20','Radoslaw','Cannata','M','1987-11-03'),(427522,'1958-10-01','Alselm','Zaccaria','M','1990-03-16'),(427523,'1953-10-30','Mansur','Azumi','M','1995-03-01'),(427524,'1964-01-06','Tesuya','McAffer','F','1995-08-20'),(427525,'1958-02-24','Sverrir','Hutter','M','1989-05-03'),(427526,'1957-01-18','Chenxi','Imataki','M','1992-06-12'),(427527,'1953-08-30','Shridhar','Sidje','M','1995-02-03'),(427528,'1962-09-20','Seshu','Ravishankar','M','1989-06-11'),(427529,'1954-10-02','Magy','Feldmann','M','1988-04-14'),(427530,'1958-09-22','Gay','Chvatal','F','1985-03-24'),(427531,'1961-05-01','Randy','Kitsuregawa','M','1996-12-19'),(427532,'1956-12-02','Hairong','Tanemo','F','1987-02-27'),(427533,'1962-11-22','Fei','Shanbhogue','F','1986-11-06'),(427534,'1954-09-22','Fox','Scharstein','M','1990-12-25'),(427535,'1959-01-10','Tzvetan','Schnabel','M','1988-08-09'),(427536,'1956-05-06','Herbert','Gonthier','M','1990-09-19'),(427537,'1953-05-14','Masami','Maraist','M','1989-02-08'),(427538,'1961-07-30','Ayakannu','Wixon','F','1988-06-13'),(427539,'1954-05-27','Divine','Ebeling','F','1997-02-10'),(427540,'1960-04-16','Genevieve','Eiter','F','1986-01-04'),(427541,'1961-04-28','Dante','Kuzuoka','M','1987-02-15'),(427542,'1956-03-14','Waiman','Demeyer','M','1987-04-03'),(427543,'1953-07-07','Pantung','Snedden','F','1992-11-30'),(427544,'1952-03-17','Kristin','Kalsbeek','F','1994-08-04'),(427545,'1961-04-28','Doohun','Ramsay','F','1991-03-25'),(427546,'1962-10-15','Jongsuk','Vandervoorde','M','1987-09-15'),(427547,'1955-03-16','Roselyn','Bahi','M','1988-10-27'),(427548,'1964-03-04','Zdislav','Baca','M','1990-03-12'),(427549,'1953-05-14','Tetsurou','Sifakis','M','1986-10-29'),(427550,'1956-03-26','Renee','Mullainathan','F','1990-12-18'),(427551,'1959-06-24','Jacopo','Czaja','M','1987-10-01'),(427552,'1952-11-04','Toshiki','Standera','F','1993-03-20'),(427553,'1959-06-03','Hatem','Chelton','M','1988-06-27'),(427554,'1954-08-10','Froduald','Francisci','M','1987-10-08'),(427555,'1960-08-06','Sajjad','Georgatos','M','1986-07-29'),(427556,'1953-07-17','Turgut','Brlek','M','1985-03-06'),(427557,'1958-03-06','Toshiki','Prochazka','F','1986-02-13'),(427558,'1962-02-01','Gad','Skrikant','M','1988-07-22'),(427559,'1953-03-07','Remko','Harllee','M','1990-03-13'),(427560,'1953-03-20','Mary','Burnard','F','1990-05-29'),(427561,'1952-12-01','Mona','Henders','M','1989-03-02'),(427562,'1958-10-14','Maia','Cannane','M','1997-06-19'),(427563,'1960-04-11','Pragnesh','Nittel','M','1991-12-14'),(427564,'1956-01-14','Chinya','Baak','M','1990-10-29'),(427565,'1956-11-29','Prasadram','Hardjono','M','1996-10-08'),(427566,'1964-10-09','Remmert','Anido','M','1992-08-03'),(427567,'1957-04-27','Fumino','Emiris','F','1996-07-24'),(427568,'1958-07-14','Gladys','Kusakari','F','1991-04-12'),(427569,'1954-03-29','Kagan','Hebert','F','1991-08-08'),(427570,'1956-06-21','Hideo','Papadias','M','1989-08-25'),(427571,'1965-01-20','Torsten','Ranta','M','1987-12-11'),(427572,'1955-12-14','Danae','Lambe','F','1989-06-14'),(427573,'1954-02-18','Arco','Hooghiemstra','M','1991-06-13'),(427574,'1955-06-23','Tristan','Zumaque','F','1995-08-27'),(427575,'1957-11-05','Florian','DuBourdieux','M','1996-09-26'),(427576,'1964-09-21','Behnaam','Hiroyama','F','1987-10-23'),(427577,'1960-09-04','Toshimori','Bugrara','M','1992-08-10'),(427578,'1953-08-17','Pranas','Janetzko','M','1996-01-20'),(427579,'1960-06-12','Kyoichi','Backhouse','M','1990-07-03'),(427580,'1952-08-08','Uriel','Peac','M','1991-01-05'),(427581,'1963-05-15','Shalesh','Nivat','F','1988-12-02'),(427582,'1954-01-07','Lenore','Mansanne','F','1995-06-01'),(427583,'1964-12-28','Marsja','Frezza','M','1994-11-19'),(427584,'1960-03-19','Ingemar','Kuszyk','F','1990-01-11'),(427585,'1955-04-15','Monique','Argence','M','1989-11-24'),(427586,'1955-04-21','Danny','Kaiser','M','1992-09-17'),(427587,'1964-03-02','Tomokazu','Terekhov','M','1995-08-21'),(427588,'1963-04-05','Navin','Luft','F','1986-05-13'),(427589,'1959-09-03','Baocai','DasSarma','F','1986-02-18'),(427590,'1954-06-01','Kotesh','Manderick','F','1988-01-30'),(427591,'1956-08-13','Berthier','Zeleznik','M','1987-09-01'),(427592,'1958-11-26','Tomoyuki','Kleiser','F','1986-02-14'),(427593,'1962-05-20','Akhilish','Kaltofen','F','1987-11-03'),(427594,'1963-07-27','Makato','Kolinko','F','1986-03-27'),(427595,'1953-03-09','Noritoshi','Leijenhorst','F','1986-04-02'),(427596,'1956-03-08','Utz','Ermel','M','1989-09-06'),(427597,'1962-03-27','Jaewon','Marwedel','M','1989-08-10'),(427598,'1955-11-26','Quingbo','Czaja','F','1987-04-26'),(427599,'1952-04-08','Kiam','Pashtan','M','1989-07-18'),(427600,'1960-07-03','Murthy','Ventosa','M','1985-05-04'),(427601,'1958-04-26','Shushma','Krichel','M','1988-06-11'),(427602,'1961-01-08','Kannan','Templeman','F','1993-04-27'),(427603,'1962-06-01','Mokhtar','Rousseau','M','1991-03-28'),(427604,'1962-08-20','Rayond','Negoita','M','1987-06-23'),(427605,'1958-04-29','Conrado','Simmen','M','1996-12-08'),(427606,'1964-12-27','Guenter','Ducloy','M','1987-03-25'),(427607,'1962-07-10','Younwoo','Reutenauer','M','1986-03-04'),(427608,'1958-08-28','Sukumar','Ravishankar','M','1985-11-02'),(427609,'1961-07-03','Poornachandra','Heydon','M','1991-07-26'),(427610,'1962-02-14','Ravishankar','Bach','M','1987-05-28'),(427611,'1958-03-13','Mabo','Hennings','M','1986-06-04'),(427612,'1956-09-25','Yuuichi','Basagni','F','1989-07-17'),(427613,'1955-03-05','Guttorm','Karunanithi','M','1994-01-15'),(427614,'1961-05-28','Jinpo','Itschner','M','1986-01-16'),(427615,'1964-07-10','Freyja','Ginneken','M','1990-05-02'),(427616,'1964-05-31','Guenter','Lienhardt','F','1988-03-18'),(427617,'1952-10-31','Rasiah','Kampfer','M','1992-03-03'),(427618,'1957-10-04','Shigeu','Pesch','M','1994-09-08'),(427619,'1964-03-04','Masato','Pellegrinelli','F','1989-07-31'),(427620,'1953-08-03','Kousuke','Stentiford','F','1991-09-24'),(427621,'1955-07-21','Ziya','Hofman','F','1987-10-01'),(427622,'1954-01-09','Yunming','Peyn','F','1993-04-23'),(427623,'1953-11-05','Shaunak','Itschner','F','1986-11-20'),(427624,'1964-02-05','Abdelkader','Isaac','F','1987-05-15'),(427625,'1956-12-14','Chandrasekaran','Trogemann','M','1989-06-13'),(427626,'1958-11-04','Arco','Validov','F','1989-11-14'),(427627,'1958-03-22','Zhenhua','Lung','F','1986-12-22'),(427628,'1960-02-17','Gretta','Puoti','M','1991-02-25'),(427629,'1955-02-25','Uli','Pezzoli','M','1999-01-22'),(427630,'1957-02-01','Munir','Fargier','M','1994-08-05'),(427631,'1957-01-05','Xiaoshan','Ebeling','M','1988-12-26'),(427632,'1954-07-29','Gianluca','Ritzmann','F','1989-06-15'),(427633,'1955-01-23','Denny','Limongiello','F','1986-03-30'),(427634,'1957-11-03','Yuping','Rahimi','M','1996-08-24'),(427635,'1959-06-17','Yongdong','Fargier','M','1989-12-20'),(427636,'1962-06-12','Vitali','Kopetz','M','1991-09-07'),(427637,'1959-01-12','Sarita','Begiun','M','1989-06-15'),(427638,'1954-05-02','Tetsushi','Wuwongse','F','1996-07-23'),(427639,'1957-04-23','Tomofumi','Sessa','F','1986-07-01'),(427640,'1955-06-09','Jeanna','Chenoweth','M','1985-11-10'),(427641,'1953-02-27','Mary','Lamparter','F','1992-05-18'),(427642,'1955-06-15','Richard','Boreale','F','1999-06-06'),(427643,'1960-08-10','Dhritiman','Shihab','M','1995-12-03'),(427644,'1954-09-14','Duangkaew','Goodrum','M','1995-03-11'),(427645,'1952-09-23','Nalini','Jording','M','1986-10-29'),(427646,'1960-11-16','Leon','Beerel','F','1989-11-11'),(427647,'1962-10-16','Michaela','Codenie','M','1991-05-03'),(427648,'1952-09-06','Weiye','Lunn','F','1990-06-07'),(427649,'1960-12-16','Dzung','Morrow','F','1994-03-23'),(427650,'1955-12-15','Maya','Luck','M','1985-04-25'),(427651,'1962-02-25','Yagil','Lores','F','1986-07-07'),(427652,'1952-11-02','Heon','Wrigley','F','1993-03-09'),(427653,'1961-10-27','Oscal','Desikan','M','1987-03-22'),(427654,'1957-11-26','Manohar','Erez','F','1985-08-21'),(427655,'1954-07-20','Doohun','Lamma','F','1990-05-31'),(427656,'1952-10-28','Xianlong','Bernatsky','F','1992-11-14'),(427657,'1964-11-12','Cheong','Kambil','F','1986-03-12'),(427658,'1954-11-05','Uriel','Foong','M','1985-07-01'),(427659,'1965-01-27','Mariusz','Ritcey','F','1987-03-16'),(427660,'1952-08-11','Mayuko','Gils','M','1988-08-10'),(427661,'1959-12-29','Girolamo','Sadowski','M','1994-02-12'),(427662,'1959-07-25','Bokyung','Denos','M','1993-09-17'),(427663,'1963-09-06','Rance','Liedekerke','M','1990-11-18'),(427664,'1952-08-05','Toshimo','Maccarone','F','1986-07-13'),(427665,'1955-09-19','Barry','Koshiba','M','1989-10-27'),(427666,'1958-11-09','Danae','Lally','M','1987-01-25'),(427667,'1964-03-01','Roddy','Lorcy','F','1991-07-09'),(427668,'1963-10-17','Adit','Penz','M','1995-04-20'),(427669,'1960-12-07','Xinyu','Kusalik','F','1992-04-23'),(427670,'1954-08-04','Dmitri','Setia','F','1998-02-13'),(427671,'1956-06-22','Sreekrishna','Coombs','F','1989-03-22'),(427672,'1957-08-04','Fun','Remmers','M','1995-06-14'),(427673,'1958-03-23','Stamatina','Smailagic','M','1992-11-03'),(427674,'1964-06-09','Hisao','Ranon','M','1986-11-24'),(427675,'1961-02-21','Shuho','Monkewich','F','1995-06-17'),(427676,'1956-06-22','Adam','Rosis','F','1992-11-03'),(427677,'1956-08-16','Parto','Strehl','M','1987-10-26'),(427678,'1962-07-24','Zdislav','Benveniste','M','1986-12-13'),(427679,'1964-10-31','Vesna','Wuwongse','F','1988-03-06'),(427680,'1952-08-06','Souichi','Underwood','M','1986-09-23'),(427681,'1960-04-19','Genta','Manderick','F','1990-01-12'),(427682,'1954-04-05','Boalin','Birta','F','1987-06-04'),(427683,'1955-01-26','Odysseas','Narwekar','M','1992-06-09'),(427684,'1961-11-02','Herbert','Picel','M','1988-12-25'),(427685,'1952-10-19','Jianhui','Petersohn','F','1989-07-28'),(427686,'1953-10-21','Sangeeta','Asser','M','1987-12-04'),(427687,'1952-11-25','Itzchak','Parveen','M','1991-04-07'),(427688,'1963-05-31','Masoud','Foong','M','1993-12-28'),(427689,'1955-08-31','Elliott','Luit','M','1998-05-30'),(427690,'1961-05-31','Yonghoan','Bennis','F','1987-05-23'),(427691,'1961-11-02','Fusako','Rothe','M','1988-04-15'),(427692,'1961-11-03','Deniz','Cardazo','F','1993-10-21'),(427693,'1952-08-26','Weiyi','Whitcomb','F','1988-02-22'),(427694,'1957-05-22','Giri','Berendt','F','1988-11-09'),(427695,'1954-05-20','Shalesh','Zeilberger','M','1996-04-04'),(427696,'1963-05-14','Mingdong','Kading','M','1990-08-08'),(427697,'1952-07-02','DeForest','Juneja','M','1987-11-17'),(427698,'1955-04-12','Siddarth','Schapire','F','1988-07-01'),(427699,'1961-09-08','Siamak','Haldar','F','1987-12-06'),(427700,'1959-09-02','Hilari','Streit','M','1992-06-30'),(427701,'1964-02-15','Kensyu','Sabnani','M','1993-09-23'),(427702,'1956-09-06','Premsyl','Panienski','M','1987-05-20'),(427703,'1952-02-02','Hyuckchul','Loncour','M','1986-09-19'),(427704,'1952-12-05','Atreyi','Lundstrom','F','1985-12-05'),(427705,'1960-01-03','Kitty','Marquardt','M','1995-01-26'),(427706,'1956-04-16','Yagil','Ulupinar','M','1987-02-05'),(427707,'1963-01-16','Guoxiang','Schlenzig','F','1988-06-23'),(427708,'1962-12-06','Kagan','Zongker','M','1994-12-04'),(427709,'1953-04-12','Tsutomu','Candan','M','1996-01-04'),(427710,'1955-05-30','Morris','Kavvadias','F','1992-04-18'),(427711,'1962-08-29','Brewster','Zyda','M','1992-07-17'),(427712,'1959-01-30','Cheong','Alblas','M','1989-02-02'),(427713,'1955-01-14','Shigehito','Gronowski','M','1992-11-01'),(427714,'1958-01-11','Chikara','Thimonier','M','1995-12-07'),(427715,'1958-02-14','Vishu','Rusmann','M','1985-07-18'),(427716,'1952-11-15','Masanao','Yurov','F','1994-09-06'),(427717,'1955-08-19','Hironoby','Siprelle','M','1998-02-23'),(427718,'1963-03-29','Mark','Heijenga','F','1985-12-12'),(427719,'1960-07-10','Srinidhi','Cronan','F','1986-02-26'),(427720,'1964-04-11','Udi','Orlowska','M','1985-12-20'),(427721,'1964-05-13','Sreenivas','Dengi','M','1986-07-22'),(427722,'1953-05-25','Vishwani','Crooks','F','1987-06-19'),(427723,'1952-02-04','Masasuke','Candan','F','1989-11-03'),(427724,'1955-03-17','Steve','Khalid','F','1985-05-24'),(427725,'1962-06-04','Shigehito','Birjandi','F','1988-06-13'),(427726,'1952-04-09','Junichi','Sidhu','M','1992-04-19'),(427727,'1954-06-30','Ramzi','Melichar','M','1986-10-27'),(427728,'1960-04-03','Reinhard','Strehl','F','1998-10-18'),(427729,'1959-02-06','Fumitake','Kawashimo','F','1986-06-19'),(427730,'1961-10-26','Chiradeep','Prenel','F','1989-05-17'),(427731,'1964-10-08','Make','Lorho','F','1990-09-16'),(427732,'1954-03-16','Janalee','Pena','M','1992-05-11'),(427733,'1956-03-22','Arfst','Pehl','F','1986-08-03'),(427734,'1956-01-05','Lein','Stentiford','F','1988-02-28'),(427735,'1961-08-13','Sorina','Bade','M','1989-03-03'),(427736,'1961-01-07','Christophe','Plesums','M','1986-03-06'),(427737,'1963-04-26','Vesna','Kusalik','M','1994-08-29'),(427738,'1957-09-01','Tomofumi','Lovengreen','F','1991-02-09'),(427739,'1959-01-24','Fumino','Varley','M','1988-02-14'),(427740,'1954-03-25','Adin','Felcyn','F','1987-03-11'),(427741,'1953-05-10','Arra','Grandbois','M','1987-05-23'),(427742,'1952-08-21','Yongdong','Demke','M','1986-04-17'),(427743,'1964-02-14','Shawna','Crouzet','M','1995-11-24'),(427744,'1955-09-06','Magy','Lunt','F','1985-09-17'),(427745,'1963-01-04','Aemilian','Sherertz','M','1985-06-10'),(427746,'1954-06-12','Wanqing','Smeets','M','1991-12-07'),(427747,'1952-10-05','Chaosheng','Schlumberger','F','1989-03-31'),(427748,'1962-11-17','Fabrizio','Morrow','M','1987-12-05'),(427749,'1953-01-03','Basant','Valtorta','M','1986-01-12'),(427750,'1957-09-17','Oguz','Alblas','M','1990-11-05'),(427751,'1964-08-31','Kenroku','Kohling','M','1986-09-23'),(427752,'1954-01-16','Denny','Beeson','M','1991-11-06'),(427753,'1958-11-02','Ewing','Maquelin','F','1992-04-02'),(427754,'1956-04-30','Hironobu','Vidal','M','1988-04-05'),(427755,'1962-04-08','Yunming','Tsukuda','M','1994-08-22'),(427756,'1959-04-19','Mohammad','Wallrath','M','1986-06-01'),(427757,'1956-01-09','Alair','Stanfel','F','1998-11-07'),(427758,'1961-08-11','Mikhail','Eugenio','M','1996-08-14'),(427759,'1959-02-19','Yifei','McAffer','M','1992-08-27'),(427760,'1956-02-09','Teiji','Castellani','F','1990-10-08'),(427761,'1963-05-02','Kitty','Swick','M','1985-05-27'),(427762,'1960-02-23','Sham','Loncour','M','1987-09-12'),(427763,'1963-05-26','Lillian','Schicker','M','1990-07-06'),(427764,'1953-06-18','Shichao','Birdsall','F','1986-03-17'),(427765,'1959-10-01','Hidekazu','Emmerich','M','1987-05-15'),(427766,'1961-04-29','Badri','Zongker','M','1985-10-25'),(427767,'1961-09-17','Kien','Picci','M','1986-02-19'),(427768,'1952-11-11','Maya','Peha','M','1991-12-10'),(427769,'1954-07-03','Sreenivas','Rettelbach','F','1996-04-17'),(427770,'1959-12-10','Khoa','Luders','F','1986-03-08'),(427771,'1953-06-13','Sanjai','Heuser','F','1990-01-01'),(427772,'1959-06-05','Gen','Heering','M','1989-05-10'),(427773,'1955-06-18','Sukumar','Gyorkos','M','1998-03-31'),(427774,'1962-06-01','Sachar','Bhattacharjee','F','1996-12-29'),(427775,'1960-01-19','Sugwoo','Schlumberger','M','1987-10-03'),(427776,'1965-01-25','Jaques','Navazio','F','1985-11-22'),(427777,'1957-01-11','Uzi','Rosis','M','1992-06-02'),(427778,'1961-08-10','Yongmin','Picci','M','1985-07-27'),(427779,'1954-12-30','Idoia','Cardazo','M','1991-11-27'),(427780,'1955-10-22','Khue','Montresor','F','1987-07-23'),(427781,'1958-03-06','Luise','Usdin','M','1989-09-13'),(427782,'1960-03-29','Ibibia','Docker','M','1990-05-18'),(427783,'1954-08-31','Gennady','Alameldin','M','1987-09-16'),(427784,'1960-11-06','Gor','Chenney','M','1989-07-11'),(427785,'1957-06-20','Nigel','Schneeberger','F','1990-09-25'),(427786,'1953-04-21','Jiong','Ozery','M','1987-06-17'),(427787,'1961-03-21','Val','Polupanov','F','1993-06-23'),(427788,'1962-02-05','Thanasis','Einsfeld','M','1985-04-24'),(427789,'1958-12-01','Chirstian','Gewali','F','1989-12-14'),(427790,'1964-10-26','Noritoshi','Ligten','M','1989-04-19'),(427791,'1953-12-07','Xiaopeng','Laurillard','M','1990-01-06'),(427792,'1964-05-16','Huiqun','Acton','F','1986-07-25'),(427793,'1961-02-23','Zhigen','Zongker','M','1989-06-05'),(427794,'1962-08-17','Kankanahalli','Krychniak','F','1988-08-28'),(427795,'1955-09-25','Adam','Hofting','M','1986-11-05'),(427796,'1959-06-29','Miquel','Litzkow','F','1989-07-28'),(427797,'1952-09-24','Elvis','Biran','F','1992-09-07'),(427798,'1954-11-04','Djenana','Mullainathan','M','1986-03-27'),(427799,'1955-04-24','Aron','Gonthier','M','1989-11-30'),(427800,'1955-11-17','Mori','Frolund','M','1995-01-12'),(427801,'1955-09-17','Christoper','Plump','F','1986-02-05'),(427802,'1957-09-23','Aruna','Morrow','F','1988-07-25'),(427803,'1961-02-24','Jaihie','Bolsens','F','1985-07-15'),(427804,'1960-04-27','Tzvetan','Lanphier','M','1989-03-09'),(427805,'1965-01-21','Haldun','Compeau','M','1997-10-15'),(427806,'1961-10-14','Yuping','Hebert','M','1999-06-04'),(427807,'1959-08-19','Waiman','Chenoweth','F','1986-06-20'),(427808,'1959-10-24','Brigham','Noriega','M','1993-04-21'),(427809,'1952-06-24','Dines','Giveon','M','1994-05-10'),(427810,'1963-11-17','Beshir','Cyne','F','1990-10-18'),(427811,'1956-12-01','Bernardo','Ishibashi','M','1989-08-22'),(427812,'1961-05-11','Yuguang','Marakhovsky','F','1994-02-02'),(427813,'1963-03-04','Jianhao','McClurg','M','1991-05-27'),(427814,'1955-02-04','Collette','Heystek','M','1985-06-25'),(427815,'1964-08-18','Akemi','Parascandalo','M','1990-12-25'),(427816,'1953-12-04','Mary','Speek','M','1996-06-03'),(427817,'1955-01-18','Vishv','Kading','F','1986-12-14'),(427818,'1964-02-28','Giao','Setia','F','1990-11-05'),(427819,'1952-02-11','Shigehiro','Rohrbach','F','1988-12-08'),(427820,'1961-06-30','Renny','Eterovic','M','1986-10-12'),(427821,'1958-11-11','Yuguang','Zultner','F','1986-10-28'),(427822,'1956-11-16','Guadalupe','Solares','M','1990-10-11'),(427823,'1965-01-18','Jaques','Gecsei','M','1999-06-08'),(427824,'1963-07-01','Chinho','Hennings','M','1995-01-24'),(427825,'1954-10-25','DAIDA','Llado','M','1999-12-23'),(427826,'1962-04-11','Tokuyasu','Rebaine','F','1987-05-04'),(427827,'1956-04-01','Suebskul','Merkl','M','1990-10-26'),(427828,'1954-08-07','Tristan','Restivo','M','1990-07-14'),(427829,'1961-08-01','Mohammad','Huxford','M','1986-04-13'),(427830,'1959-08-18','Yuping','Duclos','M','1990-06-28'),(427831,'1963-12-10','Mayumi','Weedman','M','1991-03-14'),(427832,'1954-01-26','Yuichiro','Azadmanesh','M','1990-07-19'),(427833,'1952-05-30','Arun','Waymire','M','1989-07-09'),(427834,'1964-09-04','Elvia','Copas','M','1993-01-04'),(427835,'1958-04-23','Chaoyi','Tsukune','F','1988-01-05'),(427836,'1954-07-27','Zhonghua','Khasidashvili','M','1986-12-25'),(427837,'1964-08-23','Xiahua','Kuhnemann','M','1993-06-17'),(427838,'1964-11-16','Breannda','DiGiano','M','1986-03-29'),(427839,'1964-01-19','Zeydy','Mitina','M','1989-09-20'),(427840,'1958-05-25','Holgard','Gihr','F','1993-06-08'),(427841,'1955-02-20','Shaz','Schaad','M','1987-09-19'),(427842,'1954-06-22','Shirish','Gyimothy','M','1992-01-23'),(427843,'1962-07-02','Zhenbing','Bernick','F','1994-08-18'),(427844,'1956-11-09','Rosine','Boyle','M','1991-07-21'),(427845,'1955-04-19','Franziska','Murillo','M','1985-04-30'),(427846,'1956-10-17','Kazuhisa','Grabner','M','1987-10-11'),(427847,'1963-05-23','Jeanna','Vernadat','F','1991-10-07'),(427848,'1953-06-05','Mikhail','Hutton','M','1987-09-13'),(427849,'1955-12-02','Mayuri','Rindone','F','1985-06-22'),(427850,'1958-11-10','Saddek','Perly','M','1995-03-26'),(427851,'1963-07-04','Hidefumi','Akiyama','F','1990-01-19'),(427852,'1965-01-02','Adil','Kieras','F','1988-05-13'),(427853,'1955-09-18','Sanjay','Bisiani','F','1988-11-30'),(427854,'1953-02-27','Marl','Msuda','F','1994-05-13'),(427855,'1956-05-27','Tzvetan','Theuretzbacher','M','1992-10-04'),(427856,'1955-07-23','Atreye','Kalafatis','M','1985-05-24'),(427857,'1954-05-26','Huiqun','Kugler','F','1989-05-23'),(427858,'1963-12-22','Cullen','Isard','M','1992-01-30'),(427859,'1955-03-05','Berry','Trystram','M','1988-03-13'),(427860,'1953-12-04','Kiyokazu','Mondadori','M','1990-08-31'),(427861,'1962-03-13','Chuanyi','Comyn','M','1993-07-29'),(427862,'1954-03-21','Guoxiang','Valtorta','M','1989-02-27'),(427863,'1958-04-12','Fumitake','Gulik','M','1990-05-28'),(427864,'1960-07-05','Yahiko','Peres','F','1985-08-29'),(427865,'1954-03-04','Ishfaq','Cyne','M','1996-11-06'),(427866,'1954-06-28','Vivian','Mahnke','F','1986-04-28'),(427867,'1952-12-23','Gill','Morrow','M','1990-05-14'),(427868,'1957-01-15','Sanjeeva','Mitina','F','1987-11-21'),(427869,'1952-03-11','Marjo','Rubsam','M','1988-10-24'),(427870,'1964-04-25','Lijia','Gammage','F','1995-04-19'),(427871,'1956-05-08','Bernt','Kandlur','F','1990-09-23'),(427872,'1955-06-24','Honesty','Bernatsky','M','1991-03-16'),(427873,'1964-04-09','Sariel','Carrere','M','1985-09-26'),(427874,'1955-04-27','Zhiwei','Eiron','F','1985-07-09'),(427875,'1961-08-17','Ziva','Lorin','M','1996-01-05'),(427876,'1960-06-14','Shigenori','Heinisuo','M','1993-09-12'),(427877,'1962-11-22','Neven','Taubman','F','1991-02-27'),(427878,'1952-05-09','Toshimi','Beausoleil','F','1994-04-22'),(427879,'1955-09-09','Sashi','Rassart','F','1994-10-09'),(427880,'1961-07-05','Aluzio','Crabtree','F','1997-06-24'),(427881,'1958-05-17','Guttorm','Hartvigsen','F','1986-07-03'),(427882,'1956-03-01','Kazuhiro','Conry','M','1987-12-18'),(427883,'1952-09-06','Boriana','Vecchi','M','1988-04-04'),(427884,'1953-10-02','Fai','Lundstrom','F','1995-05-13'),(427885,'1962-06-23','Arch','Slutz','F','1992-05-07'),(427886,'1958-06-25','Sham','Ozeri','F','1989-11-27'),(427887,'1964-03-17','Basim','Ramsak','F','1991-04-25'),(427888,'1963-03-04','Chanjung','Siksek','M','1985-09-17'),(427889,'1956-06-12','Akhilish','Mitina','M','1985-06-23'),(427890,'1953-12-11','Aram','Rosin','M','1985-03-30'),(427891,'1959-02-16','Djelloul','Vieri','F','1994-10-26'),(427892,'1957-03-23','Alper','Lienhardt','F','1988-09-10'),(427893,'1953-05-03','Martina','Lagarias','M','1993-02-13'),(427894,'1959-07-01','Peer','McClure','M','1985-02-21'),(427895,'1960-12-26','Oguz','Molenkamp','F','1989-08-04'),(427896,'1963-01-07','Mong','Marchegay','M','1993-05-21'),(427897,'1954-09-04','Kristina','Angot','M','1996-07-21'),(427898,'1961-03-20','Insup','Ranai','M','1988-03-18'),(427899,'1955-02-06','Angus','Mitzlaff','M','1985-11-06'),(427900,'1952-06-05','Tse','Dredge','M','1986-06-14'),(427901,'1956-10-27','Ayonca','Kavvadias','M','1985-10-20'),(427902,'1953-12-06','Tamiya','Rosen','F','1985-04-25'),(427903,'1959-08-06','Takushi','Wolniewicz','F','1990-08-27'),(427904,'1959-05-28','Bedir','Geffroy','M','1987-07-06'),(427905,'1952-12-15','Chaitali','Birdsall','M','1987-04-30'),(427906,'1962-02-11','Niteen','Koblick','M','1986-10-10'),(427907,'1959-05-21','Denis','Siepmann','F','1989-03-27'),(427908,'1958-07-06','Tooru','Penn','F','1985-07-23'),(427909,'1961-04-19','Hironobu','Pauthner','F','1993-01-08'),(427910,'1963-10-21','Kiyokazu','Cincotta','M','1991-07-02'),(427911,'1956-08-15','Berni','Perez','M','1993-09-17'),(427912,'1961-08-26','Goetz','Mansanne','M','1988-07-11'),(427913,'1955-04-25','Ute','Backhouse','M','1990-02-22'),(427914,'1956-07-15','Kristen','Schaaf','M','1991-06-09'),(427915,'1959-04-20','Shaibal','Leaver','F','1990-01-10'),(427916,'1953-09-19','Masaru','Kroha','M','1990-10-29'),(427917,'1957-08-12','Ortrud','Kossowski','M','1985-11-01'),(427918,'1952-05-30','Billie','Llado','M','1985-10-13'),(427919,'1961-09-18','Baruch','Waterhouse','M','1987-12-18'),(427920,'1964-08-11','Xiaoheng','Flasterstein','F','1989-03-01'),(427921,'1964-12-22','Saddek','Neimat','F','1991-04-05'),(427922,'1963-06-22','Syozo','Demizu','M','1985-11-08'),(427923,'1957-01-15','Muneo','Baik','F','1988-03-22'),(427924,'1955-11-30','Brendon','Msuda','M','1987-07-09'),(427925,'1955-03-31','Saniya','Delgrossi','M','1998-05-23'),(427926,'1959-10-22','Chanjung','Valiente','M','1992-05-06'),(427927,'1957-10-12','Irene','Walstra','M','1987-09-26'),(427928,'1964-02-15','Feipei','Dalton','F','1990-04-08'),(427929,'1960-01-02','Eishiro','Aloia','F','1987-12-10'),(427930,'1961-10-04','Berhard','dAstous','M','1987-07-09'),(427931,'1962-09-24','Moss','Jumpertz','M','1986-02-07'),(427932,'1955-02-09','Takahiro','dAstous','M','1991-06-10'),(427933,'1953-09-23','Gladys','Engelmann','M','1997-08-29'),(427934,'1954-09-07','Jayesh','Pelz','M','1993-07-08'),(427935,'1955-03-25','Xiaoshan','Jonsson','M','1988-09-16'),(427936,'1954-12-22','Fay','Weisert','M','1985-06-05'),(427937,'1955-09-09','Eishiro','Hitomi','F','1989-01-26'),(427938,'1957-09-15','Hitomi','Azadmanesh','M','1987-04-06'),(427939,'1956-08-08','Gunilla','Perl','F','1989-12-02'),(427940,'1953-04-25','Jaewon','Molenaar','M','1987-11-03'),(427941,'1964-02-13','Sampalli','Negoita','M','1989-06-07'),(427942,'1957-11-25','Vojin','Flanders','M','1993-12-21'),(427943,'1956-05-07','Ewing','Suppi','M','1993-04-06'),(427944,'1960-03-27','Taegyun','Passafiume','F','1987-05-14'),(427945,'1964-02-15','Berhard','Milicic','M','1986-03-25'),(427946,'1956-04-13','Kristof','Molenkamp','M','1991-11-22'),(427947,'1963-03-10','Pragnesh','McClurg','F','1988-12-03'),(427948,'1954-03-13','Uriel','Khalil','M','1986-02-16'),(427949,'1957-08-05','Chinya','Heuter','M','1985-07-07'),(427950,'1955-11-05','Yongmao','Quaggetto','M','1989-07-26'),(427951,'1961-03-20','Horward','Imataki','F','1992-04-28'),(427952,'1962-03-15','Ottavia','Weiland','F','1990-03-31'),(427953,'1963-08-29','Basem','Jansen','F','1991-05-21'),(427954,'1953-11-07','Paloma','Kilgour','F','1990-02-23'),(427955,'1954-05-05','Dzung','Babb','F','1996-05-22'),(427956,'1956-05-11','Pranay','Panienski','M','1993-03-07'),(427957,'1959-07-02','Tru','Laurillard','M','1985-02-12'),(427958,'1957-05-03','Feixiong','Poujol','F','1985-05-11'),(427959,'1954-09-26','Alassane','Ritzmann','M','1988-06-16'),(427960,'1959-04-11','Shigeu','Badache','M','1986-07-08'),(427961,'1955-02-22','Serif','Karlin','F','1998-08-11'),(427962,'1956-09-06','Maren','Picaronny','M','1993-06-17'),(427963,'1964-07-07','Fan','Vidya','F','1985-05-17'),(427964,'1955-03-31','Persi','Rosen','F','1989-07-28'),(427965,'1964-05-10','Lijie','Azadmanesh','M','1993-12-17'),(427966,'1952-11-07','Kazuhiro','Luft','M','1987-10-23'),(427967,'1960-09-15','Zito','Lakshmanan','M','1990-09-23'),(427968,'1960-06-16','Mohua','Ibel','M','1989-01-12'),(427969,'1964-03-13','Ashish','Siksek','M','1998-03-17'),(427970,'1954-08-30','Prodip','Matteis','F','1995-07-22'),(427971,'1959-08-23','Bowen','Halevi','F','1997-02-08'),(427972,'1961-12-20','Navid','Argence','M','1987-12-17'),(427973,'1961-09-09','Thanasis','Hardjono','F','1986-10-16'),(427974,'1954-03-04','Atreye','Kemmerer','M','1992-06-22'),(427975,'1953-01-04','Lucian','Biran','F','1989-06-06'),(427976,'1953-05-18','Sanjit','Merey','M','1985-07-20'),(427977,'1955-11-04','Marit','Openshaw','F','1996-11-12'),(427978,'1964-12-20','Kitty','Oskamp','M','1992-10-11'),(427979,'1953-06-25','Alselm','Serot','F','1991-01-07'),(427980,'1959-07-24','Garnik','Badr','M','1991-08-26'),(427981,'1962-09-15','Lein','Biron','M','1988-10-30'),(427982,'1957-10-21','Froduald','Jumpertz','M','1988-08-02'),(427983,'1963-04-24','Moheb','Georgakopoulos','M','1988-12-18'),(427984,'1962-12-23','Gill','Androutsos','M','1998-10-07'),(427985,'1956-04-18','Adel','Warwick','F','1986-02-15'),(427986,'1964-08-20','Fayez','Rajaraman','M','1989-08-21'),(427987,'1958-05-01','Yongmin','Rosay','F','1987-08-02'),(427988,'1954-06-11','Martial','Barvinok','F','1985-12-20'),(427989,'1960-02-22','Fabrizio','Ashish','F','1986-02-27'),(427990,'1964-09-30','Aria','Fiebach','M','1989-09-29'),(427991,'1960-11-14','Kersti','Mapelli','M','1986-01-25'),(427992,'1957-04-11','George','Lalonde','F','1989-07-23'),(427993,'1964-10-10','Lein','Staylopatis','F','1989-04-11'),(427994,'1963-03-23','Moon','Kaiser','M','1988-09-07'),(427995,'1958-05-31','Zeljko','Trystram','M','1995-01-01'),(427996,'1959-02-25','Vincent','Setia','M','1997-12-27'),(427997,'1964-11-03','Nigel','Chachaty','F','1991-03-19'),(427998,'1958-06-19','Sverrir','Nooteboom','M','1991-04-27'),(427999,'1954-05-25','Steve','Serdy','F','1991-07-10'),(428000,'1957-11-10','Shaz','Halloran','F','1988-06-24'),(428001,'1956-07-13','Paloma','Compeau','M','1989-02-05'),(428002,'1963-02-13','Poornachandra','Kobara','M','1986-10-15'),(428003,'1954-06-04','Shirish','Yamaashi','M','1986-01-16'),(428004,'1953-07-28','Weiye','Prenel','M','1985-06-10'),(428005,'1953-11-03','Torsten','Byoun','F','1986-01-08'),(428006,'1954-02-16','Mohamadou','Katiyar','M','1985-05-22'),(428007,'1962-12-15','Martijn','Borovoy','F','1997-09-19'),(428008,'1962-01-01','Gao','Fasbender','F','1986-02-19'),(428009,'1956-07-16','Xiaoqiang','Bage','F','1990-04-16'),(428010,'1961-01-29','Chikara','Krogh','M','1985-11-24'),(428011,'1961-12-19','Shen','Coney','F','1985-10-14'),(428012,'1953-03-19','Tuval','Merlo','M','1988-05-26'),(428013,'1958-02-03','Freyja','Uehara','M','1987-01-29'),(428014,'1962-07-03','Barna','Halloran','M','1989-05-18'),(428015,'1961-05-28','Alagu','Boguraev','M','1989-03-26'),(428016,'1962-07-18','Jeong','Vilarrasa','F','1985-08-05'),(428017,'1958-07-13','Georgy','Ullian','F','1993-08-21'),(428018,'1953-01-25','Vasilii','Rosti','M','1987-04-05'),(428019,'1953-11-14','Kotesh','Genther','M','1994-06-09'),(428020,'1952-05-03','Toshimitsu','Tiemann','M','1988-12-04'),(428021,'1962-01-14','Ult','Woycyznski','M','1985-07-23'),(428022,'1962-01-13','Moie','Beilner','M','1990-01-25'),(428023,'1960-12-17','Arvind','Kropatsch','M','1991-05-03'),(428024,'1964-12-30','Shahab','Gini','F','1993-06-20'),(428025,'1961-04-14','Shietung','Salinas','F','1985-07-08'),(428026,'1959-08-01','Eishiro','Tomescu','M','1990-12-03'),(428027,'1960-09-04','Shalesh','Lupu','F','1988-04-22'),(428028,'1954-11-23','Lenore','Driscoll','F','1987-02-03'),(428029,'1953-09-03','Toshiko','Narlikar','M','1998-07-20'),(428030,'1962-12-30','Mircea','Pena','M','1985-09-21'),(428031,'1959-09-10','Alois','Remmele','M','1990-12-11'),(428032,'1956-06-08','Yahiko','Fiebach','M','1989-09-14'),(428033,'1955-05-31','Temple','Duclos','M','1989-12-13'),(428034,'1961-11-17','Yurii','Famili','M','1993-05-16'),(428035,'1961-09-23','Nigel','Perfilyeva','M','1999-03-04'),(428036,'1958-08-21','Petter','Talmon','F','1986-08-17'),(428037,'1959-11-20','Dines','Felcyn','M','1986-01-05'),(428038,'1964-10-11','Xiaobin','Schapire','M','1988-12-23'),(428039,'1956-02-24','Gully','Emmart','M','1986-09-15'),(428040,'1953-02-28','Rasiah','Deyuan','M','1988-12-16'),(428041,'1956-12-27','Djelloul','Ratzlaff','M','1988-08-22'),(428042,'1954-11-27','Feixiong','Wegerle','M','1988-08-10'),(428043,'1956-08-31','Rosella','Schauser','M','1992-12-05'),(428044,'1955-11-09','Abdelwaheb','Sommen','F','1989-02-14'),(428045,'1957-01-29','Niclas','Schonegge','F','1985-03-30'),(428046,'1961-08-28','Martial','Ratnaker','F','1988-12-16'),(428047,'1962-06-24','Feixiong','Baek','M','1991-01-28'),(428048,'1958-03-29','Prasadram','Verhaegen','M','1994-03-28'),(428049,'1953-10-17','Souichi','Aumann','M','1988-02-13'),(428050,'1961-11-03','Irene','Cincotta','F','1992-06-04'),(428051,'1960-04-19','Constantine','Granlund','M','1996-07-17'),(428052,'1952-07-26','Aksel','Peroz','F','1990-12-10'),(428053,'1953-06-28','Anyuan','Gilg','M','1991-07-13'),(428054,'1960-08-28','Sedat','Benzaken','F','1987-03-20'),(428055,'1956-08-08','Manohar','Jansen','M','1993-09-11'),(428056,'1962-04-30','Aimee','Schlenzig','F','1988-01-16'),(428057,'1958-01-14','Zvonko','Birch','F','1996-01-18'),(428058,'1962-06-11','Sedat','Negoita','F','1991-05-09'),(428059,'1953-01-28','Cullen','Lunt','M','1994-03-24'),(428060,'1959-02-27','Kwangsub','Wielonsky','F','1986-09-05'),(428061,'1957-08-22','Odinaldo','Douceur','F','1993-05-18'),(428062,'1952-04-19','Shirish','Byoun','M','1985-11-03'),(428063,'1963-05-24','Parke','Nergos','M','1987-03-20'),(428064,'1955-06-13','Brigham','Larfeldt','F','1988-01-30'),(428065,'1959-10-17','Shahab','Cesareni','M','1993-10-03'),(428066,'1963-09-28','Shakhar','Peir','M','1989-07-13'),(428067,'1952-09-23','Arch','Lakshmanan','M','1996-11-01'),(428068,'1960-10-07','Boguslaw','Binkley','M','1987-10-10'),(428069,'1953-11-02','Moie','Alblas','F','1992-09-25'),(428070,'1960-05-17','Huican','Birsak','F','1988-07-29'),(428071,'1963-11-25','Vishv','Demri','M','1997-03-28'),(428072,'1959-08-20','Duro','Jiafu','M','1994-03-11'),(428073,'1955-07-16','Lech','Improta','F','1985-11-23'),(428074,'1963-09-23','Kyoichi','Cannard','M','1986-07-11'),(428075,'1959-09-17','Rimon','Geffroy','F','1986-06-05'),(428076,'1956-12-06','Sorina','Dredge','M','1992-02-23'),(428077,'1956-09-16','Irene','Schaaf','F','1992-06-09'),(428078,'1962-01-19','Kaijung','Naumovich','F','1987-06-17'),(428079,'1959-01-27','JoAnne','Rubsam','M','1992-03-29'),(428080,'1952-07-06','Moon','Nilsson','F','1985-11-13'),(428081,'1956-07-13','Mayuko','Koshiba','F','1985-02-14'),(428082,'1965-01-09','Ronghao','Alpin','M','1991-09-11'),(428083,'1961-07-27','Hausi','Versino','M','1988-01-29'),(428084,'1955-04-18','Yuping','Leijenhorst','M','1998-09-07'),(428085,'1960-02-13','Shiv','Hardjono','M','1992-12-31'),(428086,'1953-11-30','Boguslaw','Danecki','M','1987-10-11'),(428087,'1958-07-18','Kwee','Engelmann','M','1985-10-04'),(428088,'1958-05-16','Yurij','Kranzdorf','F','1998-03-09'),(428089,'1962-11-29','Jouni','Reutenauer','F','1995-10-14'),(428090,'1964-10-06','Zhilian','Ramamoorthy','M','1986-06-17'),(428091,'1963-05-17','Manibrata','Montemayor','M','1987-10-09'),(428092,'1963-05-09','Yuriy','Axelband','M','1985-11-03'),(428093,'1962-12-31','Venkatesan','Tyugu','M','1990-06-12'),(428094,'1961-10-17','Poorav','Savasere','M','1988-06-29'),(428095,'1954-05-11','Navin','Bashian','M','1992-03-01'),(428096,'1962-03-12','Diederik','Brodie','M','1989-12-14'),(428097,'1957-09-17','Fuqing','Hiroyama','F','1986-01-30'),(428098,'1954-02-10','Erez','Unno','M','1987-03-07'),(428099,'1962-10-12','Nevin','Spieker','F','1990-11-19'),(428100,'1960-07-28','Jiann','Schnelling','M','1987-01-28'),(428101,'1958-12-09','Ortrun','Masada','M','1989-02-12'),(428102,'1964-06-03','Shim','Hasenauer','M','1992-01-19'),(428103,'1955-10-15','Takanari','Khasidashvili','M','1987-02-26'),(428104,'1955-09-20','Danco','Lalonde','M','1994-12-26'),(428105,'1952-04-08','Nakhoon','Suessmith','M','1986-10-27'),(428106,'1964-03-09','Shaleah','Potthoff','F','1987-05-22'),(428107,'1960-06-04','Irena','Dengi','M','1988-03-22'),(428108,'1953-05-25','Hinrich','Gniady','F','1985-06-28'),(428109,'1961-07-22','Pascal','Picaronny','F','1989-08-10'),(428110,'1964-05-06','Alair','Scharstein','M','1992-04-07'),(428111,'1956-07-27','Shaibal','Ossenbruggen','M','1985-12-01'),(428112,'1959-07-28','Mona','Vesna','M','1986-07-27'),(428113,'1961-08-25','Duro','Rattan','F','1993-09-18'),(428114,'1964-04-22','Koldo','Cusworth','M','1996-09-06'),(428115,'1956-09-09','Xiping','Yemenis','M','1985-07-04'),(428116,'1958-11-14','Tse','Szemeredi','F','1993-10-12'),(428117,'1958-12-15','Nectarios','Kugler','M','1993-08-28'),(428118,'1961-07-27','Dinkar','Kabayashi','M','1989-08-31'),(428119,'1956-03-29','Kristina','Quittner','M','1985-11-27'),(428120,'1959-11-30','Malu','Picco','F','1990-10-30'),(428121,'1961-01-17','Arup','Zolotykh','F','1985-02-16'),(428122,'1954-10-20','Tooru','Georgatos','M','1986-09-18'),(428123,'1954-01-15','Hironoby','Hofstetter','F','1996-03-07'),(428124,'1960-12-16','Mong','Thummel','F','1988-09-02'),(428125,'1953-11-22','Sadun','Zielinski','M','1993-08-13'),(428126,'1952-11-20','Willard','Duclos','F','1989-02-10'),(428127,'1952-05-14','Sorina','Flexer','F','1996-10-16'),(428128,'1961-04-04','Piyawadee','Ranka','F','1989-02-02'),(428129,'1955-05-16','Rajmohan','Motley','F','1988-11-11'),(428130,'1962-11-01','Marke','Meriste','M','1986-03-02'),(428131,'1961-06-14','Zvonko','Adachi','M','1990-05-09'),(428132,'1964-11-04','Gay','Pocchiola','F','1992-09-01'),(428133,'1963-05-16','Sumant','Bhattacharjee','F','1992-12-20'),(428134,'1952-11-27','Sadok','McDermid','F','1988-08-12'),(428135,'1953-11-09','Insup','Diderrich','F','1986-10-24'),(428136,'1957-05-07','Nevin','Benzaken','F','1991-12-28'),(428137,'1959-05-27','Adel','Piveteau','F','1989-09-07'),(428138,'1964-12-21','Shaunak','Silva','F','1988-09-06'),(428139,'1961-09-06','Abdulla','Condotta','M','1992-07-28'),(428140,'1952-09-05','Shir','Hennings','F','1985-03-16'),(428141,'1958-10-07','Joydip','Iacovou','M','1985-09-04'),(428142,'1958-02-18','Shunichi','Rothe','M','1987-03-30'),(428143,'1964-09-08','Heeju','Veccia','F','1994-03-28'),(428144,'1963-04-05','Lubomir','Remmers','F','1988-04-18'),(428145,'1962-03-23','Heather','Molenkamp','M','1990-03-11'),(428146,'1958-06-18','Anoosh','Klyachko','M','1993-12-03'),(428147,'1961-05-18','Zijian','Wrigley','F','1987-05-07'),(428148,'1963-08-18','Venkatesan','Pollacia','M','1987-11-19'),(428149,'1964-11-01','Frazer','Szilard','F','1986-10-15'),(428150,'1960-09-18','Ulf','Tokunaga','M','1988-01-20'),(428151,'1955-09-11','Achilleas','Knightly','F','1986-07-09'),(428152,'1956-02-07','Shigehito','Naudin','F','1993-04-23'),(428153,'1952-11-22','Syozo','Koshiba','F','1987-01-27'),(428154,'1964-05-24','Jayesh','Hopewell','F','1986-12-28'),(428155,'1961-04-02','Mingdong','Peyn','M','1992-09-23'),(428156,'1952-02-29','Salvador','Dolinsky','M','1986-10-07'),(428157,'1954-01-23','JoAnna','Vrecion','F','1987-06-07'),(428158,'1952-09-11','Masato','Horswill','M','1990-06-30'),(428159,'1962-04-06','Annemarie','Auyong','M','1986-08-04'),(428160,'1965-01-12','Jamaludin','Kalorkoti','M','1991-01-02'),(428161,'1957-06-23','Guenter','Waleschkowski','M','1987-05-28'),(428162,'1957-04-12','Parke','Byoun','F','1989-06-16'),(428163,'1959-10-29','Percy','Thisen','F','1988-12-24'),(428164,'1952-12-20','Mohan','Molberg','M','1991-03-16'),(428165,'1956-04-03','Samphel','Baer','F','1991-04-05'),(428166,'1955-10-26','Tzvetan','Mahnke','F','1985-08-26'),(428167,'1955-01-25','Udaiprakash','Beeson','M','1994-06-12'),(428168,'1956-05-21','Arif','Ranta','M','1987-09-04'),(428169,'1962-12-06','Gian','Impagliazzo','F','1987-09-06'),(428170,'1952-09-14','Koichi','Kalefeld','F','1987-02-12'),(428171,'1964-07-03','Remko','Matteis','M','1993-09-23'),(428172,'1952-12-03','Genevieve','Murthy','M','1988-10-22'),(428173,'1961-05-20','Supot','Moehrke','F','1986-10-30'),(428174,'1959-04-07','Marco','Koshiba','M','1986-04-28'),(428175,'1953-03-25','Shin','Kumaresan','F','1991-05-25'),(428176,'1956-03-16','Chikara','Hasham','M','1987-04-09'),(428177,'1957-06-24','Sanjit','Merro','M','1992-04-22'),(428178,'1955-01-19','Niclas','Peron','M','1987-02-24'),(428179,'1960-12-17','Zvonko','Thisen','F','1988-03-16'),(428180,'1952-12-05','Wilmer','Lindqvist','M','1986-02-01'),(428181,'1963-12-27','Duke','Munch','M','1989-11-13'),(428182,'1962-11-30','Shirish','Colorni','F','1990-01-20'),(428183,'1955-06-30','Richard','Demri','M','1994-08-29'),(428184,'1958-06-03','Yongqiao','Munoz','F','1998-01-31'),(428185,'1956-06-20','Garnik','Schlegelmilch','F','1990-01-08'),(428186,'1964-06-27','Ortrun','Aloisi','M','1988-04-10'),(428187,'1964-02-05','Djenana','Kavvadias','M','1990-10-11'),(428188,'1964-09-09','Badri','Zobel','M','1985-02-23'),(428189,'1954-09-25','Mats','Noriega','F','1987-09-28'),(428190,'1962-12-12','Felicidad','Benner','F','1992-10-26'),(428191,'1957-04-26','Kersti','Rosay','F','1988-06-21'),(428192,'1963-06-26','Ibibia','Reinhart','M','1986-08-27'),(428193,'1963-10-25','Weicheng','Roison','F','1994-09-01'),(428194,'1959-09-15','Paloma','Cappello','M','1985-05-04'),(428195,'1965-01-11','Hatsukazu','Rosca','M','1986-08-02'),(428196,'1963-08-13','Gadiel','Bale','F','1994-05-24'),(428197,'1953-11-27','Malu','Billawala','M','1994-05-30'),(428198,'1953-11-16','Behnaam','Thibadeau','M','1986-02-04'),(428199,'1960-12-26','Ioana','Solovay','M','1989-11-18'),(428200,'1962-03-25','Alejandra','Castellani','M','1997-04-24'),(428201,'1952-07-10','Chikako','Penz','F','1989-02-26'),(428202,'1958-02-08','Deborah','Lanteri','M','1991-08-21'),(428203,'1955-12-01','Yifei','Peir','M','1989-03-11'),(428204,'1952-06-19','Sanjai','Delgrande','M','1997-04-01'),(428205,'1963-11-18','Teiji','Shimshoni','M','1990-10-02'),(428206,'1959-05-25','Constantine','DuBourdieux','F','1992-05-13'),(428207,'1954-02-09','Taizo','Beausoleil','M','1985-06-14'),(428208,'1956-03-20','Youngkon','Olano','M','1986-02-03'),(428209,'1963-12-24','Demos','Kroll','M','1997-03-12'),(428210,'1959-06-01','Teiji','Jeansoulin','M','1987-02-18'),(428211,'1957-07-23','Babette','Marsiglia','M','1991-08-19'),(428212,'1955-06-20','Frederique','Schneeberger','F','1997-03-16'),(428213,'1954-12-01','Nahid','Rahimi','F','1985-02-24'),(428214,'1964-07-22','Ziyad','Rouquie','F','1988-08-10'),(428215,'1952-02-29','Mohan','Munawer','M','1996-06-13'),(428216,'1952-11-15','Olivera','Anandan','F','1993-05-15'),(428217,'1960-11-20','Jamaludin','Schonegge','M','1995-05-03'),(428218,'1958-12-03','Fen','Bahl','F','1987-12-27'),(428219,'1965-01-21','Ghassan','Androutsos','F','1985-10-13'),(428220,'1960-12-03','Danco','Gecseg','M','1994-09-09'),(428221,'1962-10-31','Uma','Lodder','F','1988-11-22'),(428222,'1963-03-04','Giao','Streng','M','1986-03-19'),(428223,'1956-11-21','Fumiko','McDermid','M','1996-01-31'),(428224,'1955-03-01','Michaela','Pollacia','M','1988-08-14'),(428225,'1956-02-02','Mong','Versino','M','1985-12-18'),(428226,'1959-10-30','Samphel','Munos','M','1990-07-26'),(428227,'1964-01-09','Leon','Salinas','M','1985-12-23'),(428228,'1963-08-17','Marin','Harbusch','F','1991-08-09'),(428229,'1964-04-23','Limsoon','Champarnaud','M','1985-10-07'),(428230,'1960-07-19','Shaowei','Waymire','M','1987-07-11'),(428231,'1958-09-22','King','Bolotov','F','1989-04-18'),(428232,'1955-08-11','Chanjung','Bazelow','F','1992-09-11'),(428233,'1954-09-05','Xiaoqiu','Birke','M','1996-07-16'),(428234,'1956-05-21','Shahid','Papadias','M','1990-08-16'),(428235,'1965-01-17','Chenyi','Demian','F','1988-06-29'),(428236,'1962-07-30','Arno','Nivat','M','1986-10-13'),(428237,'1952-12-23','Itzchak','Passafiume','M','1985-03-03'),(428238,'1956-10-23','LiMin','Gire','M','1992-05-29'),(428239,'1958-08-05','Jungsoon','Kemmerer','F','1990-10-23'),(428240,'1960-11-28','Anwar','Hopewell','F','1991-05-23'),(428241,'1952-02-03','Werner','Nergos','M','1986-11-19'),(428242,'1953-11-12','Shuichi','Choobineh','F','1985-04-03'),(428243,'1955-06-24','Leif','Ghazalie','F','1986-05-05'),(428244,'1954-10-19','Serenella','Mukaidono','M','1990-05-03'),(428245,'1953-07-11','Macha','Christianini','M','1985-03-04'),(428246,'1952-06-27','Jaihie','Koshiba','M','1985-05-31'),(428247,'1961-09-19','Jasminko','McAffer','F','1987-08-02'),(428248,'1959-06-15','Val','Ratnakar','M','1995-10-27'),(428249,'1961-02-13','Maha','Foong','F','1987-02-26'),(428250,'1964-06-17','Tesuya','Schapiro','M','1997-01-07'),(428251,'1956-09-27','Shaleah','Hellwagner','M','1995-02-27'),(428252,'1956-04-06','Gao','Heering','F','1995-03-23'),(428253,'1961-05-21','Mong','Kalsbeek','M','1987-11-30'),(428254,'1956-03-01','Brigham','Rothe','F','1990-01-19'),(428255,'1964-04-16','Hinrich','Brattka','M','1988-07-16'),(428256,'1955-06-23','Hideyuki','Trelles','M','1992-10-18'),(428257,'1953-01-04','Manohar','Swiler','M','1992-03-28'),(428258,'1960-09-05','Trygve','Raoux','F','1991-07-20'),(428259,'1962-08-21','Xinan','Varman','M','1997-03-05'),(428260,'1954-03-22','Leszek','Binding','M','1986-12-29'),(428261,'1954-11-09','Zhonghua','Georgatos','F','1990-01-11'),(428262,'1964-04-15','Tuval','Gelosh','M','1988-07-26'),(428263,'1957-02-25','Sariel','Schapire','M','1991-02-26'),(428264,'1962-09-11','Dmitri','Irland','M','1993-12-10'),(428265,'1952-02-10','Shuichi','Jahnichen','F','1989-01-24'),(428266,'1952-12-03','Fumiko','Junot','F','1988-10-02'),(428267,'1953-06-19','Saeko','Rubsam','M','1985-07-07'),(428268,'1958-06-09','Miquel','DiGiano','M','1997-07-14'),(428269,'1960-09-11','Fumitake','Valiente','M','1985-04-08'),(428270,'1964-06-21','Sudharsan','Fordan','M','1989-12-08'),(428271,'1960-10-24','Olivera','Braunschweig','F','1990-02-05'),(428272,'1957-08-07','Laurentiu','Schneeberger','M','1988-03-23'),(428273,'1954-09-15','Shaleah','Thorensen','F','1987-07-05'),(428274,'1958-03-06','Jingling','Anguita','M','1986-05-17'),(428275,'1962-11-24','Hyuncheol','Docker','M','1995-10-12'),(428276,'1958-02-23','Doohun','Zschoche','M','1990-07-28'),(428277,'1962-06-18','Lene','Plesums','F','1989-04-17'),(428278,'1964-11-24','Malu','Miyakawa','M','1985-06-18'),(428279,'1953-06-22','Janalee','DuBourdieux','M','1992-09-14'),(428280,'1964-10-28','Mana','Kugler','M','1993-02-11'),(428281,'1957-01-14','Shaowen','Hutton','F','1985-07-10'),(428282,'1955-01-21','Yifei','Ranon','M','1986-02-08'),(428283,'1956-11-03','Rance','Cmelik','F','1988-05-20'),(428284,'1958-09-26','Suzette','Speckmann','M','1988-10-18'),(428285,'1964-03-21','Dines','Rosiles','M','1990-04-08'),(428286,'1964-08-24','Rosli','Morton','M','1994-04-12'),(428287,'1959-11-29','KayLiang','Murillo','M','1995-03-09'),(428288,'1956-03-09','Ranga','Ginneken','F','1990-05-15'),(428289,'1964-08-20','Subhankar','Glinert','M','1987-11-30'),(428290,'1962-09-12','Aral','Garnier','M','1991-08-10'),(428291,'1962-11-11','Nathan','Pluym','F','1985-10-28'),(428292,'1963-05-27','Sven','Suwa','M','1988-11-21'),(428293,'1953-05-10','Wanqing','Jarecki','F','1986-04-05'),(428294,'1965-01-13','Nimmagadda','Kusakari','M','1985-11-07'),(428295,'1961-04-26','Rasikan','Gluchowski','F','1988-10-17'),(428296,'1963-05-24','Masaru','Larfeldt','F','1997-08-15'),(428297,'1962-05-28','Jiang','Brodal','M','1997-06-21'),(428298,'1955-02-24','Herb','Driscoll','F','1995-02-23'),(428299,'1955-10-23','Aimee','Detkin','M','1988-02-25'),(428300,'1963-05-18','Weijing','Restivo','F','1988-07-06'),(428301,'1964-08-22','Isamu','Przulj','M','1985-12-08'),(428302,'1956-05-03','Sanjit','Engelmann','M','1985-02-15'),(428303,'1952-07-09','LiMin','Keohane','M','1995-05-24'),(428304,'1962-06-14','Tadahiro','Greenaway','F','1996-04-09'),(428305,'1958-03-07','Nevio','Waterhouse','F','1985-05-05'),(428306,'1963-04-14','Shawna','Milicic','M','1994-04-18'),(428307,'1957-10-04','Feipei','Thombley','M','1995-08-13'),(428308,'1964-06-16','Francesca','Kavanagh','M','1992-03-28'),(428309,'1956-09-29','Minghong','Siksek','F','1985-11-03'),(428310,'1960-06-02','Ronnie','Badr','M','1985-04-08'),(428311,'1956-02-21','Juyoung','Eldridge','F','1989-12-27'),(428312,'1962-04-17','Zongyan','Ramamoorthy','M','1991-12-06'),(428313,'1955-09-01','Along','Terlouw','M','1994-02-18'),(428314,'1952-05-29','Mario','Plotkin','M','1986-07-22'),(428315,'1955-05-21','Mariusz','Birsak','F','1985-11-27'),(428316,'1963-11-04','Yuuichi','Rathonyi','M','1990-08-06'),(428317,'1956-11-16','Shigeichiro','Solares','M','1987-08-22'),(428318,'1953-03-15','Serenella','Sigstam','F','1994-08-24'),(428319,'1962-08-12','Gopalakrishnan','Pokrovskii','F','1990-05-27'),(428320,'1953-03-14','Macha','Lorin','M','1989-12-09'),(428321,'1962-12-08','Lunjin','Thorelli','F','1985-03-25'),(428322,'1964-01-25','Moni','Tasistro','M','1985-05-16'),(428323,'1956-05-20','Xiaoqiang','Zastre','M','1987-03-03'),(428324,'1963-08-13','Mamdouh','Wendorf','M','1988-08-28'),(428325,'1957-04-07','Weiyi','Krzyzanowski','M','1991-11-02'),(428326,'1961-12-21','Masaru','Vidya','F','1994-01-26'),(428327,'1963-02-28','Leni','Straney','F','1987-07-14'),(428328,'1958-12-15','Laurentiu','Terlouw','F','1987-06-04'),(428329,'1963-11-28','Dannz','Peng','F','1993-08-04'),(428330,'1960-09-16','Uzi','Dehkordi','F','1990-05-14'),(428331,'1963-08-10','Aloke','Mapelli','M','1985-09-14'),(428332,'1954-05-09','Nikolaus','Nyanchama','M','1992-10-04'),(428333,'1960-08-02','Rildo','Swiss','M','1985-09-14'),(428334,'1959-12-06','Manohar','Cronau','M','1989-06-01'),(428335,'1960-02-07','Baziley','Murillo','M','1987-02-15'),(428336,'1958-11-07','Nikolaus','Crooks','M','1987-04-10'),(428337,'1952-07-23','Aris','Silva','M','1991-08-07'),(428338,'1959-04-07','Adam','Khalid','M','1987-02-17'),(428339,'1960-12-10','Emran','Carrera','F','1987-08-10'),(428340,'1961-09-02','Paraskevi','Pfau','F','1988-10-16'),(428341,'1963-08-21','Gully','Chenoweth','M','1994-08-22'),(428342,'1963-07-12','Nirmal','Nooteboom','M','1992-09-17'),(428343,'1959-02-15','Mana','Hebert','M','1987-11-17'),(428344,'1955-12-31','Fumitake','Stanger','M','1985-08-31'),(428345,'1963-09-19','Branimir','Usdin','M','1987-05-09'),(428346,'1963-09-21','Fumiko','Magliocco','M','1993-01-09'),(428347,'1956-03-09','Huican','Shigei','M','1985-02-15'),(428348,'1952-09-04','Khoa','Antonisse','M','1995-10-12'),(428349,'1957-10-22','Kwangyoen','Massonet','F','1986-01-19'),(428350,'1961-06-27','Jiong','Naudin','M','1994-04-14'),(428351,'1964-05-13','Xiaocheng','Matzke','F','1989-02-15'),(428352,'1964-07-22','Nikolaus','Erez','M','1986-07-13'),(428353,'1959-08-23','Maik','Solovay','M','1989-12-23'),(428354,'1964-04-21','Leszek','Marwedel','F','1992-05-31'),(428355,'1960-05-19','Zhonghui','Chimia','F','1987-05-13'),(428356,'1961-09-10','Prodip','Majewski','M','1990-04-29'),(428357,'1963-03-06','Billie','Lovengreen','F','1989-11-26'),(428358,'1957-07-07','Goa','Rouquie','F','1986-02-22'),(428359,'1961-06-10','Paraskevi','Schauser','M','1985-02-25'),(428360,'1964-10-11','Muneo','Lortz','M','1988-05-29'),(428361,'1954-11-20','Qunsheng','Kamble','M','1988-06-06'),(428362,'1961-11-16','Shir','DuBourdieux','M','1987-02-27'),(428363,'1955-05-22','Georg','Pettis','F','1992-09-27'),(428364,'1952-09-09','Arun','Georgatos','F','1993-12-17'),(428365,'1960-04-04','Jouko','Jording','M','1987-07-23'),(428366,'1957-02-16','Arch','Ritcey','M','1986-02-13'),(428367,'1954-10-26','Elrique','Templeman','M','1995-04-04'),(428368,'1956-01-23','Jolita','Falco','F','1986-03-05'),(428369,'1959-01-17','Chuanti','Sessa','M','1992-09-26'),(428370,'1953-07-19','Dzung','Kropatsch','F','1989-08-01'),(428371,'1956-09-03','Vesna','Ducloy','F','1987-03-21'),(428372,'1953-04-17','Licheng','Neimat','M','1988-01-24'),(428373,'1963-09-30','Leah','Luby','F','1985-04-16'),(428374,'1953-02-20','Oscal','Merel','M','1990-09-19'),(428375,'1960-02-05','Juichirou','Morrin','F','1991-11-05'),(428376,'1955-05-17','Shahaf','Ambroszkiewicz','F','1989-03-21'),(428377,'1957-05-09','Yucai','Gerlach','M','2000-01-23'),(428378,'1961-09-26','Christoper','Uchoa','M','1985-10-11'),(428379,'1956-08-01','Ronghao','Schapire','F','1987-02-02'),(428380,'1958-04-16','Yucai','Gaughan','F','1994-09-09'),(428381,'1952-10-09','Utz','Glowinski','M','1994-12-22'),(428382,'1954-08-20','Stepehn','Baba','F','1988-06-17'),(428383,'1959-02-08','Vasilis','Andreotta','F','1986-06-26'),(428384,'1960-09-16','Peer','Gargeya','M','1994-09-27'),(428385,'1957-05-02','Kazuhide','Kossowski','F','1985-05-19'),(428386,'1958-02-14','Kwangho','Szilard','M','1991-01-13'),(428387,'1952-07-20','Jaques','Pleszkun','M','1993-06-25'),(428388,'1962-01-04','JoAnne','Panangaden','F','1987-11-04'),(428389,'1960-07-22','Francesca','Tibblin','M','1988-07-16'),(428390,'1964-07-24','Sukumar','Panangaden','F','1985-04-19'),(428391,'1958-12-13','Lena','Smailagic','F','1992-04-23'),(428392,'1954-07-01','Marko','Katzenelson','M','1986-11-16'),(428393,'1963-12-01','Maria','Bonifati','M','1996-02-11'),(428394,'1953-03-11','Jessie','Menyhert','F','1997-11-02'),(428395,'1956-01-17','Xinglin','Uchoa','M','1988-11-22'),(428396,'1962-01-22','Makato','Clouatre','F','1994-09-24'),(428397,'1953-05-22','Jeane','Khasidashvili','M','1991-05-25'),(428398,'1957-04-05','Kaijung','Szemeredi','M','1989-09-24'),(428399,'1961-05-01','Ingemar','Karcich','M','1985-05-12'),(428400,'1960-02-11','Arne','Gimbel','F','1986-11-08'),(428401,'1956-09-04','Dinkar','Laurillard','M','1986-04-14'),(428402,'1953-05-21','Stein','Remmele','M','1985-06-07'),(428403,'1959-03-14','Remzi','Ladret','F','1996-04-19'),(428404,'1962-03-06','Abdulah','Hertweck','M','1988-03-30'),(428405,'1964-05-28','Alain','Andreotta','F','1986-06-16'),(428406,'1962-07-08','Suebskul','Ranta','F','1994-04-23'),(428407,'1963-10-27','Rutger','Bahr','M','1986-09-10'),(428408,'1959-11-03','Zhiguo','Waterhouse','F','1988-06-27'),(428409,'1959-03-22','Mansur','DuBourdieux','F','1990-06-08'),(428410,'1959-01-11','Pranjal','Siepmann','M','1995-08-05'),(428411,'1956-06-01','Toney','Steinauer','M','1993-11-28'),(428412,'1953-04-11','Nalini','Carrere','M','1992-11-12'),(428413,'1962-07-25','Yannis','Bennet','M','1991-12-15'),(428414,'1962-12-21','Kwok','Gimbel','M','1988-02-01'),(428415,'1961-11-25','Suzette','Masand','F','1988-08-08'),(428416,'1954-01-13','Narain','Murtha','M','1987-07-04'),(428417,'1955-10-10','Kendra','Reutenauer','M','1990-10-22'),(428418,'1958-07-01','Arra','Giveon','M','1987-07-29'),(428419,'1952-05-28','Gila','Cichocki','M','1988-11-27'),(428420,'1958-11-27','Mori','Melton','F','1991-01-13'),(428421,'1954-10-04','Arne','Shanbhogue','F','1986-12-19'),(428422,'1964-12-30','Toshimori','Jording','M','1995-09-08'),(428423,'1962-12-10','Leah','Percebois','M','1988-06-22'),(428424,'1963-04-25','Danny','Azumi','F','1992-12-17'),(428425,'1959-07-11','Elvia','Millington','F','1985-05-12'),(428426,'1955-05-20','Prasadram','Bisiani','M','1995-05-30'),(428427,'1956-06-02','Hitofumi','Merli','F','1989-10-08'),(428428,'1961-09-14','Giap','Antonakopoulos','F','1989-10-22'),(428429,'1964-01-15','Marl','Lamma','M','1993-01-14'),(428430,'1956-05-17','Basem','Hasham','M','1996-09-07'),(428431,'1961-06-12','Cedric','Skrikant','F','1990-03-20'),(428432,'1960-12-03','Tadahiko','Ananiadou','F','1988-09-08'),(428433,'1955-04-28','Niteen','Strooper','F','1995-08-15'),(428434,'1964-07-31','Kish','Karlin','F','1986-07-03'),(428435,'1952-09-05','Parto','Itschner','M','1986-09-23'),(428436,'1959-07-28','Dzung','Lagarias','F','1996-09-23'),(428437,'1959-04-13','Sanjoy','Krichel','F','1987-12-11'),(428438,'1961-05-10','Conal','Krone','M','1986-07-13'),(428439,'1958-03-21','Shmuel','Huxford','M','1994-07-26'),(428440,'1959-10-05','Marie','Rahier','M','1986-02-12'),(428441,'1962-09-19','Zhiwei','Journel','F','1986-06-28'),(428442,'1955-07-09','Margareta','Pavlopoulou','F','1991-11-01'),(428443,'1957-03-30','Rayond','Monarch','M','1991-07-21'),(428444,'1961-08-29','Sangeeta','Fortenbacher','F','1994-01-12'),(428445,'1957-11-17','Utz','Nishimukai','F','1994-08-17'),(428446,'1964-12-05','Jiakeng','Homond','F','1996-11-04'),(428447,'1953-04-21','Palash','Gulak','M','1986-05-09'),(428448,'1961-08-10','Gen','Schrift','F','1993-02-11'),(428449,'1961-06-25','Yuguang','Brendel','M','1988-03-24'),(428450,'1958-01-11','Sham','Kaiserswerth','M','1987-09-08'),(428451,'1962-10-21','Subhada','Rosar','F','1985-11-27'),(428452,'1958-05-14','Gurbir','Francisci','M','1986-02-25'),(428453,'1954-03-26','Tuval','Boreale','M','1994-06-07'),(428454,'1962-06-10','Ottavia','Weiland','M','1988-10-16'),(428455,'1962-11-01','Sanjai','Boyle','M','1986-06-28'),(428456,'1960-07-21','Tiina','Bellmore','M','1985-08-28'),(428457,'1958-02-08','Kwangyoen','Kilgore','F','1994-05-17'),(428458,'1964-07-06','Shiv','Hambrick','M','1992-07-05'),(428459,'1953-02-27','Khoa','Pietrzykowski','F','1986-10-19'),(428460,'1954-12-08','Ramachenga','Decaestecker','M','1988-01-07'),(428461,'1954-02-12','Xiahua','Kornyak','F','1995-12-10'),(428462,'1964-11-03','Yefim','Katiyar','F','1994-08-13'),(428463,'1957-02-14','Tonny','Welham','M','1995-07-29'),(428464,'1961-09-15','Alair','Frijda','F','1992-04-25'),(428465,'1954-11-14','Goetz','Journel','M','1985-04-20'),(428466,'1954-06-04','Jianhua','Olano','M','1985-07-03'),(428467,'1964-05-15','Ewing','Siepmann','M','1985-08-26'),(428468,'1953-06-01','Danny','Mamelak','F','1993-07-03'),(428469,'1956-03-31','Goetz','Szmurlo','F','1994-09-30'),(428470,'1962-03-11','Jongsuk','Lanphier','M','1988-06-11'),(428471,'1958-09-08','Seongbin','Madeira','M','1990-08-16'),(428472,'1953-08-22','Radoslaw','Azevdeo','F','1993-07-06'),(428473,'1963-07-05','Shahaf','Neimat','F','1992-06-09'),(428474,'1954-04-06','Bluma','Kropf','M','1991-01-03'),(428475,'1964-10-29','Guangming','Tramer','M','1993-11-15'),(428476,'1952-12-23','Zvonko','Jakobus','M','1988-10-18'),(428477,'1959-07-23','Woody','Byoun','M','1994-08-20'),(428478,'1955-04-01','Gay','Auria','M','1987-05-23'),(428479,'1956-12-31','Ronghao','Foong','M','1995-12-26'),(428480,'1958-03-11','Jayesh','Przulj','F','1993-07-27'),(428481,'1961-07-30','Sudhanshu','Vieth','F','1987-05-29'),(428482,'1958-07-13','Leah','Ramras','M','1987-04-12'),(428483,'1953-09-29','Marie','Murtha','M','1991-07-23'),(428484,'1963-12-05','Arnould','Kermarrec','M','1987-11-11'),(428485,'1961-01-16','Munir','Doering','M','1987-06-15'),(428486,'1960-03-29','Tetsushi','Vural','F','1995-01-26'),(428487,'1963-02-25','Maha','Shrader','M','1993-12-26'),(428488,'1959-07-08','Hitomi','Legleitner','F','1995-11-02'),(428489,'1953-01-18','Dulce','Cronin','M','1994-06-27'),(428490,'1956-05-21','Sreenivas','DeMori','M','1996-07-13'),(428491,'1952-10-26','Dinkar','Gornas','M','1988-07-11'),(428492,'1955-11-15','Danny','Schneeberger','M','1992-12-27'),(428493,'1964-03-23','Ugo','Boguraev','F','1989-02-24'),(428494,'1960-02-16','Moheb','Viele','F','1987-10-15'),(428495,'1958-09-28','Kamran','Michaeli','M','1986-10-17'),(428496,'1959-08-11','Mayuko','Papsdorf','M','1988-07-21'),(428497,'1959-09-12','Kendra','Waterhouse','M','1985-08-21'),(428498,'1960-12-13','Arup','Chenney','M','1986-02-26'),(428499,'1959-01-09','Masali','Trystram','M','1987-03-31'),(428500,'1962-11-23','Berto','Veldwijk','F','1985-07-17'),(428501,'1956-06-28','Gino','Papadias','F','1985-06-19'),(428502,'1961-01-01','Shaunak','Miara','F','1988-05-17'),(428503,'1964-09-03','Shigehiro','Nicolson','M','1993-03-11'),(428504,'1955-08-06','Jacopo','Montresor','F','1996-10-22'),(428505,'1955-04-23','Niranjan','Giveon','M','1990-09-30'),(428506,'1954-06-23','Qiwen','Conte','M','1987-01-08'),(428507,'1955-11-06','Christophe','Luca','M','1988-05-03'),(428508,'1960-08-28','Mingdong','Birdsall','M','1989-08-08'),(428509,'1959-12-19','True','Terkki','F','1987-10-17'),(428510,'1964-05-31','Tristan','Gecsel','M','1989-02-21'),(428511,'1964-09-05','Arch','Pluym','M','1990-06-24'),(428512,'1962-07-11','Ioana','Muhling','F','1990-06-19'),(428513,'1952-11-13','Uta','Luan','F','1989-11-07'),(428514,'1964-11-10','Otilia','Khamsi','M','1992-06-19'),(428515,'1953-05-28','Itzchak','Honglei','F','1991-03-23'),(428516,'1952-11-08','Shaw','Barvinok','M','1986-09-24'),(428517,'1964-08-07','Chinho','Ponthieu','M','1987-02-01'),(428518,'1955-09-25','Miquel','Beetstra','F','1994-10-25'),(428519,'1954-09-17','Moti','Soloway','M','1990-02-09'),(428520,'1961-07-18','Arch','Rando','F','1988-11-26'),(428521,'1964-02-25','Mads','Arlazarov','M','1990-11-18'),(428522,'1959-03-17','KayLiang','Erez','F','1991-03-15'),(428523,'1953-03-16','Arvind','Ranft','M','1989-04-29'),(428524,'1953-05-26','Shim','Barvinok','M','1986-03-23'),(428525,'1958-09-03','Limsoon','Mandell','M','1988-10-07'),(428526,'1959-11-23','Seongbin','Kroft','F','1994-09-24'),(428527,'1963-08-04','Rosalyn','Vieth','M','1989-11-06'),(428528,'1955-08-05','Vishv','Leivant','M','1986-06-08'),(428529,'1957-05-15','Ayonca','Swist','M','1988-08-13'),(428530,'1958-05-19','Aloke','Cools','M','1986-04-06'),(428531,'1957-07-24','Syozo','Bratten','F','1985-10-01'),(428532,'1957-03-19','Constantine','Paciorek','F','1990-01-17'),(428533,'1962-11-20','Patricia','Penz','M','1992-07-17'),(428534,'1959-02-05','Augustine','Garrabrants','F','1992-06-15'),(428535,'1958-06-27','Fumitake','Bazzichi','F','1985-04-26'),(428536,'1954-01-09','Lein','Merey','F','1990-10-23'),(428537,'1954-11-26','Fumitaka','Vecchi','M','1987-10-28'),(428538,'1960-10-27','Caolyn','Byoun','M','1988-05-31'),(428539,'1964-11-23','Oddvar','Merey','M','1998-08-08'),(428540,'1956-08-11','Kinh','Dredge','F','1995-06-25'),(428541,'1964-09-09','Lenore','Lanzelotte','M','1992-04-15'),(428542,'1964-04-28','Armond','Serna','M','1985-09-25'),(428543,'1955-03-05','Ziva','Serna','M','1990-04-06'),(428544,'1957-11-01','Gao','Fabrizio','M','1993-05-27'),(428545,'1961-03-08','Shaunak','Kieras','M','1985-04-22'),(428546,'1956-01-12','Jiafu','Caine','F','1988-09-10'),(428547,'1960-06-04','Subir','Kroha','F','1985-10-25'),(428548,'1959-07-30','Trygve','Broder','F','1992-07-01'),(428549,'1964-08-23','Brendon','Teitelbaum','F','1987-10-16'),(428550,'1963-09-22','Masako','Koyama','F','1993-01-14'),(428551,'1954-01-31','Lucien','Back','F','1998-11-01'),(428552,'1955-05-08','Shigeaki','Berendt','M','1986-01-07'),(428553,'1960-03-31','Kerryn','Plotkin','M','1986-12-25'),(428554,'1960-06-22','Fun','Wegerle','F','1988-08-12'),(428555,'1953-12-26','Rosli','Zedlitz','M','1993-12-22'),(428556,'1956-06-04','Jasminko','Nannarelli','M','1989-09-29'),(428557,'1959-10-25','Ronghao','Danner','M','1986-09-06'),(428558,'1955-04-11','Kankanahalli','Keohane','F','1990-12-08'),(428559,'1963-08-22','Kazuhide','Felcyn','M','1988-11-18'),(428560,'1954-07-31','Francesca','Camarinopoulos','M','1988-01-05'),(428561,'1952-08-13','Tru','Lupu','M','1991-06-26'),(428562,'1959-11-05','Arunas','Cooke','M','1994-05-12'),(428563,'1963-12-23','Behnaam','Rossi','M','1987-03-04'),(428564,'1953-09-03','Indrajit','Chinen','M','1985-05-24'),(428565,'1952-08-08','Huican','Mondadori','F','1993-08-01'),(428566,'1962-03-26','Hilari','Thambidurai','F','1994-07-22'),(428567,'1959-05-19','Ziya','Schapire','F','1985-09-06'),(428568,'1964-08-03','Yoshimitsu','Castellani','F','1987-10-26'),(428569,'1952-05-31','Aimee','Pollacia','F','1990-12-04'),(428570,'1956-12-07','Navin','Krupka','F','1985-07-12'),(428571,'1953-09-03','Diederik','Leaver','M','1993-10-23'),(428572,'1963-02-08','Masaki','Impagliazzo','M','1995-12-21'),(428573,'1959-06-25','Vasilis','Gulik','F','1987-10-06'),(428574,'1959-04-01','Stamatina','Quadeer','F','1989-07-02'),(428575,'1955-11-05','Margo','Teitelbaum','F','1991-02-07'),(428576,'1958-08-03','Yuchang','Coombs','M','1988-01-24'),(428577,'1959-12-11','Mooi','Glinert','F','1989-04-18'),(428578,'1963-07-18','Boguslaw','Molberg','M','1988-04-16'),(428579,'1963-06-12','Clyde','Geffroy','M','1991-01-01'),(428580,'1954-04-29','Theron','Panienski','M','1995-06-22'),(428581,'1958-06-29','Giri','Dengi','M','1990-08-29'),(428582,'1952-04-04','Vugranam','Uhrig','F','1992-07-09'),(428583,'1955-04-13','Ymte','Eastman','M','1996-11-25'),(428584,'1958-08-02','Maria','Gluchowski','M','1995-11-13'),(428585,'1954-02-16','Sanjeeva','Selvestrel','M','1986-09-15'),(428586,'1960-02-27','Amstein','Kalafatis','M','1990-08-28'),(428587,'1957-07-14','Tadanori','Leonhardt','F','1985-11-15'),(428588,'1964-05-05','Dzung','Kossowski','M','1991-07-22'),(428589,'1964-07-29','Badri','Takkinen','M','1996-11-23'),(428590,'1964-06-20','Yurij','Casperson','F','1987-10-28'),(428591,'1956-07-17','Heekeun','Bernatsky','M','1993-02-07'),(428592,'1955-11-03','Noritoshi','Diderrich','F','1988-01-28'),(428593,'1952-07-11','Gita','Ozeki','F','1985-04-02'),(428594,'1954-05-12','Breannda','Aamodt','M','1988-07-27'),(428595,'1960-07-03','Cullen','Schade','M','1990-01-31'),(428596,'1962-12-10','Nirmal','Harbusch','M','1996-11-07'),(428597,'1956-12-25','Leni','Schreiter','M','1986-05-16'),(428598,'1956-12-24','Gianluca','Eiron','F','1992-07-23'),(428599,'1963-11-05','Ger','Zuberek','M','1990-07-23'),(428600,'1956-05-26','Taiji','Desikan','M','1986-10-15'),(428601,'1955-10-30','Chrisa','Biron','M','1994-08-24'),(428602,'1960-03-17','Heon','Plavsic','F','1986-09-28'),(428603,'1956-07-01','Tamiya','Casperson','M','1986-09-29'),(428604,'1959-11-10','Shigenori','Binding','M','1997-02-03'),(428605,'1958-05-27','Uzi','Lieblein','M','1988-08-13'),(428606,'1963-01-01','Kayoko','Suomi','M','1993-09-26'),(428607,'1964-03-14','Aleksander','Jumpertz','F','1985-06-01'),(428608,'1963-07-08','Saeko','Swab','M','1993-12-03'),(428609,'1961-01-07','Stevo','Riexinger','F','1986-09-28'),(428610,'1957-12-23','Maya','Swick','M','1985-11-27'),(428611,'1963-11-25','Marco','Stavenow','M','1991-01-05'),(428612,'1959-02-02','Aleksander','Miyakawa','F','1990-10-23'),(428613,'1957-07-16','Susuma','Luders','M','1987-05-20'),(428614,'1963-08-11','Yonghoan','Grandbois','F','1989-09-08'),(428615,'1962-09-07','Yakkov','Rousseau','F','1991-06-08'),(428616,'1958-09-08','Ferdinand','Ullian','F','1985-10-10'),(428617,'1957-09-02','Haldon','Stassinopoulos','M','1986-01-27'),(428618,'1962-01-28','Rayond','Breugel','M','1989-03-12'),(428619,'1960-01-13','Remco','Puppe','M','1996-02-26'),(428620,'1953-10-16','Yinghua','Demian','M','1985-04-11'),(428621,'1955-04-11','Gro','Thebaut','F','1987-09-22'),(428622,'1959-07-10','Marco','Akiyama','F','1985-06-19'),(428623,'1959-11-22','Arve','Schiper','F','1996-12-30'),(428624,'1959-08-19','Valery','McClure','F','1986-10-05'),(428625,'1955-01-08','Mohammad','Savasere','M','1985-10-26'),(428626,'1964-01-15','Francoise','Zongker','F','1997-08-21'),(428627,'1958-01-13','Youngkon','Babb','M','1985-05-30'),(428628,'1963-08-10','Itzchak','Ramsay','M','1991-01-13'),(428629,'1962-08-27','Junsik','Kisuki','M','1989-09-06'),(428630,'1955-05-16','Jenwei','Orsini','F','1988-11-25'),(428631,'1954-03-20','Christ','Penn','F','1992-08-06'),(428632,'1963-06-24','Chinhyun','Edelhoff','F','1988-11-22'),(428633,'1960-10-08','Marie','Majewski','M','1988-01-19'),(428634,'1962-10-25','Lucien','Garrabrants','M','1990-11-04'),(428635,'1956-01-04','Katsuo','Peltason','M','1993-06-23'),(428636,'1963-05-31','Qiwen','Iisaka','M','1989-08-01'),(428637,'1964-04-14','Shih','Serre','F','1993-04-10'),(428638,'1953-05-21','Margo','Crouzet','F','1991-09-16'),(428639,'1963-10-17','Kellyn','Melski','M','1985-04-18'),(428640,'1963-11-16','Golgen','Bale','M','1985-10-28'),(428641,'1952-10-21','Keiichiro','Acton','F','1989-12-19'),(428642,'1959-11-02','Kasidit','Kampfer','M','1988-08-30'),(428643,'1963-01-17','Jeanna','Slaats','M','1987-09-27'),(428644,'1958-10-07','Petter','Mattern','M','1985-02-17'),(428645,'1954-12-25','Nadjib','Dechter','F','1996-11-20'),(428646,'1952-07-07','Yefim','Radwan','M','1990-02-01'),(428647,'1962-04-06','Susanne','Buchter','M','1996-10-29'),(428648,'1960-12-05','Mong','Dalphin','M','1997-10-03'),(428649,'1953-03-31','Halsur','Raoux','M','1987-08-19'),(428650,'1955-07-30','Dharmaraja','Siepmann','M','1986-09-07'),(428651,'1958-10-26','Slavian','Lieberherr','F','1989-08-20'),(428652,'1959-08-13','Gadiel','Kirkerud','F','1992-08-11'),(428653,'1952-09-02','Barton','Facello','F','1992-02-05'),(428654,'1952-05-28','Snehasis','Lienhardt','F','1989-02-03'),(428655,'1963-09-23','Masaki','Gilg','F','1994-06-15'),(428656,'1964-02-04','Xuejia','Baar','M','1987-09-11'),(428657,'1953-07-18','Leon','Braunschweig','M','1996-02-27'),(428658,'1961-07-20','Beshir','Rabejac','M','1988-05-14'),(428659,'1958-10-11','Kerhong','Benantar','F','1987-04-25'),(428660,'1957-12-24','Hugo','Jiang','M','1995-03-29'),(428661,'1958-11-19','Arun','Lupu','M','1990-11-02'),(428662,'1964-09-30','Marc','Trelles','M','1994-10-30'),(428663,'1962-06-17','Saniya','Kulisch','M','1992-03-02'),(428664,'1952-06-11','Gao','Petersohn','M','1994-12-04'),(428665,'1962-07-09','Miyeon','Docker','M','1988-12-15'),(428666,'1953-12-28','Hisao','Chappelet','M','1989-06-24'),(428667,'1957-02-22','Arvin','Lueh','F','1985-08-18'),(428668,'1953-09-21','Erez','Farrow','F','1992-06-07'),(428669,'1958-05-23','Hugo','Backhouse','M','1994-03-26'),(428670,'1959-11-16','Stein','Prampolini','M','1989-03-24'),(428671,'1956-05-01','Youjian','Swiss','F','1993-06-15'),(428672,'1954-12-20','Abdelaziz','Swiss','F','1994-03-25'),(428673,'1958-07-21','Tamiya','Merks','M','1986-08-18'),(428674,'1958-08-24','Hironobu','Hanabata','M','1986-06-23'),(428675,'1952-04-06','Mountaz','Erol','M','1985-09-15'),(428676,'1958-08-02','Jungsoon','Roisin','F','1988-02-23'),(428677,'1961-10-28','Hatim','Zeleznik','M','1985-09-08'),(428678,'1952-09-14','Tomokazu','Kilgore','M','1987-07-24'),(428679,'1961-01-03','Anwar','Jarecki','M','1990-05-09'),(428680,'1961-10-10','Eberhardt','Falck','F','1991-08-19'),(428681,'1959-05-14','Erez','Figueira','M','1995-11-09'),(428682,'1952-06-03','Bojan','Halloran','M','1988-11-18'),(428683,'1962-12-29','Gaetan','Whitcomb','M','1998-02-01'),(428684,'1964-02-08','Jiakeng','Basart','M','1988-03-03'),(428685,'1955-04-09','Fuqing','Roohalamini','M','1995-02-04'),(428686,'1954-05-01','Leaf','Denti','M','1991-04-16'),(428687,'1964-04-14','Gift','Porenta','M','1988-09-08'),(428688,'1952-05-18','Alagu','Deville','F','1988-06-17'),(428689,'1958-01-18','Bouchung','Perez','M','1987-10-04'),(428690,'1959-11-09','Vishu','Trumbly','F','1986-04-29'),(428691,'1961-02-28','Sushant','Chenoweth','F','1992-10-27'),(428692,'1953-02-18','Tse','Versino','F','1988-01-13'),(428693,'1962-03-19','Richara','Reeker','M','1986-12-17'),(428694,'1960-11-23','Kagan','Rebaine','M','1989-03-09'),(428695,'1955-04-04','Luerbio','Harbusch','F','1997-02-03'),(428696,'1953-06-28','Maik','Rullman','M','1989-02-22'),(428697,'1958-04-13','Uri','Blokdijk','F','1992-06-30'),(428698,'1958-07-29','Susanta','Velardi','F','1991-07-16'),(428699,'1960-05-17','Pranas','Demri','F','1989-06-22'),(428700,'1960-01-17','Huei','Tsukune','F','1988-03-27'),(428701,'1958-05-09','Vasiliy','Hellwagner','M','1991-01-17'),(428702,'1959-07-22','Moni','Reutenauer','M','1994-05-27'),(428703,'1958-02-04','Nitsan','Serov','M','1989-11-23'),(428704,'1963-11-27','Yuguang','Hemaspaandra','F','1988-11-05'),(428705,'1954-12-14','Tommaso','Adachi','F','1986-01-16'),(428706,'1952-04-16','Hugh','Halloran','M','1991-03-08'),(428707,'1958-08-05','Laurentiu','Brlek','M','1986-07-11'),(428708,'1953-10-14','Sachin','Pappas','M','1992-03-25'),(428709,'1955-02-08','Izaskun','Fandrianto','M','1992-01-18'),(428710,'1960-08-17','Kolar','Syrotiuk','M','1989-11-20'),(428711,'1964-08-15','Muzhong','Fetvedt','F','1997-10-04'),(428712,'1964-06-09','Piyush','Ghazalie','M','1994-03-26'),(428713,'1956-07-27','Edwin','Schoegge','M','1988-04-14'),(428714,'1961-12-19','Keung','Lupu','M','1986-08-03'),(428715,'1955-04-06','Kerhong','Pappas','M','1987-02-10'),(428716,'1958-06-26','Jeanne','Goldhammer','M','1988-07-16'),(428717,'1959-11-13','Yongdong','Siksek','M','1989-01-08'),(428718,'1964-04-20','Nahla','Emmart','M','1985-08-08'),(428719,'1962-01-08','Tonia','Macedo','F','1986-12-13'),(428720,'1961-01-18','Yechezkel','Merle','M','1987-02-18'),(428721,'1954-03-08','Gianluca','Vingron','M','1988-06-04'),(428722,'1962-02-28','Arunas','Badache','M','1988-06-25'),(428723,'1955-01-06','Huan','Koyama','F','1989-10-04'),(428724,'1958-03-16','Ingemar','Matzke','F','1987-02-25'),(428725,'1953-04-25','Tonny','Berendt','M','1988-05-19'),(428726,'1955-06-05','Mechthild','Cesareni','M','1991-05-30'),(428727,'1956-04-28','Owen','Kolvik','F','1986-10-09'),(428728,'1960-07-25','Jaber','Gimarc','F','1996-08-16'),(428729,'1952-09-22','Lucian','Gopalakrishnan','M','1989-11-02'),(428730,'1961-10-10','Pragnesh','Greibach','M','1985-05-24'),(428731,'1964-03-05','Masasuke','Fritzsche','M','1989-08-03'),(428732,'1955-01-03','Adamantios','Malabarba','M','1985-06-04'),(428733,'1962-05-05','Reinhold','Zultner','M','1996-11-04'),(428734,'1958-04-18','Souichi','Setiz','F','1989-11-22'),(428735,'1960-07-11','Sasan','Kleiser','F','1989-12-21'),(428736,'1963-08-11','Marco','Nations','F','1994-02-23'),(428737,'1962-12-26','Henk','Rassart','F','1986-09-05'),(428738,'1963-08-11','Giao','Woycyznski','M','1989-08-04'),(428739,'1963-07-03','Manu','Garnham','M','1988-10-28'),(428740,'1954-07-14','Jordanka','Servieres','M','1990-06-24'),(428741,'1959-05-29','Satyanarayana','Cherinka','F','1997-09-12'),(428742,'1952-06-14','Rasiah','Denny','M','1988-12-16'),(428743,'1958-06-22','Bernt','Prampolini','M','1987-10-09'),(428744,'1958-09-18','Gladys','Ranta','M','1988-07-29'),(428745,'1959-08-03','Gad','Honglei','F','1994-10-27'),(428746,'1956-07-13','Jiafu','Perin','F','1988-02-25'),(428747,'1961-01-17','Demin','Luke','M','1985-11-15'),(428748,'1955-08-25','Aran','Garrabrants','F','1989-12-10'),(428749,'1959-05-15','Bouchung','Rosen','M','1992-02-20'),(428750,'1960-12-04','Magdalena','Rissland','M','1993-03-26'),(428751,'1962-11-08','Udaiprakash','Falck','M','1986-07-26'),(428752,'1956-09-18','Ute','Iacovou','M','1997-04-19'),(428753,'1956-10-07','Eric','Quaggetto','F','1986-05-14'),(428754,'1954-02-22','Xinyu','Luck','M','1991-09-19'),(428755,'1958-12-24','Charmane','Schlegelmilch','M','1986-06-12'),(428756,'1958-12-03','Shunichi','Coors','M','1998-02-01'),(428757,'1960-02-08','Guenter','Danner','M','1990-10-12'),(428758,'1962-05-23','Angel','Menhardt','M','1989-06-29'),(428759,'1963-12-23','Ohad','Neimat','F','1986-09-02'),(428760,'1964-10-29','Munir','Velardi','F','1991-03-23'),(428761,'1953-09-28','Ayakannu','Biran','M','1985-11-13'),(428762,'1954-03-14','Chuanti','Berztiss','M','1990-09-26'),(428763,'1957-09-28','Aiichiro','Chenney','M','1991-11-13'),(428764,'1959-12-31','Guangming','Radivojevic','F','1986-02-27'),(428765,'1961-07-03','Houman','Sullins','F','1988-05-31'),(428766,'1958-03-17','Giap','Schwaller','F','1991-03-31'),(428767,'1959-02-22','Reinhard','Feldhoffer','F','1989-05-12'),(428768,'1959-02-02','Yaghout','Gide','F','1992-02-08'),(428769,'1959-12-25','Fox','Claffy','M','1993-05-14'),(428770,'1956-03-24','Gill','Pollock','F','1994-05-16'),(428771,'1954-12-13','Shaunak','Gruenwald','F','1995-01-29'),(428772,'1962-01-31','Masako','Eugenio','M','1995-08-15'),(428773,'1962-07-30','Kwangho','Ernst','M','1988-02-22'),(428774,'1956-05-01','Siddarth','Kampfer','M','1993-04-10'),(428775,'1956-10-12','Vivian','Stentiford','F','1987-08-15'),(428776,'1956-01-23','Kshitij','Weedon','M','1990-07-05'),(428777,'1962-09-22','Dannz','Goodrum','M','1987-12-29'),(428778,'1957-02-02','Anneke','Chartres','M','1991-12-10'),(428779,'1964-10-28','Nevio','Orlowski','M','1992-03-19'),(428780,'1954-02-14','Waiman','Borovoy','M','1992-02-06'),(428781,'1956-10-29','Kayoko','Melichar','M','1986-02-16'),(428782,'1962-06-25','Golgen','Kilgore','F','1990-11-26'),(428783,'1956-09-03','Zhaofang','Baba','M','1987-04-07'),(428784,'1962-12-03','Sreekrishna','Vilarrasa','F','1994-02-06'),(428785,'1962-06-28','Taiji','Brlek','M','1990-12-20'),(428786,'1964-06-02','Bowen','Kambil','F','1990-10-31'),(428787,'1957-02-23','Elliott','Kugler','M','1995-01-31'),(428788,'1960-06-05','Neven','Ouhyoung','F','1988-08-02'),(428789,'1962-02-13','Monique','Paludetto','F','1989-01-05'),(428790,'1955-02-26','Junsik','Schach','M','1999-07-28'),(428791,'1962-12-13','Jaana','Gilg','M','1987-03-13'),(428792,'1952-05-11','Martial','Benveniste','F','1988-08-16'),(428793,'1958-06-19','Alselm','Delgrange','F','1994-02-16'),(428794,'1954-02-26','Krister','Comellas','M','1995-07-23'),(428795,'1955-12-27','Sachar','Curless','M','1986-11-17'),(428796,'1958-10-06','Jiang','Piveteau','F','1988-11-21'),(428797,'1955-08-20','Zongyan','Compeau','M','1989-08-13'),(428798,'1954-04-27','Doohun','Sommer','M','1995-07-03'),(428799,'1959-08-27','Munehiro','Stafford','M','1989-09-17'),(428800,'1959-12-18','Leni','Underwood','M','1985-10-15'),(428801,'1963-12-25','Wuxu','McFarlin','F','1993-10-04'),(428802,'1961-09-03','Arfst','Irland','M','1985-03-26'),(428803,'1956-08-30','Poornachandra','Felcyn','F','1996-02-10'),(428804,'1961-03-21','Bezalel','Zallocco','F','1994-12-24'),(428805,'1964-09-26','Guoxiang','McFarlan','M','1986-05-15'),(428806,'1958-11-18','Masasuke','Rahier','M','1990-09-03'),(428807,'1964-01-25','Samphel','Bouloucos','M','1985-09-04'),(428808,'1962-12-03','Shaowei','Ferretti','F','1988-09-27'),(428809,'1953-07-07','Gererd','Leijenhorst','M','1985-04-17'),(428810,'1953-02-25','Mani','Lowrie','M','1990-05-16'),(428811,'1959-09-27','Shirish','Sooriamurthi','F','1992-08-21'),(428812,'1957-05-03','Zijian','Stenning','M','1988-02-08'),(428813,'1956-10-07','Demos','Taneja','M','1995-07-24'),(428814,'1960-03-24','Stafford','Schaft','M','1991-10-17'),(428815,'1964-02-09','Arun','Katzenelson','M','1986-11-13'),(428816,'1956-04-14','Berni','Belinskaya','M','1993-11-20'),(428817,'1957-11-18','Haldon','Gluchowski','M','1986-01-25'),(428818,'1959-03-31','Pascal','Luef','F','1987-12-02'),(428819,'1956-01-05','Sastry','Muntz','F','1985-12-26'),(428820,'1955-04-23','Rimon','Bala','M','1997-10-09'),(428821,'1954-02-12','Gennady','Kropatsch','M','1985-02-15'),(428822,'1956-07-11','Mohua','Beausoleil','F','1990-03-24'),(428823,'1952-06-20','Gianluca','Dengi','F','1989-03-21'),(428824,'1957-02-11','Torsten','Heiserman','F','1988-03-21'),(428825,'1955-07-21','Vishu','Pollacia','M','1996-06-15'),(428826,'1955-02-27','Deniz','Miake','M','1989-06-09'),(428827,'1959-10-01','Aemilian','Siprelle','M','1991-05-06'),(428828,'1957-04-05','Claudi','Trumbly','F','1992-03-21'),(428829,'1959-02-10','Jouko','Hoogerwoord','M','1992-08-11'),(428830,'1960-07-07','Chikara','Usery','M','1987-05-01'),(428831,'1961-05-06','Guiseppe','Lipner','M','1993-03-03'),(428832,'1956-03-16','Peternela','Gulak','M','1989-12-31'),(428833,'1952-04-21','Weiwu','Wursthorn','F','1988-05-29'),(428834,'1962-09-12','Maia','Dalton','F','1987-07-21'),(428835,'1956-09-03','Carrsten','Skafidas','F','1992-03-02'),(428836,'1954-11-26','Weiru','Hennings','M','1986-07-21'),(428837,'1952-07-04','Alois','Bojadziev','F','1991-05-24'),(428838,'1957-12-09','Bader','Akiyama','M','1987-03-09'),(428839,'1952-11-02','Matt','Arlazarov','M','1992-02-15'),(428840,'1957-04-20','Ravishankar','Tsunoo','M','1986-11-20'),(428841,'1955-08-16','Petter','Staelin','M','1999-03-18'),(428842,'1955-12-10','Gennadi','Munch','M','1985-04-06'),(428843,'1961-06-11','Marsja','Haumacher','M','1991-12-05'),(428844,'1957-01-22','Tokuyasu','Axelband','M','1993-07-30'),(428845,'1959-09-18','Irena','Sabnani','M','1989-05-11'),(428846,'1958-12-19','Arvin','Roison','M','1985-04-24'),(428847,'1956-07-05','Lena','Feldhoffer','F','1985-08-03'),(428848,'1960-11-25','Manohar','Zirintsis','M','1985-10-09'),(428849,'1956-07-06','Clyde','Wursthorn','F','1986-11-02'),(428850,'1961-07-08','Aruna','Greenaway','M','1986-02-08'),(428851,'1953-08-05','Bilhanan','Berendt','F','1986-05-31'),(428852,'1959-11-22','Zhenhua','Comellas','F','1993-09-23'),(428853,'1960-12-17','Aluzio','Merel','M','1987-02-28'),(428854,'1963-02-17','Jaana','Muchinsky','M','1986-04-10'),(428855,'1964-07-30','Toshimori','Paludetto','F','1992-03-04'),(428856,'1961-02-09','Abdelghani','Shackel','M','1986-10-11'),(428857,'1956-09-13','Divine','Chaudhuri','M','1990-10-10'),(428858,'1954-09-19','Tua','Lieblein','M','1986-06-30'),(428859,'1958-04-09','Shaz','Lundstrom','M','1985-06-09'),(428860,'1955-10-11','Mizuhito','Joslin','M','1987-03-13'),(428861,'1958-01-24','Luigi','Delgrossi','M','1991-03-25'),(428862,'1960-09-16','Przemyslawa','Vernadat','M','1992-07-28'),(428863,'1956-09-18','Lena','Wossner','F','1986-08-20'),(428864,'1962-03-06','Slavian','Narwekar','F','1989-07-27'),(428865,'1952-05-23','Kotesh','Morrow','M','1991-11-09'),(428866,'1961-11-16','Shigeichiro','Bardell','M','1995-04-24'),(428867,'1956-02-12','Sailaja','Tasistro','M','1988-05-01'),(428868,'1963-03-20','Somnath','Kitai','M','1995-02-22'),(428869,'1954-07-08','Remko','Berztiss','M','1994-10-20'),(428870,'1953-07-28','Przemyslawa','Mandell','M','1989-02-19'),(428871,'1961-07-22','Arve','Demian','M','1986-02-04'),(428872,'1959-08-07','Xiahua','Sifakis','M','1986-06-14'),(428873,'1957-12-24','Chaoyi','Bressoud','F','1990-05-12'),(428874,'1963-10-07','Sanjit','Prochazka','M','1985-03-29'),(428875,'1960-03-14','Pintsang','Murtha','M','1990-01-21'),(428876,'1959-03-07','Clyde','Schaap','M','1989-12-04'),(428877,'1960-01-06','Jinxi','Mandell','M','1985-07-15'),(428878,'1955-11-06','Yannis','Syrotiuk','F','1986-04-11'),(428879,'1961-03-30','Luisa','Tzvieli','F','1993-01-04'),(428880,'1963-12-15','Arunachalam','Chaudhury','M','1986-08-01'),(428881,'1961-06-18','Venkatesan','Back','F','1985-07-04'),(428882,'1964-12-17','Nimmagadda','Chepyzhov','M','1990-03-16'),(428883,'1963-11-21','Stamatina','Soicher','M','1992-02-16'),(428884,'1962-10-18','Rosella','Bahl','M','1991-10-23'),(428885,'1964-09-22','Rildo','Birrer','M','1990-04-10'),(428886,'1964-01-10','Dekang','Stasinski','F','1991-01-11'),(428887,'1955-09-07','Yefim','Marzano','M','1985-11-17'),(428888,'1953-11-20','Yakichi','Polupanov','F','1995-06-20'),(428889,'1953-06-08','Perry','Brizzi','F','1987-07-16'),(428890,'1960-05-17','Shuho','Liedekerke','M','1985-05-27'),(428891,'1960-12-03','Ziyad','Heping','M','1986-01-18'),(428892,'1963-04-14','Mingsen','Heinisuo','M','1986-06-17'),(428893,'1961-10-28','Ranga','Speckmann','F','1989-02-19'),(428894,'1954-04-22','Huiqun','Sommen','M','1992-12-26'),(428895,'1960-05-10','Guozhong','Auria','M','1988-01-13'),(428896,'1959-11-17','Tianruo','Ghemri','M','1992-06-29'),(428897,'1953-11-19','Randy','Emmart','F','1989-08-16'),(428898,'1962-06-15','Bedrich','Leonhardt','M','1986-04-09'),(428899,'1956-03-29','Abdelaziz','Billingsley','M','1994-10-20'),(428900,'1960-07-06','Jouko','Rande','F','1998-04-08'),(428901,'1957-02-15','Abdelkader','Potthoff','M','1994-02-11'),(428902,'1955-04-23','Guozhong','Hempstead','M','1987-08-22'),(428903,'1961-10-19','Dung','Sadowski','M','1994-10-30'),(428904,'1963-09-06','Gadiel','Liesche','M','1995-02-12'),(428905,'1964-03-10','Atilio','Benner','M','1988-09-19'),(428906,'1956-09-15','Sachio','Krohm','F','1985-05-22'),(428907,'1954-03-30','Trygve','Masaki','M','1990-06-24'),(428908,'1960-08-26','Giao','Delaune','F','1989-04-03'),(428909,'1959-11-21','Arve','Serot','F','1985-08-09'),(428910,'1961-06-11','Alejandro','Schneeberger','F','1985-09-14'),(428911,'1962-02-28','Mads','Buescher','M','1985-05-27'),(428912,'1964-08-21','Marco','Strehl','M','1996-05-06'),(428913,'1957-01-08','Keung','Beznosov','M','1992-11-07'),(428914,'1955-08-10','Maha','Bernini','M','1985-09-28'),(428915,'1953-07-01','Nikolaus','Granlund','F','1985-05-25'),(428916,'1954-09-21','Maris','Leivant','F','1991-02-05'),(428917,'1965-01-23','Theron','Billawala','M','1989-02-17'),(428918,'1962-08-04','Vasilii','Kroll','F','1990-04-21'),(428919,'1961-05-28','Aruna','Pramanik','M','1991-02-24'),(428920,'1956-03-21','Yucel','Billawala','F','1987-12-03'),(428921,'1955-02-07','Conal','Gien','M','1987-09-02'),(428922,'1959-12-23','Chuanyi','Servi','M','1986-07-29'),(428923,'1954-03-12','Xiaoqiu','Hasenauer','M','1987-07-09'),(428924,'1963-01-13','Goh','Karlin','M','1988-03-18'),(428925,'1953-07-28','Hidekazu','Gubsky','M','1991-08-05'),(428926,'1952-11-14','Odoardo','Merle','M','1987-03-03'),(428927,'1963-01-29','Siddarth','Flanders','M','1985-06-08'),(428928,'1962-06-18','Shaleah','Showalter','F','1985-02-12'),(428929,'1953-12-19','Tesuro','Chinen','M','1986-09-08'),(428930,'1952-06-07','Herb','Pelc','M','1985-11-07'),(428931,'1961-09-29','Boalin','Bhattacharjee','F','1992-08-12'),(428932,'1958-11-07','Narain','Suermann','F','1985-08-29'),(428933,'1953-06-06','Arup','Luke','M','1986-10-14'),(428934,'1953-08-24','Juichirou','Rahier','F','1985-07-31'),(428935,'1962-09-23','Badri','Fioravanti','M','1992-07-01'),(428936,'1962-03-14','Mayuko','Slaats','M','1993-06-29'),(428937,'1954-03-04','Sudhanshu','Chappelet','M','1988-09-20'),(428938,'1959-07-08','Arunas','Erde','M','1988-04-15'),(428939,'1960-05-12','Yannik','Demir','M','1986-04-18'),(428940,'1955-10-03','Branimir','Decaestecker','M','1995-05-12'),(428941,'1960-09-21','Patricia','Roohalamini','M','1987-10-03'),(428942,'1959-01-17','Rosli','Brookner','M','1986-06-17'),(428943,'1959-05-17','Mong','Schwabacher','M','1986-08-20'),(428944,'1961-04-09','Danil','Denos','F','1998-05-06'),(428945,'1955-08-28','Sorina','Guting','M','1989-04-29'),(428946,'1962-07-08','Ioana','Bugaenko','M','1993-01-05'),(428947,'1963-07-28','Piyush','Hofman','M','1986-02-12'),(428948,'1961-07-05','Eric','Reutenauer','M','1991-11-03'),(428949,'1964-10-25','Premsyl','Peternell','F','1995-10-09'),(428950,'1962-08-20','Wanqing','Gajiwala','M','1992-11-15'),(428951,'1955-08-14','Shigeaki','Angot','F','1988-11-30'),(428952,'1956-01-19','Sushant','Klyachko','F','1988-03-14'),(428953,'1952-03-02','Peer','Sichman','F','1990-03-23'),(428954,'1960-03-16','Tzu','Beznosov','M','1996-06-08'),(428955,'1952-11-23','Kenroku','Randt','M','1989-07-30'),(428956,'1959-06-12','Malu','Matzel','M','1990-07-22'),(428957,'1961-04-18','Rosita','Plumb','F','1985-02-13'),(428958,'1954-01-24','Huei','Rijckaert','F','1990-12-22'),(428959,'1954-04-18','DeForest','Prenel','F','1985-06-04'),(428960,'1964-01-07','Kwangsub','Braunmuhl','M','1991-05-04'),(428961,'1953-12-10','Satoru','Vakili','M','1989-04-16'),(428962,'1956-12-03','Sanjiv','Leijenhorst','F','1998-07-29'),(428963,'1961-04-05','Pintsang','Braunschweig','M','1989-07-08'),(428964,'1964-09-01','Nadjib','Matzov','F','1987-07-19'),(428965,'1956-07-01','Hsiangchu','Bierman','M','1992-10-02'),(428966,'1959-10-22','Vivian','Lorin','M','1991-06-16'),(428967,'1962-10-10','Przemyslawa','Rikino','M','1985-12-17'),(428968,'1962-03-13','Xiong','Brlek','M','1987-08-05'),(428969,'1953-01-24','Gil','Raoux','M','1987-10-31'),(428970,'1964-10-03','Stamatina','Flexer','F','1988-05-10'),(428971,'1962-10-06','Aamer','Belinskaya','F','1986-12-13'),(428972,'1958-07-23','Susuma','Rathonyi','M','1986-04-29'),(428973,'1957-08-22','Randy','Badr','M','1988-10-10'),(428974,'1958-03-27','Limsoon','Serot','M','1989-06-24'),(428975,'1954-04-07','Toshimi','Validov','M','1992-04-04'),(428976,'1954-09-14','Harjit','Busillo','F','1996-12-24'),(428977,'1957-03-22','Arra','Shumilov','M','1987-01-12'),(428978,'1955-09-28','Alair','Staudhammer','M','1985-12-09'),(428979,'1961-12-09','Gunilla','Levasseur','M','1991-10-26'),(428980,'1963-05-30','Frazer','Ciolek','F','1990-09-23'),(428981,'1958-11-23','Anneli','Langford','M','1985-04-27'),(428982,'1957-10-11','Kirk','Simmen','F','1993-05-10'),(428983,'1959-10-18','Kwangho','Jenevein','M','1989-05-18'),(428984,'1964-09-16','Gou','Lichtman','M','1990-07-19'),(428985,'1960-09-23','Christ','Brickell','M','1995-03-09'),(428986,'1963-05-12','Sangeeta','Thiria','M','1998-04-07'),(428987,'1963-08-28','Yoshimitsu','Rusmann','M','1985-04-15'),(428988,'1963-03-09','Vishv','Fetvedt','F','1990-08-11'),(428989,'1962-12-12','Stein','VanScheik','F','1986-08-10'),(428990,'1957-11-04','Tze','Ratnaker','M','1988-06-10'),(428991,'1960-09-01','Wojceich','Baba','M','1995-03-14'),(428992,'1957-07-25','Danel','Krybus','M','1986-10-26'),(428993,'1959-01-28','Tze','Pusterhofer','M','1987-09-08'),(428994,'1963-09-22','Harngdar','Rissland','F','1992-05-04'),(428995,'1963-03-07','Baruch','Khamsi','M','1986-07-14'),(428996,'1964-09-07','Ayonca','Undy','M','1998-12-08'),(428997,'1963-11-10','Hilary','Ruther','M','1992-03-15'),(428998,'1957-09-19','Christ','Horswill','M','1985-10-01'),(428999,'1956-07-31','Emdad','Ghandeharizadeh','F','1988-03-24'),(429000,'1964-11-26','Huiqun','Gajiwala','F','1991-11-03'),(429001,'1960-05-15','Fabrizio','Merks','F','1985-12-06'),(429002,'1963-03-20','Zongyan','Chimia','M','1985-02-20'),(429003,'1956-03-02','Shan','Gill','M','1991-08-22'),(429004,'1963-09-02','Eishiro','Kleiser','M','1988-03-07'),(429005,'1963-04-17','Richara','McDermid','F','1986-07-11'),(429006,'1960-09-11','Nigel','Skogmar','M','1994-02-09'),(429007,'1963-09-25','Shalesh','Cannane','M','1990-05-30'),(429008,'1954-12-11','Abdelwaheb','Rajala','M','1996-04-07'),(429009,'1963-06-01','Mabry','Katiyar','M','1987-02-15'),(429010,'1955-07-17','Danco','Ramras','F','1987-06-13'),(429011,'1958-07-24','Prasadram','Angel','F','1988-07-13'),(429012,'1960-08-29','Ute','Rothenberg','M','1987-07-15'),(429013,'1952-05-21','Maren','Toyoshima','F','1987-10-21'),(429014,'1963-01-30','IEEE','Kalloufi','M','1989-08-15'),(429015,'1960-07-22','Mokhtar','Molenaar','M','1988-09-15'),(429016,'1959-05-09','Bilhanan','Stentiford','M','1987-07-13'),(429017,'1953-04-14','Sreenivas','Pettis','M','1990-08-27'),(429018,'1960-05-22','Jungsoon','Greibach','M','1990-12-20'),(429019,'1964-08-18','Tua','Daescu','F','1985-03-08'),(429020,'1953-07-14','Zorica','Iisaka','F','1986-10-19'),(429021,'1963-11-19','Sverrir','Ruther','M','1985-07-22'),(429022,'1959-11-18','Jackson','Schlegelmilch','F','1992-08-01'),(429023,'1957-12-19','Owen','Talmon','M','1985-07-26'),(429024,'1956-04-29','Aral','Anandan','M','1990-04-20'),(429025,'1955-09-02','Alain','Kambil','F','1990-01-24'),(429026,'1956-03-03','Kristine','Ratnaker','M','1992-12-16'),(429027,'1956-09-06','Ayonca','Sabnani','M','1985-08-16'),(429028,'1954-02-03','Ibibia','Seiwald','M','1996-06-17'),(429029,'1964-03-30','Doowon','Vuskovic','M','1996-12-15'),(429030,'1963-04-14','Jeong','Gargeya','M','1988-10-05'),(429031,'1958-03-18','Fumiya','Murillo','M','1985-11-21'),(429032,'1961-10-29','Huan','Otillio','M','1985-04-08'),(429033,'1960-05-05','Maria','Matzen','M','1995-05-21'),(429034,'1964-07-28','Hidde','Gelosh','F','1987-08-12'),(429035,'1953-03-02','Steve','Luef','M','1994-11-11'),(429036,'1962-03-15','Alper','Bisiani','F','1991-05-25'),(429037,'1956-11-28','Doowon','Larfeldt','M','1986-01-22'),(429038,'1955-04-08','Beshir','Pauthner','M','1985-08-30'),(429039,'1959-09-16','Tuval','Socorro','F','1992-08-13'),(429040,'1965-01-22','Bader','Detkin','M','1987-08-01'),(429041,'1956-06-25','Uta','Basart','F','1996-05-17'),(429042,'1962-11-11','Ramzi','Birdsall','M','1992-06-29'),(429043,'1955-02-26','Heather','Neimat','M','1990-01-26'),(429044,'1964-04-06','Xumin','Mapelli','F','1988-12-23'),(429045,'1955-12-05','Pasqua','Dolinsky','F','1987-08-24'),(429046,'1958-11-28','Kirk','Hemaspaandra','F','1988-09-25'),(429047,'1960-07-03','Tsz','Shimshoni','M','1986-10-25'),(429048,'1958-09-01','Bowen','Langford','F','1990-04-26'),(429049,'1961-10-07','Geoffrey','Armand','M','1994-07-18'),(429050,'1953-03-03','Brewster','Stroustrup','F','1987-07-08'),(429051,'1953-06-25','Mihalis','Schiettecatte','F','1987-06-23'),(429052,'1961-01-03','Xiaobin','Kusakari','F','1992-04-08'),(429053,'1960-07-19','Arvind','Seiwald','F','1988-02-27'),(429054,'1961-04-05','Shahaf','Malinowski','M','1997-05-10'),(429055,'1955-03-21','Masoud','Radivojevic','M','1987-08-07'),(429056,'1953-03-30','Eirik','Gils','M','1986-04-11'),(429057,'1956-06-01','Neven','Serot','M','1990-01-11'),(429058,'1962-03-29','Guenter','Badr','M','1989-05-28'),(429059,'1954-01-06','Jinya','Saoudi','F','1989-10-27'),(429060,'1954-12-18','Mabry','Garrabrants','F','1991-12-06'),(429061,'1960-08-02','Gadiel','Muntz','M','1986-08-10'),(429062,'1956-11-12','Mostafa','Osgood','M','1986-04-07'),(429063,'1962-07-28','Dzung','Pellegrinelli','F','1986-04-22'),(429064,'1960-01-29','Kiyokazu','Macedo','M','1999-01-31'),(429065,'1961-08-27','Lillian','Bressoud','M','1987-02-21'),(429066,'1956-04-14','Kristina','Baez','M','1989-08-18'),(429067,'1955-10-24','Kwan','Morrow','M','1987-01-02'),(429068,'1961-01-11','Nitsan','Decaestecker','M','1996-02-15'),(429069,'1953-08-14','Berthier','Montresor','M','1987-02-05'),(429070,'1955-04-07','Kayoko','Vrecion','M','1990-11-26'),(429071,'1954-11-25','Domenico','Baik','F','1988-04-05'),(429072,'1955-04-22','Fumiya','Poujol','F','1992-07-03'),(429073,'1959-03-13','Val','Awdeh','M','1999-01-27'),(429074,'1958-01-12','Hauke','Loncour','M','1990-01-20'),(429075,'1963-02-19','Adel','Haraldson','M','1988-07-17'),(429076,'1964-01-12','Snehasis','Assaf','M','1986-07-31'),(429077,'1958-04-20','Jiann','Roohalamini','M','1987-02-15'),(429078,'1955-01-22','Matk','Bahi','F','1991-01-20'),(429079,'1954-04-12','Magdalena','Breugel','M','1990-07-18'),(429080,'1958-11-02','Lunjin','Danley','F','1988-02-09'),(429081,'1962-10-20','Mats','Guting','F','1990-11-10'),(429082,'1954-01-14','Slavian','Hebden','M','1993-01-17'),(429083,'1959-08-15','Sadegh','Lammel','F','1998-02-01'),(429084,'1958-03-15','Divine','Picco','F','1986-10-15'),(429085,'1959-05-22','Bluma','Rodham','M','1994-12-10'),(429086,'1955-06-01','Danil','McClurg','M','1994-10-01'),(429087,'1965-01-27','Hugh','Senzako','M','1987-08-08'),(429088,'1961-09-27','Hisao','Junet','F','1990-06-15'),(429089,'1957-12-18','Fabrizio','Baaleh','F','1991-10-19'),(429090,'1963-11-15','Stevo','Radivojevic','M','1988-05-19'),(429091,'1958-01-16','Duri','Asrin','M','1989-06-11'),(429092,'1959-12-06','Mang','Harnett','M','1987-08-05'),(429093,'1957-04-03','Jianhui','Hennings','F','1989-07-18'),(429094,'1962-01-16','Udi','Syrzycki','F','1986-05-08'),(429095,'1962-02-12','Zeljko','Puppe','M','1985-07-01'),(429096,'1958-12-15','Tonia','Vidya','M','1990-04-07'),(429097,'1962-04-09','Shigenori','Genther','M','1996-04-18'),(429098,'1956-10-05','Reuven','Ghazalie','M','1985-09-20'),(429099,'1956-06-22','Nagui','Marakhovsky','M','1990-08-05'),(429100,'1953-03-31','Alois','Krupka','M','1990-12-26'),(429101,'1959-12-28','Munir','Peak','M','1987-05-26'),(429102,'1961-01-13','Zhongwei','Dolinsky','F','1993-03-02'),(429103,'1961-10-28','Souichi','Pews','M','1991-01-18'),(429104,'1957-07-11','Shaz','Ramalingam','M','1988-01-31'),(429105,'1955-01-17','Lunjin','Denna','M','1986-04-10'),(429106,'1954-10-03','Shuky','Badr','M','1990-04-14'),(429107,'1959-10-05','Mabo','Joslin','M','1996-02-28'),(429108,'1964-11-21','Sastry','Weedon','M','1987-05-31'),(429109,'1954-04-29','Basim','Glinert','M','1995-04-25'),(429110,'1954-02-21','Isamu','Argence','F','1995-07-27'),(429111,'1959-11-23','Pohua','Clemencon','F','1987-01-19'),(429112,'1963-09-24','Shaunak','Penttonen','M','1993-11-14'),(429113,'1961-03-29','Gaurav','Turnbull','M','1986-07-31'),(429114,'1962-07-26','Honesty','Moehrke','M','1995-05-04'),(429115,'1955-08-27','Valery','Halevi','M','1986-08-28'),(429116,'1961-11-25','Yinlin','Imataki','M','1986-06-09'),(429117,'1960-01-14','Constantine','Dymetman','M','1987-03-21'),(429118,'1957-04-25','Jovan','Kohling','M','1992-06-17'),(429119,'1964-06-16','Holgard','dAstous','M','1988-01-13'),(429120,'1955-09-25','Tsuneo','Passafiume','M','1997-12-23'),(429121,'1953-10-04','Nevio','Azuma','F','1987-05-08'),(429122,'1952-07-30','Shigenori','McDermid','M','1989-07-16'),(429123,'1959-01-10','Sanjoy','Gewali','M','1985-05-01'),(429124,'1957-02-04','Yechiam','Eiter','M','1989-01-02'),(429125,'1963-07-19','Marsja','Acton','M','1991-09-05'),(429126,'1958-08-09','Radhakrishnan','Sevcikova','M','1990-04-30'),(429127,'1953-10-19','Sergi','Benzaken','M','1988-05-11'),(429128,'1955-10-03','Uno','Range','F','1987-10-05'),(429129,'1956-08-15','Hilari','Segond','M','1994-01-11'),(429130,'1954-09-30','Franziska','Zlotek','M','1986-05-04'),(429131,'1954-12-09','Shimshon','Rahimi','F','1993-01-05'),(429132,'1956-12-02','Adib','Sidhu','F','1989-03-22'),(429133,'1958-10-31','Ger','Kalloufi','F','1985-03-21'),(429134,'1964-10-08','Khalil','Heering','F','1989-11-07'),(429135,'1955-01-11','Snehasis','Luke','M','1996-05-17'),(429136,'1954-10-14','Emdad','Walston','F','1993-07-02'),(429137,'1954-09-15','Krister','Kroft','F','1988-05-29'),(429138,'1953-04-24','Kellyn','Ranum','F','1994-02-01'),(429139,'1964-07-20','Georg','Asrin','F','1991-01-22'),(429140,'1961-06-04','Sadok','Ushiama','F','1990-06-30'),(429141,'1962-12-18','Peternela','Demos','M','1988-06-11'),(429142,'1957-03-11','Mohammed','Buescher','M','1987-04-06'),(429143,'1962-04-15','Yolla','Gerteisen','M','1985-08-08'),(429144,'1953-05-06','Anyuan','Merks','M','1985-12-08'),(429145,'1959-12-08','Val','Rosen','M','1992-06-07'),(429146,'1958-08-04','Lansing','Cheshire','M','1989-12-25'),(429147,'1954-02-18','Fuqing','Stanger','M','1991-05-16'),(429148,'1956-06-09','Sreenivas','Conry','M','1987-05-23'),(429149,'1954-10-02','Bernt','Kushnir','F','1998-05-30'),(429150,'1957-11-22','Holgard','Brookman','F','1998-02-20'),(429151,'1962-06-09','Miquel','Yurov','M','1985-04-17'),(429152,'1955-11-28','Sadun','Heijenga','F','1989-11-14'),(429153,'1963-02-18','Itzchak','Bernini','M','1987-12-12'),(429154,'1962-04-12','Piyush','Stroustrup','M','1989-12-22'),(429155,'1960-08-31','Bodh','Perry','M','1988-07-23'),(429156,'1958-03-22','Ioana','Sundgren','M','1996-08-31'),(429157,'1961-06-02','Gennadi','Hutton','F','1987-12-29'),(429158,'1954-10-20','Sadegh','Mahnke','F','1986-12-23'),(429159,'1962-04-07','Hyuckchul','Ossenbruggen','F','1987-07-25'),(429160,'1954-11-14','Barna','Heering','F','1996-02-27'),(429161,'1958-12-24','Richard','Khalil','F','1985-08-06'),(429162,'1955-12-31','Boriana','Morrin','M','1991-08-03'),(429163,'1952-10-06','Luise','Plotkin','M','1990-04-30'),(429164,'1953-01-22','Duro','Wendorf','M','1993-06-13'),(429165,'1962-04-06','Isaac','Weedman','M','1990-08-21'),(429166,'1958-07-28','Toshimori','Lanteri','M','1987-11-04'),(429167,'1953-08-17','Marke','Coorg','M','1991-11-04'),(429168,'1956-04-04','Taiji','Mahnke','M','1989-04-20'),(429169,'1961-10-01','Jaihie','Eiron','M','1985-08-03'),(429170,'1962-01-14','Mantis','Pews','M','1987-04-03'),(429171,'1962-12-17','Heather','Toyoshima','F','1989-11-02'),(429172,'1954-08-30','Macha','Schaar','M','1997-12-22'),(429173,'1957-09-05','Zhanqiu','Pietrzykowski','M','1990-05-23'),(429174,'1959-07-20','Otmar','Poujol','M','1995-12-03'),(429175,'1964-02-27','Itzchak','Detkin','M','1985-03-26'),(429176,'1959-07-16','Vitali','Chappelet','F','1985-12-06'),(429177,'1958-09-30','Ranga','Isard','M','1991-01-25'),(429178,'1963-07-05','Fabrizio','Servi','F','1992-12-30'),(429179,'1964-07-10','Yuping','Lieblein','M','1990-07-06'),(429180,'1963-04-26','Guozhong','Veccia','F','1989-05-28'),(429181,'1957-01-30','Tru','Dahlbom','F','1988-03-07'),(429182,'1959-09-28','Valery','Dolinsky','M','1989-09-20'),(429183,'1954-05-10','Masako','Zielinski','F','1990-04-24'),(429184,'1963-03-21','Shigeichiro','Marquardt','M','1992-01-10'),(429185,'1959-08-20','Huiqun','Bernardeschi','F','1995-07-17'),(429186,'1962-05-24','Mechthild','Suppi','M','1991-02-16'),(429187,'1957-05-20','Luise','Skogmar','F','1985-11-14'),(429188,'1952-02-16','Vesna','Passafiume','M','1989-11-23'),(429189,'1954-07-03','Sumant','Bressoud','F','1995-04-02'),(429190,'1958-11-07','Mountaz','Pelc','F','1996-03-21'),(429191,'1962-04-10','Jinpo','Taubman','M','1989-11-18'),(429192,'1954-02-04','Heon','Marzano','M','1992-04-13'),(429193,'1952-02-12','Rayond','Benzmuller','F','1986-06-24'),(429194,'1955-03-04','Bingning','Scharstein','F','1985-04-01'),(429195,'1963-11-16','Yannis','Diderrich','M','1993-05-17'),(429196,'1956-11-11','Sanjeeva','Jansch','M','1992-02-18'),(429197,'1963-12-30','Bader','Cronin','M','1985-05-26'),(429198,'1958-10-04','Kensyu','Angelov','M','1988-06-24'),(429199,'1964-01-17','Arra','Selvestrel','F','1985-07-21'),(429200,'1958-05-16','Maya','Castellani','M','1985-06-19'),(429201,'1954-08-07','Khue','Scharstein','M','1992-01-13'),(429202,'1957-01-07','Kauko','Hmelo','F','1992-03-21'),(429203,'1963-04-11','Lakshmi','Molberg','M','1993-10-15'),(429204,'1959-02-22','Aleksander','Asser','M','1992-12-16'),(429205,'1956-01-26','Huican','Ratnakar','F','1993-06-20'),(429206,'1962-12-27','Vasilii','Colorni','F','1990-09-24'),(429207,'1962-01-06','Weiye','Slutz','M','1986-10-12'),(429208,'1962-12-14','Sanjit','Servi','F','1988-01-22'),(429209,'1956-10-28','Cristinel','Schueller','F','1989-07-18'),(429210,'1961-10-14','Shaowen','Acton','M','1991-10-15'),(429211,'1953-06-01','Abdelghani','Tchuente','M','1985-11-20'),(429212,'1958-01-16','Brendon','Swift','M','1991-09-12'),(429213,'1955-10-19','Mingzeng','Matzat','F','1985-11-17'),(429214,'1964-01-16','Hidekazu','Eiter','F','1985-09-19'),(429215,'1957-03-21','Inderjeet','Curless','F','1995-04-23'),(429216,'1960-08-29','Wanqing','Thiria','F','1987-12-26'),(429217,'1958-08-14','Eben','Bennis','M','1994-06-29'),(429218,'1962-03-10','Baoqiu','Langford','M','1986-11-24'),(429219,'1953-11-14','Fabrizio','Katalagarianos','M','1988-01-14'),(429220,'1952-05-18','Divine','Glinert','F','1986-09-08'),(429221,'1955-04-30','Alain','Zykh','M','1986-03-02'),(429222,'1953-09-02','Boriana','Schmiedel','F','1986-03-25'),(429223,'1960-06-02','JoAnne','Katiyar','F','1987-12-12'),(429224,'1960-03-22','Weidon','Cappelli','F','1987-06-15'),(429225,'1956-03-13','Susanta','Spataro','F','1985-06-01'),(429226,'1962-12-29','Anneke','Porenta','M','1986-02-15'),(429227,'1963-05-31','Jayesh','Gimarc','M','1989-01-03'),(429228,'1962-03-10','Satyanarayana','Suermann','F','1985-09-24'),(429229,'1959-11-27','Shugo','Tokunaga','M','1996-02-15'),(429230,'1955-06-05','Lalit','Bierbaum','M','1991-09-10'),(429231,'1965-01-09','Kazuyasu','Schmiedel','F','1985-09-07'),(429232,'1961-03-13','Jinxi','Dulay','M','1985-02-20'),(429233,'1962-09-30','Souichi','Moffat','M','1995-02-21'),(429234,'1962-02-06','Jayson','Apsitis','F','1992-08-24'),(429235,'1952-10-11','Mohamadou','Heping','M','1993-09-26'),(429236,'1961-03-10','Jaideep','Brookman','F','1988-11-23'),(429237,'1956-09-19','Ebbe','Melton','F','1988-07-19'),(429238,'1965-01-29','Mona','Luck','M','1989-05-11'),(429239,'1964-07-11','Insup','Hiraishi','M','1986-07-10'),(429240,'1962-03-23','Sanjai','Angelopoulos','F','1991-02-07'),(429241,'1958-02-22','Navin','Beeson','M','1993-11-16'),(429242,'1955-10-02','Arlette','Vandervoorde','F','1990-06-01'),(429243,'1964-01-12','Sandeepan','McAffer','M','1990-08-11'),(429244,'1959-04-06','Geoffry','Lorch','M','1990-12-11'),(429245,'1963-01-30','Chuanyi','Luders','M','1986-03-02'),(429246,'1960-10-05','Sedat','Akazan','F','1996-03-22'),(429247,'1957-04-28','Hercules','Erev','F','1991-11-15'),(429248,'1957-04-14','Aiichiro','Puoti','M','1988-06-27'),(429249,'1965-01-28','Alassane','Wolniewicz','M','1986-10-06'),(429250,'1962-05-14','Berna','Anick','M','1989-08-08'),(429251,'1961-11-16','Quingbo','Zaumen','M','1986-11-01'),(429252,'1957-03-14','Renee','Jahnichen','M','1985-09-29'),(429253,'1962-10-24','Candida','Chvatal','M','1993-06-13'),(429254,'1952-11-23','Giordano','Liedekerke','F','1991-01-28'),(429255,'1963-01-28','Shigeu','Pollock','M','1991-09-06'),(429256,'1955-11-09','Roselyn','Michaeli','F','1994-08-06'),(429257,'1957-12-08','Yannik','Hebden','M','1985-02-14'),(429258,'1958-08-28','Nitsan','Zallocco','F','1988-02-20'),(429259,'1956-10-31','Xiahua','Rodham','M','1999-03-04'),(429260,'1954-04-15','Byong','Guardalben','M','1987-08-11'),(429261,'1958-10-31','Zijian','Cooley','M','1986-03-29'),(429262,'1956-04-07','Mabo','Leivant','M','1985-02-19'),(429263,'1960-11-19','Laurentiu','Ballarin','F','1993-12-29'),(429264,'1962-02-01','Irene','Legleitner','M','1995-05-02'),(429265,'1964-03-16','Marin','Schaaf','F','1992-01-01'),(429266,'1963-01-23','Lene','Gischer','F','1992-01-27'),(429267,'1961-03-09','Sanjay','Butner','F','1985-10-26'),(429268,'1958-06-18','Uli','Ressouche','F','1987-12-15'),(429269,'1957-04-26','Shaowen','Bouloucos','M','1994-09-11'),(429270,'1964-10-29','Radhika','Condotta','M','1991-10-31'),(429271,'1962-01-20','Juyoung','Gire','F','1988-02-16'),(429272,'1955-06-12','DeForest','Benantar','M','1985-04-09'),(429273,'1954-04-01','Jaroslava','Lund','M','1989-12-19'),(429274,'1958-08-18','Hironobu','Beerel','F','1986-02-23'),(429275,'1952-11-30','Garnik','Caine','F','1992-08-23'),(429276,'1952-02-02','Juyoung','Seghrouchni','M','1992-08-17'),(429277,'1961-12-08','Zhongwei','Suri','M','1991-09-27'),(429278,'1961-01-30','Huan','Setlzner','F','1987-11-25'),(429279,'1952-02-21','Val','Biros','M','1994-06-30'),(429280,'1957-06-21','Poorav','Azumi','F','1997-11-23'),(429281,'1963-09-22','Gen','Erdmenger','F','1985-11-09'),(429282,'1961-11-29','Jeong','Codenie','M','1985-03-10'),(429283,'1961-03-23','Uno','Argence','M','1991-04-18'),(429284,'1964-08-23','Brendon','Borovoy','F','1993-01-29'),(429285,'1956-01-04','Aamod','Slutz','M','1992-10-02'),(429286,'1956-02-11','Akeno','Kalefeld','M','1991-03-18'),(429287,'1960-07-24','Chiranjit','Jonsson','M','1991-09-09'),(429288,'1960-06-30','Wanqing','Barreiro','M','1985-12-29'),(429289,'1959-12-24','Vishv','Zweizig','M','1990-10-13'),(429290,'1962-06-24','Lillian','Solovay','M','1992-01-17'),(429291,'1961-04-13','Vishu','Denti','F','1985-05-29'),(429292,'1964-10-22','Kristen','Lambe','M','1989-02-20'),(429293,'1957-08-15','Nalini','Genther','F','1998-12-24'),(429294,'1955-08-14','Weijing','Salinas','M','1988-01-30'),(429295,'1960-01-12','Behnaam','Farrar','M','1989-12-11'),(429296,'1952-07-23','Ebbe','Griswold','M','1994-02-10'),(429297,'1955-03-22','Becky','Acton','M','1985-10-26'),(429298,'1955-02-07','Pranay','Hiyoshi','M','1985-07-27'),(429299,'1958-04-09','Mayuri','Larfeldt','F','1987-11-13'),(429300,'1963-10-09','Ipke','Xiaoshan','M','1987-12-04'),(429301,'1963-01-12','Zhanqiu','Peltason','F','1991-03-16'),(429302,'1958-07-14','Ghassan','Schieder','M','1990-10-25'),(429303,'1964-07-02','Leucio','Schrooten','M','1985-09-18'),(429304,'1963-11-11','Akhilish','Pulkowski','M','1993-02-01'),(429305,'1962-04-21','Gay','Khasidashvili','F','1992-11-20'),(429306,'1964-10-21','Annemarie','Suomi','F','1989-12-26'),(429307,'1954-12-07','Mohan','Uchoa','M','1988-12-09'),(429308,'1957-09-29','Youngkon','Denti','M','1998-08-11'),(429309,'1960-11-18','Genta','Zallocco','M','1990-05-22'),(429310,'1955-01-31','Jeanna','Broomell','F','1990-02-12'),(429311,'1956-06-10','Mircea','Caine','M','1988-09-01'),(429312,'1959-06-03','Xuedong','Zastre','F','1994-08-18'),(429313,'1964-04-30','Yonghong','Boissier','F','1998-03-04'),(429314,'1955-03-08','Shugo','Pargas','M','1989-10-05'),(429315,'1955-02-16','Khatoun','Wixon','F','1988-07-06'),(429316,'1965-01-08','Seshu','Hiraishi','F','1991-09-07'),(429317,'1956-02-06','Jeong','Pocchiola','M','1990-09-02'),(429318,'1959-05-17','Hyuckchul','Jonsson','M','1989-07-10'),(429319,'1953-08-14','Mitsuyuki','Falco','F','1993-10-16'),(429320,'1964-11-11','Ayonca','Cochrane','M','1986-05-09'),(429321,'1955-07-23','Lihong','Matzel','M','1988-11-03'),(429322,'1955-10-20','Sashi','Orlowska','M','1989-07-03'),(429323,'1964-02-26','Zhiguo','Randi','M','1991-12-22'),(429324,'1960-12-31','Lidong','Puppe','F','1988-07-08'),(429325,'1958-06-12','Subhankar','Heuser','M','1985-09-27'),(429326,'1958-10-17','Zhiwei','Dalton','M','1991-07-03'),(429327,'1956-09-15','Surveyors','Wiegley','M','1992-05-21'),(429328,'1957-06-14','Achilleas','Varman','F','1994-10-23'),(429329,'1958-03-30','Ibibia','Pulkowski','F','1995-02-03'),(429330,'1954-07-30','Hisao','Garnick','F','1992-06-06'),(429331,'1962-10-25','Falguni','Gladwell','M','1987-05-14'),(429332,'1960-02-02','Xiaoqiang','Tomescu','M','1994-07-10'),(429333,'1959-02-11','Ramalingam','Showalter','F','1994-02-04'),(429334,'1964-12-03','Chiradeep','Ashish','F','1988-04-25'),(429335,'1964-05-14','Mircea','Isaak','F','1991-01-28'),(429336,'1954-10-23','Tuval','Schapiro','F','1989-09-29'),(429337,'1962-05-05','Yuqun','Oskamp','F','1994-11-19'),(429338,'1962-05-16','Munir','Ghemri','M','1995-09-13'),(429339,'1952-06-28','Vishv','Peyn','F','1992-08-13'),(429340,'1963-05-25','Tamiya','Perelgut','F','1987-11-04'),(429341,'1960-11-17','Uta','Cyre','F','1989-09-01'),(429342,'1963-09-10','Jinxi','Wrigley','M','1997-09-18'),(429343,'1959-09-11','Ung','Kowalchuk','F','1990-02-25'),(429344,'1956-12-09','Marsal','Baranowski','M','1990-11-21'),(429345,'1959-04-24','Zhonghui','Trystram','M','1986-04-12'),(429346,'1958-04-01','Kazuyasu','Marsiglia','F','1997-11-10'),(429347,'1963-09-21','Christophe','Leslie','M','1986-12-15'),(429348,'1962-07-25','Renny','Ermel','M','1987-10-12'),(429349,'1961-08-20','Shounak','Luit','F','1987-09-04'),(429350,'1955-12-04','Heng','Iivonen','F','1990-03-04'),(429351,'1957-02-02','Boguslaw','Jahnichen','F','1987-03-26'),(429352,'1959-06-22','Heng','Ramalingam','F','1999-03-31'),(429353,'1958-05-27','Ulf','Sichman','F','1990-07-11'),(429354,'1960-02-27','Tooru','Worfolk','M','1987-03-10'),(429355,'1962-12-23','Wilmer','Valette','F','1988-05-16'),(429356,'1959-03-22','Isaac','Laurillard','M','1988-07-05'),(429357,'1963-05-08','Jagoda','Fraisse','F','1999-06-15'),(429358,'1957-08-15','Teunis','Schueller','F','1992-07-12'),(429359,'1954-12-31','Guangming','Gronowski','F','1994-02-02'),(429360,'1960-04-17','Kamran','Willoner','M','1989-09-05'),(429361,'1955-02-11','Heather','Barinka','F','1992-03-29'),(429362,'1961-12-06','Kannan','Casley','M','1995-02-11'),(429363,'1959-09-28','Clyde','Kushner','M','1987-05-12'),(429364,'1962-11-19','Sanjeeva','Tokunaga','M','1994-06-19'),(429365,'1964-10-12','Tesuro','Peyn','F','1988-12-12'),(429366,'1962-07-11','True','Taubenfeld','F','1985-10-09'),(429367,'1955-01-26','Kiyomitsu','Schlenzig','M','1986-03-23'),(429368,'1962-12-11','Gurbir','Rahimi','M','1986-12-25'),(429369,'1954-10-21','Yifei','Luit','M','1985-08-21'),(429370,'1961-11-23','Hitofumi','Aloisi','F','1989-01-12'),(429371,'1956-01-05','Jacqueline','Erie','M','1988-02-09'),(429372,'1959-04-07','Kousuke','Heydon','F','1993-01-30'),(429373,'1964-07-03','Yannis','Strandh','F','1985-02-19'),(429374,'1963-11-06','Clyde','Feldmann','M','1990-04-13'),(429375,'1964-09-05','George','Daescu','F','1987-02-28'),(429376,'1957-06-13','Mohua','Zobel','F','1998-03-01'),(429377,'1962-07-26','Divier','Birsak','M','1992-05-14'),(429378,'1960-06-29','Nikolaus','Farrar','M','1991-10-13'),(429379,'1955-10-30','Tsutomu','Danecki','M','1986-10-03'),(429380,'1961-05-05','Foong','Kowalchuk','M','1992-05-10'),(429381,'1965-01-06','Limsoon','Roohalamini','M','1986-11-26'),(429382,'1953-03-22','Domenico','Schwabacher','M','1992-03-14'),(429383,'1954-11-11','Kellyn','Krogh','F','1989-05-21'),(429384,'1953-06-20','Jayson','Schneeberger','M','1999-02-07'),(429385,'1957-11-09','Luisa','Meszaros','F','1989-10-10'),(429386,'1963-08-30','Aleksander','Masaki','F','1985-02-03'),(429387,'1956-06-30','Uli','Cappelletti','M','1993-03-06'),(429388,'1959-08-27','Khaled','Joslin','M','1986-05-14'),(429389,'1959-01-16','Bouchung','Walston','M','1991-04-02'),(429390,'1961-04-10','Leszek','Kopetz','M','1985-08-13'),(429391,'1957-02-06','Arie','Holburn','F','1987-05-13'),(429392,'1961-12-16','Jinya','Vrecion','F','1987-03-21'),(429393,'1953-07-19','Premal','Dehkordi','M','1989-10-26'),(429394,'1953-12-06','Basim','Nanard','M','1994-08-26'),(429395,'1963-07-19','Kokou','Cmelik','F','1988-08-13'),(429396,'1955-08-20','Ung','Peyn','M','1998-12-13'),(429397,'1960-04-25','Honesty','Lally','F','1992-10-23'),(429398,'1960-04-16','Boalin','Straney','M','1988-04-15'),(429399,'1952-07-06','Chriss','Iivonen','M','1989-01-09'),(429400,'1954-09-02','Pradeep','Pollock','F','1991-11-24'),(429401,'1956-04-22','Jackson','Felcyn','M','1985-04-17'),(429402,'1963-06-18','Pranjal','Fujisawa','F','1985-12-28'),(429403,'1957-08-26','Mara','Wursthorn','F','1986-01-17'),(429404,'1952-12-28','Lillian','Tischendorf','M','1991-01-31'),(429405,'1962-05-18','Tesuya','Bojadziev','F','1992-03-11'),(429406,'1959-12-17','Jayson','Maraist','M','1988-12-19'),(429407,'1964-05-16','Masato','Wroclawski','F','1988-05-14'),(429408,'1964-03-31','Jianhui','McClure','M','1990-07-06'),(429409,'1960-07-19','Masato','Chinal','F','1996-04-01'),(429410,'1957-06-12','Gererd','Beausoleil','M','1996-06-18'),(429411,'1953-01-11','Pramod','Flowers','M','1986-10-31'),(429412,'1954-06-14','Chriss','Pietrzykowski','M','1996-11-08'),(429413,'1959-03-31','Henk','Rosch','M','1996-08-16'),(429414,'1954-03-08','Zongyan','Mahmud','M','1985-11-16'),(429415,'1962-01-24','Mrinalini','Hasenauer','M','1987-04-25'),(429416,'1957-09-14','Arno','Georg','F','1987-12-16'),(429417,'1955-04-24','Morris','Valette','F','1987-10-15'),(429418,'1954-09-06','Supot','Kobuchi','F','1996-03-20'),(429419,'1965-01-13','Adas','Chinen','M','1993-01-04'),(429420,'1962-04-21','Nevio','Parhami','M','1985-08-23'),(429421,'1956-12-23','Dipankar','Karlin','M','1988-06-26'),(429422,'1952-04-26','Odinaldo','Janetzko','F','1986-08-12'),(429423,'1954-10-27','Mabhin','Servi','M','1986-11-28'),(429424,'1964-07-19','Mong','Motley','M','1998-02-14'),(429425,'1952-10-30','Duke','Nanard','M','1987-07-07'),(429426,'1957-02-24','Hilary','Rossi','M','1985-07-20'),(429427,'1954-12-16','Tsuneo','Carrere','M','1993-11-23'),(429428,'1958-08-23','Henk','Silva','M','1991-08-04'),(429429,'1960-06-08','Bogdan','Kakkar','F','1988-11-29'),(429430,'1954-06-18','Vesna','Engelmann','M','1989-09-03'),(429431,'1954-11-30','Huiqun','Reutenauer','M','1986-01-27'),(429432,'1955-11-09','Froduald','Bugaenko','F','1993-08-17'),(429433,'1959-09-01','Ebru','Bennet','M','1998-09-10'),(429434,'1952-12-08','Rutger','Sundgren','M','1989-04-01'),(429435,'1953-04-16','Fay','Perin','M','1986-03-03'),(429436,'1961-04-03','Fayez','Baek','F','1985-10-18'),(429437,'1961-11-05','Deniz','Chinal','F','1994-01-23'),(429438,'1954-08-04','Valery','Condotta','M','1992-06-11'),(429439,'1961-02-05','Lobel','Azumi','M','1985-05-06'),(429440,'1962-01-08','Van','Crabtree','M','1986-02-17'),(429441,'1957-08-12','Fei','Zizka','M','1995-06-25'),(429442,'1960-11-20','Keung','Zhang','M','1987-05-19'),(429443,'1954-12-06','Martial','Terekhov','M','1985-02-15'),(429444,'1955-06-01','Peternela','Garigliano','M','1985-02-28'),(429445,'1960-12-03','Eishiro','Bakhtari','M','1996-10-16'),(429446,'1954-09-01','Otmar','Bamford','M','1989-10-24'),(429447,'1960-07-05','Yuping','Lipner','F','1988-08-28'),(429448,'1958-01-17','Qiwen','Callaway','M','1988-09-28'),(429449,'1964-10-27','Alexius','Heusch','M','1988-05-03'),(429450,'1958-09-25','Holgard','Hitomi','F','1985-02-15'),(429451,'1963-01-31','Shahid','Solares','M','1998-05-06'),(429452,'1960-03-20','Kousuke','Liedekerke','M','1987-08-17'),(429453,'1958-08-20','Sham','Litzkow','F','1986-08-11'),(429454,'1963-01-14','Youssef','Munch','M','1992-09-02'),(429455,'1963-05-01','Hilary','Koblitz','F','1989-08-25'),(429456,'1958-07-14','Weiyi','Seghrouchni','F','1994-01-11'),(429457,'1964-10-13','Hatim','Fritzsche','F','1990-09-26'),(429458,'1955-08-29','Arie','Menhoudj','M','1990-02-24'),(429459,'1963-11-06','Nimmagadda','Langford','M','1989-05-30'),(429460,'1958-01-30','Kyoichi','Savasere','M','1993-05-06'),(429461,'1960-12-02','Alain','Haumacher','M','1985-12-14'),(429462,'1953-09-17','Munehiko','Thambidurai','M','1996-11-09'),(429463,'1957-11-10','Constantine','Rodham','M','1995-11-30'),(429464,'1961-10-11','Adit','Jarecki','F','1985-10-23'),(429465,'1962-02-27','Lalit','Busillo','F','1992-02-24'),(429466,'1953-07-10','Shuichi','Guting','M','1996-08-04'),(429467,'1954-09-30','Kinh','Mitzlaff','F','1988-04-01'),(429468,'1952-08-05','Ennio','Walston','F','1988-07-06'),(429469,'1953-11-29','Elgin','Kowalchuk','M','1986-10-09'),(429470,'1961-05-19','Zita','Aloisi','F','1991-05-10'),(429471,'1962-11-18','Piyawadee','Champarnaud','M','1986-08-01'),(429472,'1957-08-16','Isamu','Granlund','M','1990-10-15'),(429473,'1959-08-08','Remko','Zizka','F','1988-08-03'),(429474,'1960-03-05','Radoslaw','Slobodova','M','1990-05-02'),(429475,'1958-09-14','Rosalie','Munos','M','1990-10-06'),(429476,'1954-11-13','Pragnesh','Ossenbruggen','F','1993-03-12'),(429477,'1958-06-21','Anneke','Rande','M','1996-10-13'),(429478,'1957-03-29','Phule','Hofstetter','F','1991-09-04'),(429479,'1954-05-24','Miomir','Tetzlaff','M','1986-12-13'),(429480,'1956-12-25','Chrisa','Rajaraman','F','1991-02-26'),(429481,'1965-01-09','Subhada','Emmerich','M','1989-12-10'),(429482,'1961-08-18','Yurij','Spinelli','M','1990-05-25'),(429483,'1958-02-26','Rafael','Wossner','F','1995-01-22'),(429484,'1961-12-23','Fan','Wuwongse','F','1985-10-22'),(429485,'1963-01-30','Youjian','Kobuchi','M','1988-01-07'),(429486,'1959-12-25','Boalin','Erde','M','1993-02-28'),(429487,'1954-03-03','Reuven','Waymire','M','1992-01-20'),(429488,'1952-02-23','Sadegh','Fordan','M','1995-09-27'),(429489,'1959-12-20','Toney','Lipner','M','1988-11-18'),(429490,'1958-01-03','Shmuel','Perry','F','1987-04-12'),(429491,'1960-05-21','KayLiang','Cannard','F','1991-08-30'),(429492,'1955-04-11','Kensyu','Jonsson','M','1997-11-27'),(429493,'1953-06-20','Adib','Motley','F','1988-11-22'),(429494,'1955-07-03','Ipke','Puppe','F','1988-01-30'),(429495,'1959-08-23','Duke','Marsiglia','F','1990-05-12'),(429496,'1954-05-01','Oddvar','Tokunaga','M','1993-12-08'),(429497,'1958-01-21','Pranay','Litecky','F','1985-05-26'),(429498,'1963-07-07','Arunas','Begiun','F','1989-03-28'),(429499,'1953-04-06','Shin','Tsukune','M','1990-12-07'),(429500,'1962-07-27','Krister','Miake','M','1986-08-16'),(429501,'1961-06-01','Lalit','Showalter','M','1999-01-09'),(429502,'1956-03-30','Florian','Rijsenbrij','F','1992-11-14'),(429503,'1957-02-04','Gina','Kawashima','F','1985-06-13'),(429504,'1959-01-29','Heather','Georgakopoulos','M','1988-11-15'),(429505,'1960-08-31','Gina','Wielonsky','M','1987-08-26'),(429506,'1964-11-10','Jenwei','Stemann','M','1991-01-18'),(429507,'1955-11-19','Tsutomu','Kugler','F','1988-02-14'),(429508,'1958-06-21','Udo','Czap','M','1985-04-16'),(429509,'1954-08-20','Moss','Vickson','F','1990-05-20'),(429510,'1962-03-05','Ortrun','Kinley','M','1986-10-02'),(429511,'1964-03-30','Munir','Cronin','M','1994-10-12'),(429512,'1953-06-06','Fusako','Matzen','F','1989-08-15'),(429513,'1958-04-10','Wanqing','Ambroszkiewicz','M','1995-05-12'),(429514,'1952-11-27','Alair','Merkl','M','1987-05-16'),(429515,'1955-11-24','Peer','Skafidas','M','1991-04-20'),(429516,'1952-06-08','Malu','Plessier','M','1996-02-19'),(429517,'1964-10-11','Satosi','Massonet','F','1991-03-31'),(429518,'1952-10-13','Tomokazu','Poujol','M','1987-10-13'),(429519,'1960-07-09','Gro','Ressouche','M','1985-11-21'),(429520,'1965-01-06','Yongqiao','Francisci','F','1996-08-20'),(429521,'1960-02-27','Moty','Badache','M','1986-01-19'),(429522,'1963-06-12','Kristine','Lichtner','M','1986-05-20'),(429523,'1957-06-24','Kersti','Baca','F','1998-12-20'),(429524,'1954-04-05','Bernardo','Schapiro','F','1992-06-26'),(429525,'1956-10-25','Mrinalini','Oehlmann','F','1990-03-09'),(429526,'1964-09-18','Ingemar','Redmiles','M','1988-03-03'),(429527,'1956-10-22','Amabile','Bellmore','M','1991-06-12'),(429528,'1961-06-22','Gou','Cangellaris','F','1985-02-03'),(429529,'1960-05-28','Serenella','Heping','M','1988-03-17'),(429530,'1962-05-02','Kenton','Siegrist','F','1996-10-02'),(429531,'1964-03-20','Martien','Lichtner','M','1985-03-20'),(429532,'1965-01-25','Bartek','Vendrig','M','1991-11-12'),(429533,'1960-06-12','Fun','Verspoor','F','1994-11-30'),(429534,'1961-10-20','Mario','Ritcey','M','1985-09-10'),(429535,'1952-05-08','Hauke','Fetvedt','F','1996-11-09'),(429536,'1957-11-02','Toney','Sambasivam','M','1992-12-07'),(429537,'1959-05-15','Sukumar','Geffroy','F','1996-06-11'),(429538,'1959-07-02','Marsal','Ozeki','M','1992-03-28'),(429539,'1958-05-25','JoAnne','Roisin','F','1987-07-21'),(429540,'1963-01-31','Tze','Reistad','M','1988-09-15'),(429541,'1960-03-26','Navid','Bakhtari','F','1989-08-16'),(429542,'1961-09-05','Marco','Sevcikova','M','1989-05-23'),(429543,'1959-02-02','Elgin','Naumovich','F','1993-04-06'),(429544,'1964-10-23','Peternela','Schaft','M','1990-12-15'),(429545,'1955-01-17','Atreye','Lubachevsky','M','1989-08-20'),(429546,'1959-06-17','Quingbo','Borstler','F','1992-12-04'),(429547,'1954-06-02','Branimir','Sankaranarayanan','M','1989-11-06'),(429548,'1960-09-10','Shalesh','Liesche','M','1996-06-18'),(429549,'1954-08-16','Eben','Selenyi','F','1985-08-29'),(429550,'1963-03-25','Yonghong','Bade','M','1985-03-02'),(429551,'1964-09-11','Sivanarayana','Valtorta','M','1990-08-13'),(429552,'1960-01-21','Shigeo','Peac','M','1988-03-20'),(429553,'1965-01-12','Tadanori','Fujisawa','M','1999-02-28'),(429554,'1957-05-17','Vishwani','Backhouse','M','1989-07-17'),(429555,'1960-05-25','Fumiyo','Highland','F','1997-01-15'),(429556,'1952-07-29','Conrado','McAffer','M','1994-09-29'),(429557,'1960-02-06','Sakthirel','Panangaden','F','1997-03-03'),(429558,'1963-07-12','Khosrow','Bugrara','M','1985-06-24'),(429559,'1955-12-30','Guoxiang','Guting','F','1992-08-09'),(429560,'1963-12-08','Herb','Gammage','M','1985-04-15'),(429561,'1961-01-09','Mohan','Glowinski','M','1988-05-01'),(429562,'1958-10-29','Jayesh','Farrar','F','1985-03-17'),(429563,'1958-02-09','Surveyors','Pews','F','1989-05-23'),(429564,'1954-12-13','JoAnne','Pulkowski','M','1986-07-07'),(429565,'1961-01-17','Gaurav','Katiyar','M','1994-08-06'),(429566,'1953-01-26','Utz','Ranta','M','1999-03-22'),(429567,'1958-08-11','Make','Simmel','M','1992-01-30'),(429568,'1953-04-26','Thanasis','Huxford','F','1989-03-20'),(429569,'1965-01-03','Fumiya','Chappelet','F','1992-09-03'),(429570,'1952-10-10','Holgard','Anido','M','1997-04-19'),(429571,'1962-11-07','Shigeu','Shrader','M','1987-09-20'),(429572,'1962-03-08','Gina','Ranum','M','1993-08-02'),(429573,'1952-02-18','Samphel','Castellani','F','1986-05-26'),(429574,'1963-06-04','Eric','Deverell','F','1987-12-18'),(429575,'1960-12-09','Shushma','Brodie','M','1990-06-19'),(429576,'1961-05-25','Nakhoon','Marakhovsky','F','1996-12-14'),(429577,'1961-08-01','Junsik','Krychniak','M','1994-01-22'),(429578,'1952-06-13','Shai','Parhami','M','1989-10-28'),(429579,'1954-11-30','Yifei','Kriebel','F','1992-08-30'),(429580,'1962-04-28','Jouni','Brodie','M','1988-09-18'),(429581,'1963-04-11','Luigi','Lamparter','F','1986-03-07'),(429582,'1958-07-20','Anyuan','Melichar','F','1994-10-04'),(429583,'1957-11-27','Gill','Paciorek','M','1991-05-16'),(429584,'1960-08-12','Bouchung','Schaad','F','1992-10-31'),(429585,'1960-02-25','Yannik','Feinberg','F','1994-08-19'),(429586,'1962-02-02','Shigeaki','Chartres','F','1992-05-19'),(429587,'1958-09-21','Sibyl','Khasidashvili','M','1989-04-04'),(429588,'1961-04-23','Shan','Ozeri','M','1988-05-28'),(429589,'1960-06-22','Janche','Szemeredi','F','1985-03-02'),(429590,'1962-07-13','Sajjan','Leivant','M','1988-07-10'),(429591,'1963-01-01','Billie','Kusalik','F','1988-09-17'),(429592,'1961-02-27','Mart','Piancastelli','F','1995-07-11'),(429593,'1958-10-20','Kaijung','Crabtree','F','1985-08-26'),(429594,'1964-10-10','Hausi','Hiraishi','M','1986-03-18'),(429595,'1963-10-15','Saddek','Ishibashi','M','1987-06-28'),(429596,'1955-11-22','Xiahua','Zyda','F','1988-06-27'),(429597,'1961-02-11','Aral','Mondadori','F','1985-10-23'),(429598,'1961-05-28','Arumugam','Toyoshima','M','1989-01-05'),(429599,'1957-07-29','Stabislas','Janocha','F','1987-07-31'),(429600,'1954-08-22','Deniz','Mawatari','F','1993-12-17'),(429601,'1955-03-13','Stafford','Driscoll','F','1986-07-04'),(429602,'1964-10-30','Gor','Bernick','M','1993-06-08'),(429603,'1957-01-28','Marsja','Ramamoorthy','M','1986-06-18'),(429604,'1954-07-16','Sashi','Plessier','M','1989-04-19'),(429605,'1964-06-30','Jahangir','Kermarrec','F','1985-06-08'),(429606,'1952-04-09','Inderjeet','Zeidenstein','F','1989-10-06'),(429607,'1957-06-14','Mari','Back','F','1986-06-04'),(429608,'1959-11-11','Jianwen','Przulj','M','1989-12-31'),(429609,'1957-10-18','Sakthirel','Gyorkos','M','1993-07-19'),(429610,'1952-06-23','Taiji','Schapiro','F','1994-03-19'),(429611,'1962-07-03','Xiaoqiang','Lupu','F','1986-11-24'),(429612,'1953-11-15','Tomokazu','Rosen','F','1994-12-19'),(429613,'1964-09-07','Stepehn','Cullers','M','1986-02-04'),(429614,'1957-01-01','Erzsebet','Marrevee','F','1988-04-10'),(429615,'1964-04-05','Kish','Simkin','M','1988-05-06'),(429616,'1962-11-06','Jacopo','Kirkerud','F','1994-11-02'),(429617,'1954-02-25','Chriss','Joslin','M','1989-09-15'),(429618,'1960-09-20','Dekang','Ritcey','M','1985-06-18'),(429619,'1960-06-26','Parke','Akazan','M','1991-06-05'),(429620,'1963-05-24','DeForest','Lambe','M','1987-06-10'),(429621,'1964-12-27','Parke','Isaac','M','1987-11-27'),(429622,'1964-02-10','Christfried','Schmiedel','F','1985-06-02'),(429623,'1962-01-31','Jiakeng','Baez','M','1987-11-02'),(429624,'1962-07-09','Kasidit','Pagter','F','1986-11-10'),(429625,'1952-03-14','Evgueni','Hopewell','F','1997-07-20'),(429626,'1958-09-06','Shao','Michaeli','F','1994-12-01'),(429627,'1953-11-28','Zhonghui','Rassart','F','1997-05-28'),(429628,'1953-06-28','Arunachalam','Perelgut','F','1985-02-27'),(429629,'1955-08-11','Deborah','Vickson','M','1993-10-14'),(429630,'1960-08-29','Jaroslava','Mahnke','F','1990-03-18'),(429631,'1954-04-30','Suebskul','Barvinok','M','1996-03-14'),(429632,'1959-08-31','Hein','Kroll','M','1999-03-19'),(429633,'1953-09-20','Kiyokazu','Masand','M','1996-09-23'),(429634,'1952-11-06','Lidong','Azevdeo','M','1988-06-13'),(429635,'1955-12-02','Poorav','Auyong','M','1995-09-12'),(429636,'1956-02-19','Stella','Sambasivam','M','1994-01-05'),(429637,'1962-04-10','Neven','Schmezko','F','1998-12-13'),(429638,'1959-04-15','Manibrata','Makinen','M','1992-01-20'),(429639,'1960-11-21','Kwangsub','Baak','F','1993-02-08'),(429640,'1964-02-19','Goh','Colorni','M','1988-12-16'),(429641,'1956-05-27','Tze','Aamodt','M','1987-01-12'),(429642,'1955-12-20','Kagan','Slutz','M','1987-03-01'),(429643,'1964-04-29','Margo','Jahnichen','M','1985-03-12'),(429644,'1952-08-05','Dayanand','Papadias','M','1988-05-04'),(429645,'1964-11-28','Zhonghua','Besselaar','M','1996-07-17'),(429646,'1954-09-04','Cordelia','Fiutem','M','1989-03-02'),(429647,'1964-01-11','Muneo','Keirsey','M','1994-08-01'),(429648,'1955-05-20','Pranjal','Gaughan','F','1988-02-20'),(429649,'1954-03-25','Lijie','Krone','F','1986-09-29'),(429650,'1954-06-23','Brewster','Loncour','M','1998-02-13'),(429651,'1964-08-05','Chaosheng','Peroz','F','1986-02-24'),(429652,'1953-02-22','Woody','Denna','M','1985-11-23'),(429653,'1956-09-06','Yucel','Ossenbruggen','M','1994-02-01'),(429654,'1955-01-25','Shugo','Ponthieu','F','1989-07-02'),(429655,'1963-07-23','Zorica','Vandervoorde','F','1985-09-02'),(429656,'1955-10-05','Golgen','Gniady','F','1992-02-16'),(429657,'1961-01-18','Jeane','Caine','F','1988-04-06'),(429658,'1956-10-22','Otilia','Nishimukai','M','1989-06-15'),(429659,'1954-09-10','Jongsuk','Francisci','F','1986-06-30'),(429660,'1961-08-21','Ranan','Baba','F','1990-12-10'),(429661,'1961-12-16','Sorina','Baer','M','1986-10-21'),(429662,'1964-08-29','Isaac','Mitzlaff','F','1989-09-28'),(429663,'1954-03-17','Yefim','Luks','F','1988-11-03'),(429664,'1963-03-30','Chaitali','Attimonelli','F','1987-09-09'),(429665,'1955-08-07','Snehasis','Piazza','F','1988-08-09'),(429666,'1960-12-02','Luisa','Giveon','M','1989-02-22'),(429667,'1962-04-07','Wonhee','Hambrick','M','1988-04-24'),(429668,'1963-05-01','Marek','Feldhoffer','F','1987-06-19'),(429669,'1964-12-12','Sanjoy','Oskamp','F','1992-10-26'),(429670,'1964-12-22','Guadalupe','Nitsche','F','1987-05-23'),(429671,'1953-04-23','Srinidhi','Yoshimura','F','1991-02-15'),(429672,'1961-06-16','Shuzo','Slobodova','M','1989-05-05'),(429673,'1961-05-01','Chuanyi','Greibach','F','1985-05-08'),(429674,'1955-10-30','Kankanahalli','Demos','F','1989-03-05'),(429675,'1962-11-27','Duro','Undy','M','1988-05-05'),(429676,'1960-05-31','Gill','Hartvigsen','M','1993-06-04'),(429677,'1964-03-02','Aamod','Begiun','F','1994-09-04'),(429678,'1959-07-18','Wojceich','Benveniste','F','1986-06-23'),(429679,'1963-02-22','Menkae','Axelband','F','1988-12-11'),(429680,'1955-03-06','Adas','Weiland','M','1985-09-16'),(429681,'1957-10-24','Gregory','Brodal','M','1988-10-02'),(429682,'1958-02-02','Zhiwei','Rouquie','M','1985-09-19'),(429683,'1962-06-28','Evgueni','Hellwagner','F','1993-02-03'),(429684,'1953-01-29','Aksel','Back','M','1989-04-08'),(429685,'1954-12-22','Uli','Moffat','F','1991-10-07'),(429686,'1954-06-29','Sugwoo','Heinisuo','M','1991-02-26'),(429687,'1963-08-03','Hisao','Kalafatis','M','1994-11-21'),(429688,'1956-09-13','Rance','Willoner','F','1989-07-14'),(429689,'1960-07-16','Tesuya','Puoti','F','1986-05-27'),(429690,'1957-06-12','Sham','Huxford','F','1991-09-11'),(429691,'1963-11-12','Tzvetan','Ranon','F','1990-04-24'),(429692,'1962-02-10','Hilari','Snyers','M','1988-08-21'),(429693,'1957-09-29','Shim','Strooper','M','1988-04-10'),(429694,'1958-11-13','Zijian','Denna','M','1987-04-01'),(429695,'1955-12-07','Hyuncheol','Angelov','M','1985-09-21'),(429696,'1955-09-27','Mohamadou','Cools','F','1990-03-05'),(429697,'1959-06-05','Moon','Krychniak','M','1991-07-15'),(429698,'1961-02-08','Kayoko','Chimia','M','1989-05-28'),(429699,'1957-05-03','Lena','Eastman','M','1987-12-02'),(429700,'1958-04-17','Radhakrishnan','Hedayat','M','1988-11-23'),(429701,'1952-07-08','Shin','Feldmann','M','1988-06-24'),(429702,'1961-10-15','Henk','Georgatos','M','1990-02-16'),(429703,'1965-01-06','Ung','Honglei','F','1986-09-02'),(429704,'1960-09-18','Arnd','Fadgyas','M','1988-04-13'),(429705,'1955-05-15','Sham','Ghazalie','F','1998-10-25'),(429706,'1952-05-14','Xianlong','Stavenow','M','1996-06-25'),(429707,'1960-09-26','Ennio','Ravishankar','M','1985-06-10'),(429708,'1957-03-04','Shin','Burnard','M','1991-03-05'),(429709,'1961-02-22','Takushi','Jiang','F','1988-10-03'),(429710,'1963-10-14','Hyuckchul','Nyanchama','F','1986-11-15'),(429711,'1961-12-19','Aloke','Wegerle','F','1989-09-05'),(429712,'1955-09-09','Aiman','Christ','M','1993-11-01'),(429713,'1960-07-24','Yuqun','Sidhu','M','1991-05-08'),(429714,'1959-07-20','Rimli','Ohori','M','1992-11-03'),(429715,'1956-01-23','Izaskun','Frijda','F','1988-07-20'),(429716,'1955-12-08','Steen','Salvesen','M','1992-04-18'),(429717,'1962-04-05','Parviz','Luks','F','1990-08-25'),(429718,'1960-11-20','Pranjal','Akaboshi','F','1993-08-25'),(429719,'1959-04-11','Maia','Kambil','M','1986-06-22'),(429720,'1958-03-14','Teunis','Ferretti','M','1991-01-13'),(429721,'1961-07-08','Nathan','Falby','M','1985-04-30'),(429722,'1953-06-14','Woody','Bharadwaj','M','1992-02-15'),(429723,'1962-11-28','Gita','Pocchiola','F','1986-06-08'),(429724,'1964-06-10','Uriel','Conia','F','1994-07-03'),(429725,'1964-08-21','Youpyo','Kushnir','M','1990-09-23'),(429726,'1952-04-25','Shuho','Claffy','F','1993-10-28'),(429727,'1960-12-30','Kamakshi','Delgrange','F','1989-04-25'),(429728,'1963-10-16','Giap','Bultermann','M','1990-06-23'),(429729,'1963-12-19','Ayakannu','Danley','F','1990-05-15'),(429730,'1957-10-23','Zhigen','Yurek','M','1990-07-13'),(429731,'1959-03-26','Gad','Puoti','M','1988-06-26'),(429732,'1956-08-30','Chriss','Danley','M','1985-09-27'),(429733,'1956-09-30','Gad','Aingworth','F','1994-12-23'),(429734,'1954-11-14','Mihalis','Spelt','F','1990-04-02'),(429735,'1961-03-28','Munir','Niizuma','M','1985-08-12'),(429736,'1956-01-10','Adin','Callaway','M','1993-10-28'),(429737,'1956-01-19','Tetsurou','Bernardeschi','M','1996-05-04'),(429738,'1954-06-09','Hilary','Poupard','M','1995-12-30'),(429739,'1961-02-25','Werner','Akazan','M','1991-05-13'),(429740,'1962-02-12','Tamiya','Raoux','F','1995-04-06'),(429741,'1960-07-16','Susanta','Rijckaert','M','1985-04-23'),(429742,'1958-05-04','Perry','Khamsi','M','1985-10-27'),(429743,'1953-04-11','Sampalli','Argence','M','1990-10-12'),(429744,'1956-03-29','Zhongwei','Verhoeff','M','1990-04-12'),(429745,'1954-07-20','Krister','Boguraev','M','1996-05-06'),(429746,'1961-01-23','Trygve','Polajnar','M','1986-01-09'),(429747,'1952-10-22','Sanjiv','Kavanagh','F','1994-07-06'),(429748,'1960-12-25','Barun','Rijsenbrij','M','1991-02-10'),(429749,'1952-10-13','Georgy','Reeken','F','1986-05-22'),(429750,'1954-07-16','Miyeon','Herbst','F','1989-07-12'),(429751,'1953-12-22','Arnould','Ushiama','M','1987-01-11'),(429752,'1960-05-01','Arnould','Biron','F','1989-11-06'),(429753,'1964-01-04','Sajjan','Murtafg','M','1986-09-15'),(429754,'1961-01-10','Alexius','Undy','M','1995-12-15'),(429755,'1958-07-09','Fun','Anick','F','1991-02-20'),(429756,'1965-01-06','Jiann','Hofmeyr','M','1992-02-03'),(429757,'1953-07-26','Kamran','Lalonde','M','1996-09-28'),(429758,'1954-10-23','Bezalel','Giarratana','M','1995-06-09'),(429759,'1960-04-16','Frederique','Hoppenstand','F','1987-03-18'),(429760,'1964-04-28','Shan','Aloisi','F','1988-06-18'),(429761,'1954-12-22','Gadiel','Auyong','M','1986-06-02'),(429762,'1952-05-06','Leaf','Janetzko','M','1992-07-07'),(429763,'1954-09-15','Shahid','Nitta','M','1990-12-11'),(429764,'1954-06-22','Adamantios','Muniz','M','1989-01-25'),(429765,'1960-08-26','Tsutomu','Zhang','F','1994-07-02'),(429766,'1953-01-24','Mandell','Lorin','M','1987-09-23'),(429767,'1953-02-01','Tuval','Wendorf','F','1997-02-15'),(429768,'1958-07-21','Tokuyasu','Mayerwieser','M','1992-05-28'),(429769,'1957-10-26','Xiaobin','Stanger','M','1991-06-29'),(429770,'1957-11-03','Evgueni','Bellone','M','1992-09-28'),(429771,'1959-05-29','Maia','Tanemo','F','1988-12-31'),(429772,'1955-08-16','Angel','Zucker','F','1989-11-03'),(429773,'1957-11-13','Mingsen','Ruemmler','M','1985-10-07'),(429774,'1963-09-25','Aran','Koshiba','M','1987-05-10'),(429775,'1962-07-21','Dmitri','Edelhoff','M','1996-07-24'),(429776,'1955-09-06','Gino','Perly','M','1990-04-03'),(429777,'1955-09-28','Odinaldo','Matzen','M','1998-04-20'),(429778,'1958-04-09','Moti','Kavanagh','M','1987-01-12'),(429779,'1964-04-07','Yannik','Moehrke','M','1986-02-02'),(429780,'1961-07-25','Venkatesan','DuCasse','M','1993-07-27'),(429781,'1955-10-09','Sailaja','Mellouli','F','1985-06-09'),(429782,'1955-02-25','Jaewon','Sundgren','F','1991-08-22'),(429783,'1952-11-10','Tesuro','Eldridge','M','1996-08-27'),(429784,'1964-11-13','Adel','McFarlan','M','1990-08-06'),(429785,'1952-12-19','Radhia','Iivonen','M','1985-02-26'),(429786,'1960-09-27','Feiyu','Wroclawski','F','1990-01-07'),(429787,'1962-05-09','Susanta','Ariola','F','1988-04-28'),(429788,'1961-06-13','Reinhard','Zeilberger','M','1989-10-30'),(429789,'1961-02-26','Oscar','Thorelli','M','1989-05-08'),(429790,'1957-05-08','Geraldo','Soicher','F','1995-06-04'),(429791,'1962-12-30','Ger','Roisin','M','1986-06-23'),(429792,'1957-10-27','Kwee','Cardazo','M','1986-07-20'),(429793,'1960-04-19','Eishiro','Peck','M','1992-12-15'),(429794,'1962-10-22','Xiping','Hutton','F','1998-08-12'),(429795,'1964-03-23','Henk','Schiettecatte','M','1990-03-29'),(429796,'1956-04-30','Raimond','Rahier','F','1987-10-11'),(429797,'1957-03-27','Branimir','Terwilliger','M','1985-02-16'),(429798,'1963-02-27','Sanjiv','Miake','M','1994-02-03'),(429799,'1955-10-04','Hyuncheol','Barbanera','M','1990-05-09'),(429800,'1953-08-03','Licheng','Werthner','M','1991-10-04'),(429801,'1955-06-02','Nahla','Angot','M','1985-02-19'),(429802,'1952-12-28','Xiaoheng','Birta','M','1992-03-11'),(429803,'1963-01-13','Babette','Sluis','M','1988-11-27'),(429804,'1960-03-09','Mohammad','Vasanthakumar','M','1988-07-16'),(429805,'1953-07-11','Shahar','Bellone','M','1989-03-29'),(429806,'1960-02-11','Hisao','Ramras','M','1995-12-17'),(429807,'1961-06-14','Xiping','Jakobus','F','1986-03-22'),(429808,'1962-04-04','Otmar','McClurg','M','1986-03-29'),(429809,'1956-09-09','Shin','Sundgren','M','1985-11-15'),(429810,'1961-09-22','Mari','Tzvieli','M','1990-07-18'),(429811,'1955-08-20','Giao','Rettelbach','F','1994-06-08'),(429812,'1961-11-22','Sariel','Furudate','F','1989-12-04'),(429813,'1959-10-05','Owen','Rodite','F','1997-11-13'),(429814,'1952-09-18','Georg','Tischendorf','F','1985-10-17'),(429815,'1961-09-30','Shen','Luders','M','1991-12-13'),(429816,'1959-12-16','Kellie','Gips','M','1994-11-16'),(429817,'1962-05-02','Jackson','Antonakopoulos','M','1986-04-27'),(429818,'1958-10-29','Roddy','Matzat','M','1985-06-06'),(429819,'1960-12-22','Tayeb','Vesna','M','1992-04-03'),(429820,'1957-03-04','Moheb','Landherr','F','1992-05-11'),(429821,'1962-05-24','Ottavia','Bergere','F','1990-02-06'),(429822,'1954-10-29','Tru','Jenevein','M','1995-10-30'),(429823,'1963-09-12','Isamu','Sevcikova','M','1994-03-16'),(429824,'1953-11-02','Adib','Cooley','M','1993-03-12'),(429825,'1952-03-11','Sadegh','Claffy','M','1993-04-01'),(429826,'1956-02-16','Yongmao','Zirintsis','M','1985-10-16'),(429827,'1954-03-24','Hercules','Pelz','F','1986-12-22'),(429828,'1954-10-25','Martins','Khasidashvili','F','1993-11-04'),(429829,'1959-06-29','Dzung','Gecsei','M','1991-12-22'),(429830,'1961-05-13','Xiong','Carrera','M','1985-11-19'),(429831,'1962-12-14','Neven','Heemskerk','F','1987-01-19'),(429832,'1964-11-18','Ortrud','Merel','M','1987-09-05'),(429833,'1957-07-14','Baziley','Iisaku','F','1986-07-03'),(429834,'1961-10-27','Neelam','Cairo','F','1994-12-28'),(429835,'1963-06-15','Duke','Rabehasaina','M','1990-05-14'),(429836,'1955-08-25','Arumugam','Kilgour','M','1988-02-07'),(429837,'1957-01-30','Toshimo','Griswold','M','1996-12-20'),(429838,'1963-08-05','Marko','Barvinok','M','1985-03-18'),(429839,'1953-08-02','Dung','Schlumberger','M','1996-06-17'),(429840,'1954-10-05','Khalid','Ozery','M','1994-06-01'),(429841,'1960-07-03','Luisa','Brickell','M','1987-02-18'),(429842,'1956-08-05','Anestis','Ratnakar','F','1986-09-03'),(429843,'1954-09-27','Chirstian','Lortz','F','1986-02-18'),(429844,'1958-02-04','Xinan','Uehara','F','1989-01-04'),(429845,'1963-04-03','Leszek','Terkki','F','1985-02-10'),(429846,'1958-08-16','Maren','Brattka','M','1991-05-22'),(429847,'1963-02-24','Tse','Taubenfeld','F','1992-11-07'),(429848,'1960-02-03','Danco','Lundstrom','M','1986-01-02'),(429849,'1960-04-07','Bowen','Salverda','F','1990-11-17'),(429850,'1960-09-11','Lijia','Cullers','M','1989-05-15'),(429851,'1954-02-10','Dulce','Manders','M','1985-07-29'),(429852,'1956-04-24','Nagui','Kruskal','M','1988-08-09'),(429853,'1954-07-27','Akeel','Ernst','M','1992-05-12'),(429854,'1958-12-13','Stamatina','Monarch','F','1989-10-15'),(429855,'1964-10-13','Mong','Giarratana','F','1988-12-24'),(429856,'1959-10-03','Troy','Yetto','M','1988-08-01'),(429857,'1960-12-02','Gor','Gill','M','1987-07-12'),(429858,'1952-06-13','Eric','Bisiani','F','1993-04-20'),(429859,'1960-09-10','Serap','Pulkowski','M','1990-03-15'),(429860,'1952-03-05','Eben','Erdmenger','M','1987-06-05'),(429861,'1961-08-22','Huiqun','Dolinsky','M','1987-05-31'),(429862,'1959-02-07','Kwok','Syang','M','1990-04-18'),(429863,'1963-08-02','Khalil','Genther','F','1990-06-28'),(429864,'1953-03-18','Shai','Quaggetto','M','1985-06-29'),(429865,'1964-09-11','Oksana','Braccini','M','1989-12-11'),(429866,'1960-12-02','Vishu','Garnick','M','1990-01-28'),(429867,'1962-10-23','Teunis','Nyrup','F','1985-10-21'),(429868,'1953-09-08','Subbu','Debuse','M','1991-03-31'),(429869,'1955-11-05','Percy','Socorro','M','1992-10-05'),(429870,'1962-10-13','Ziva','Peltason','M','1992-02-16'),(429871,'1959-07-14','Gila','Ashish','F','1985-07-25'),(429872,'1963-12-04','Toshimi','Aloisi','M','1987-06-15'),(429873,'1953-01-21','Shaleah','Stanger','M','1988-09-15'),(429874,'1956-08-22','Aron','Pezzoli','F','1996-12-06'),(429875,'1956-02-24','Bernardo','Merks','F','1986-02-15'),(429876,'1961-07-09','Christoph','Leivant','F','1985-12-28'),(429877,'1963-07-24','Werner','Pehl','M','1994-05-19'),(429878,'1956-01-21','Sachem','Falby','F','1988-07-17'),(429879,'1960-08-15','Rafael','Willoner','M','1985-10-12'),(429880,'1958-04-17','Holgard','Roohalamini','M','1988-09-01'),(429881,'1958-09-14','Kitty','Vecchio','M','1986-06-24'),(429882,'1960-09-22','Laurentiu','Hartvigsen','F','1998-10-20'),(429883,'1957-02-10','Dulce','Polajnar','F','1993-08-24'),(429884,'1961-10-12','Chuanyi','Anandan','M','1985-08-26'),(429885,'1953-06-14','Leni','Homond','M','1992-03-11'),(429886,'1962-06-10','Christfried','Improta','M','1989-01-20'),(429887,'1963-01-26','Naraig','Begiun','M','1996-09-19'),(429888,'1959-10-20','Kokou','Murtha','M','1989-05-29'),(429889,'1957-07-31','Shushma','Petereit','M','1994-07-15'),(429890,'1963-09-19','Gopalakrishnan','Zaumen','M','1990-03-30'),(429891,'1955-11-25','Irene','Jansen','F','1993-01-08'),(429892,'1959-03-28','Alexius','Mayerwieser','F','1987-01-25'),(429893,'1955-08-14','Wanqing','Guenter','M','1985-02-10'),(429894,'1954-12-21','Breannda','Merkl','M','1985-07-18'),(429895,'1961-09-24','Makato','Morton','M','1991-12-18'),(429896,'1952-03-21','Kersti','Frijda','F','1995-09-08'),(429897,'1963-06-06','Douadi','Sidou','F','1987-02-15'),(429898,'1963-12-16','Ingemar','Cooman','F','1991-03-02'),(429899,'1965-01-30','Ranan','Marsiglia','M','1989-01-11'),(429900,'1958-07-18','Mohan','Munro','F','1991-12-18'),(429901,'1964-08-25','Xuedong','Beetstra','M','1986-10-14'),(429902,'1962-08-15','Valeri','Liedekerke','M','1990-04-30'),(429903,'1953-01-24','Taisook','Trystram','M','1987-01-16'),(429904,'1962-01-17','Yakichi','Gopalakrishnan','F','1990-03-16'),(429905,'1956-06-12','Jouni','Narwekar','F','1992-12-04'),(429906,'1957-06-08','Zhaofang','Billawala','M','1986-07-30'),(429907,'1958-08-16','Felicidad','Schwartzbauer','M','1993-12-21'),(429908,'1960-04-05','Lorien','Nyrup','M','1991-09-14'),(429909,'1961-12-05','Aleksandar','Juneja','F','1985-05-23'),(429910,'1957-08-08','Tomofumi','Aamodt','M','1995-12-10'),(429911,'1961-04-23','Chiradeep','Vidya','M','1991-07-21'),(429912,'1959-08-03','Kamakshi','Zhiwei','M','1986-11-02'),(429913,'1957-02-07','Tsvetan','Gulik','M','1989-01-03'),(429914,'1961-04-17','Ramachenga','Kroon','M','1991-03-09'),(429915,'1954-09-03','Barun','Figueira','M','1989-07-27'),(429916,'1963-08-24','Jiakeng','Keohane','M','1986-03-29'),(429917,'1953-09-18','Heejo','Gornas','M','1993-06-05'),(429918,'1958-06-20','Jayesh','Hutton','M','1988-04-30'),(429919,'1952-09-06','Mototsugu','Pashtan','M','1987-09-07'),(429920,'1962-04-30','Khaled','Schneeberger','F','1985-10-22'),(429921,'1961-03-12','Shan','Dredge','M','1985-05-09'),(429922,'1961-06-28','Claude','Ishibashi','M','1991-10-16'),(429923,'1952-06-29','Basim','Whitcomb','F','1992-01-26'),(429924,'1958-07-27','Remco','Roison','M','1987-10-31'),(429925,'1963-10-26','Moty','Birge','M','1989-06-03'),(429926,'1955-01-07','Hidde','Haddadi','M','1991-01-14'),(429927,'1960-10-26','Nikolaos','Schreiter','F','1987-09-13'),(429928,'1960-06-25','Gianluca','Collavizza','F','1994-11-26'),(429929,'1962-08-23','Kamakshi','Papsdorf','M','1994-11-30'),(429930,'1964-05-01','Patricia','Comte','M','1994-01-10'),(429931,'1957-06-05','Chandrasekaran','Juneja','M','1988-02-25'),(429932,'1957-01-05','Feixiong','Bhattacharjee','F','1993-12-14'),(429933,'1961-12-03','Yuichiro','Sommen','M','1987-02-18'),(429934,'1953-06-05','Tiina','Geffroy','F','1990-04-03'),(429935,'1956-09-10','Ger','Cesareni','M','1987-05-08'),(429936,'1963-11-24','Vasilii','Gils','M','1986-09-28'),(429937,'1955-09-14','Rutger','Duclos','F','1989-11-02'),(429938,'1957-10-27','Duri','Axelband','M','1995-07-31'),(429939,'1953-10-03','Moie','Varker','M','1994-10-04'),(429940,'1961-12-20','Cedric','Kalefeld','M','1986-12-25'),(429941,'1958-11-25','Shaowei','Manderick','F','1986-01-27'),(429942,'1962-02-18','Chenyi','Trachtenberg','M','1998-07-10'),(429943,'1961-10-11','Marjo','Jording','M','1988-03-19'),(429944,'1952-09-09','Ziva','Uludag','M','1996-12-06'),(429945,'1954-06-29','Tadahiro','Kornatzky','F','1985-11-05'),(429946,'1956-01-16','Tayeb','Auyong','F','1992-07-19'),(429947,'1961-10-24','Pranav','Birnbaum','M','1994-01-30'),(429948,'1956-09-24','Fumitake','Hainaut','F','1995-03-12'),(429949,'1957-08-13','Arvin','Scallan','M','1987-12-10'),(429950,'1963-05-02','Ute','Zizka','F','1998-05-16'),(429951,'1957-03-11','Marl','Brodie','F','1987-05-04'),(429952,'1959-04-22','Shuzo','Aseltine','M','1995-11-16'),(429953,'1954-01-14','Adel','Schueller','F','1993-12-21'),(429954,'1965-01-26','Renny','Gladwell','M','1993-01-06'),(429955,'1954-10-02','Shiv','Tramer','M','1995-10-06'),(429956,'1961-12-01','Gor','Kakkad','F','1988-05-12'),(429957,'1958-01-30','Sadun','Eterovic','F','1995-01-21'),(429958,'1957-03-20','Jayson','Kolinko','M','1987-12-06'),(429959,'1964-01-25','Sudhanshu','Ecklund','M','1990-09-09'),(429960,'1953-11-03','Jeane','Straney','M','1993-10-17'),(429961,'1955-04-15','Houman','Swiss','M','1985-12-05'),(429962,'1959-01-28','Nidapan','Baig','M','1985-08-28'),(429963,'1959-10-18','Branimir','Randi','F','1992-04-14'),(429964,'1963-09-04','Ung','Kalsbeek','M','1994-04-13'),(429965,'1958-12-26','Rildo','Eterovic','F','1996-05-16'),(429966,'1961-03-22','Troy','Liedekerke','M','1988-01-17'),(429967,'1958-05-23','Basant','Turnbull','M','1994-08-05'),(429968,'1961-11-04','Shigeo','Litzler','M','1985-05-20'),(429969,'1958-10-01','Mingzeng','Marwedel','F','1995-01-12'),(429970,'1958-08-21','Souichi','Peron','F','1990-07-20'),(429971,'1956-11-23','Cordelia','Merlo','F','1996-12-23'),(429972,'1961-11-25','Feixiong','Ressouche','M','1989-10-28'),(429973,'1952-12-05','Arie','Rouquie','M','1988-09-26'),(429974,'1953-12-01','Udo','Doering','M','1987-11-07'),(429975,'1963-01-28','Takahito','Pfau','F','1993-08-28'),(429976,'1962-12-18','Shahab','Kolvik','M','1991-09-28'),(429977,'1964-09-20','Nalini','Yeung','M','1989-06-08'),(429978,'1955-06-08','Jayson','Magalhaes','M','1995-02-28'),(429979,'1958-02-09','Ghassan','Siegrist','F','1996-12-24'),(429980,'1961-06-28','Jayson','Schaad','F','1996-12-28'),(429981,'1954-12-05','Rildo','Cyne','M','1992-11-08'),(429982,'1964-05-28','Jessie','Otillio','M','1986-07-14'),(429983,'1960-12-27','Gay','Ponthieu','M','1988-05-31'),(429984,'1954-02-05','Dhritiman','Lamparter','M','1990-11-30'),(429985,'1956-03-27','Moie','Stanfel','M','1990-08-04'),(429986,'1963-11-01','Evgueni','Cronau','F','1997-02-07'),(429987,'1952-02-16','Paddy','Auyong','F','1991-04-24'),(429988,'1953-11-12','Jacopo','Riexinger','M','1985-08-02'),(429989,'1963-12-14','Ute','Karner','M','1990-10-12'),(429990,'1952-03-26','Kinh','Denti','F','1986-09-30'),(429991,'1952-03-07','Rosine','Picco','M','1985-07-01'),(429992,'1952-12-22','Vishwani','Atrawala','M','1987-05-16'),(429993,'1961-03-30','Martina','Kuhnemann','M','1990-12-01'),(429994,'1963-01-06','Mamdouh','Avouris','M','1986-04-05'),(429995,'1960-10-03','Kankanahalli','Beznosov','F','1990-08-31'),(429996,'1952-05-12','Sanjeeva','Holburn','F','1991-02-19'),(429997,'1955-08-10','Claude','Monkewich','M','1992-03-06'),(429998,'1958-04-09','Alain','Danner','F','1989-03-25'),(429999,'1961-08-16','Makato','Flexer','M','1985-02-18'),(430000,'1955-04-01','Otmar','Genther','M','1986-11-05'),(430001,'1955-08-12','Lucien','Dalton','M','1988-04-11'),(430002,'1964-09-07','Yuuichi','Angiulli','M','1989-02-05'),(430003,'1963-04-22','Paddy','Flasterstein','M','1987-12-06'),(430004,'1953-03-14','Morris','Orsini','M','1988-12-22'),(430005,'1955-04-04','Narain','Ranst','F','1985-04-23'),(430006,'1957-01-06','Weiyi','Rosti','M','1993-03-17'),(430007,'1963-01-23','Gor','Kropf','F','1986-05-25'),(430008,'1952-08-10','Subhada','Lieblein','F','1993-10-05'),(430009,'1956-12-25','Steve','Alpay','M','1994-11-23'),(430010,'1963-07-06','Hatem','Casley','M','1986-09-16'),(430011,'1955-03-02','Pintsang','Candan','F','1994-03-04'),(430012,'1957-02-01','Jouko','Himler','M','1985-12-12'),(430013,'1958-02-10','Kotesh','Demri','M','1989-10-18'),(430014,'1962-04-24','Arvin','Ohori','M','1996-03-12'),(430015,'1960-12-01','Limsoon','Camurati','F','1988-09-11'),(430016,'1953-06-24','Adam','Randi','F','1987-01-08'),(430017,'1960-08-02','Vishwani','Asrin','M','1992-12-17'),(430018,'1959-10-23','Florian','Pettey','F','1990-02-15'),(430019,'1955-01-18','Zhaofang','Luders','M','1990-06-11'),(430020,'1955-10-05','Marc','Gustavson','M','1990-05-20'),(430021,'1960-02-20','Anneli','Wolniewicz','M','1993-07-03'),(430022,'1953-06-03','Shahaf','Iivonen','M','1988-09-09'),(430023,'1955-04-25','Florina','Viele','F','1991-12-06'),(430024,'1964-03-28','Utpal','Emmerich','M','1995-02-10'),(430025,'1956-06-22','Oldrich','Uhrig','M','1985-08-25'),(430026,'1961-03-01','Mingdong','Hinsberger','M','1994-09-17'),(430027,'1960-08-14','Tomoyuki','Lanphier','M','1998-05-16'),(430028,'1959-12-06','Josyula','Huxford','F','1985-05-29'),(430029,'1963-10-20','Zhensheng','Paciorek','M','1987-05-10'),(430030,'1958-11-30','Mooi','Etalle','M','1989-02-23'),(430031,'1960-08-04','Goa','Hooghiemstra','F','1985-11-22'),(430032,'1957-02-10','Mingzeng','Gimarc','F','1986-12-19'),(430033,'1958-11-19','Sham','Callaway','M','1990-11-23'),(430034,'1963-12-10','Jeanne','Conde','M','1986-07-14'),(430035,'1959-07-28','Fuqing','Laurillard','M','1990-01-27'),(430036,'1953-06-16','Becky','Swick','F','1999-07-09'),(430037,'1956-01-04','Ayonca','Fabrizio','F','1987-11-23'),(430038,'1962-11-20','Subir','Narahari','F','1993-09-29'),(430039,'1964-12-18','Shuho','Cooke','M','1985-10-28'),(430040,'1958-02-22','Margareta','Zultner','M','1987-08-13'),(430041,'1955-08-13','Arfst','Suermann','M','1989-07-24'),(430042,'1957-12-03','Percy','Turnbull','M','1991-02-01'),(430043,'1963-05-03','Satosi','Marakhovsky','M','1991-10-18'),(430044,'1960-10-16','Heng','Birjandi','F','1985-05-17'),(430045,'1962-10-03','Toong','Stille','M','1988-03-12'),(430046,'1964-05-15','Limsoon','Ishibashi','F','1994-12-20'),(430047,'1956-03-01','Toong','Krohm','M','1989-01-03'),(430048,'1962-11-22','DAIDA','Ratnakar','M','1985-07-07'),(430049,'1961-08-26','Mamdouh','Katzenelson','F','1986-04-09'),(430050,'1961-07-16','Sadok','Shiratori','F','1997-07-28'),(430051,'1955-12-09','Muneo','Rodier','M','1988-12-03'),(430052,'1962-11-19','Tsutomu','Angel','F','1987-06-07'),(430053,'1963-04-14','Sanjeeva','Lores','F','1989-02-10'),(430054,'1965-01-22','Erzsebet','Setiz','F','1993-06-10'),(430055,'1959-03-27','Chikako','Falck','F','1992-08-22'),(430056,'1962-09-22','Kazunori','Duclos','M','1987-07-13'),(430057,'1961-06-05','Mostafa','Basart','M','1992-07-31'),(430058,'1955-05-24','Shaibal','Restivo','F','1986-10-07'),(430059,'1952-10-12','Yuguang','Bardell','M','1987-12-07'),(430060,'1959-03-13','Yuichiro','Stafford','F','1993-01-10'),(430061,'1956-11-21','Juichirou','Iwayama','F','1993-02-12'),(430062,'1962-08-17','Ult','Budinsky','M','1990-06-09'),(430063,'1957-09-30','Hongzhu','Pero','M','1994-06-24'),(430064,'1964-12-13','Gianluca','Prampolini','F','1992-01-02'),(430065,'1956-06-05','Aloys','Jakobus','M','1996-12-01'),(430066,'1962-01-13','Demos','Dechter','M','1998-01-05'),(430067,'1964-04-15','Georgi','Talmon','F','1987-11-30'),(430068,'1956-07-01','Dipankar','Nivat','F','1992-05-25'),(430069,'1958-08-03','Zijian','Esposito','M','1992-11-18'),(430070,'1952-04-04','Barna','Rettelbach','M','1985-12-10'),(430071,'1963-03-18','Pramod','Ritcey','M','1986-02-15'),(430072,'1958-01-30','Jamaludin','Pokrovskii','M','1985-10-03'),(430073,'1961-01-29','Taizo','Imataki','M','1987-03-25'),(430074,'1964-03-24','Khoa','Clemencon','M','1992-11-02'),(430075,'1961-09-13','Alois','Lanphier','M','1985-07-25'),(430076,'1954-07-19','Luisa','Nitto','M','1991-12-02'),(430077,'1963-03-28','Franziska','Schwabacher','M','1992-06-06'),(430078,'1955-04-12','Kirk','Ginesta','F','1988-09-17'),(430079,'1954-05-22','Mikhail','England','M','1987-05-18'),(430080,'1958-12-17','Berto','Tzvieli','M','1987-02-06'),(430081,'1962-02-02','Pradeep','Vakili','M','1988-11-25'),(430082,'1955-03-02','Olivera','Penn','F','1989-06-13'),(430083,'1958-07-09','Hideyuki','Pulkowski','M','1988-06-08'),(430084,'1962-11-13','Xiaoqiu','Lamba','M','1994-11-30'),(430085,'1959-12-11','Berhard','Vasanthakumar','F','1988-02-19'),(430086,'1953-11-14','Zhanqiu','Unni','M','1985-04-21'),(430087,'1957-10-14','Uriel','Bennis','F','1991-12-29'),(430088,'1956-08-07','Peternela','Cummings','M','1995-04-12'),(430089,'1963-09-01','Shih','Peltason','M','1987-09-17'),(430090,'1962-04-29','Alper','Morrey','F','1985-02-26'),(430091,'1960-04-27','Unal','Pesch','M','1988-07-16'),(430092,'1956-03-16','Lobel','Denis','F','1985-03-03'),(430093,'1964-10-22','Danai','Swiler','M','1987-05-15'),(430094,'1952-04-23','Shen','Krzyzanowski','F','1990-03-20'),(430095,'1958-07-18','Berry','Felder','F','1988-12-01'),(430096,'1960-12-10','Gen','Tasistro','F','1993-11-03'),(430097,'1958-05-05','Khaled','Thibadeau','M','1997-12-18'),(430098,'1954-12-15','Ymte','Rahier','F','1988-09-03'),(430099,'1954-12-09','Xiping','Hebert','M','1994-01-30'),(430100,'1952-06-06','Theirry','Mayerwieser','F','1991-08-23'),(430101,'1952-04-07','Dekang','Veeraraghavan','M','1988-11-02'),(430102,'1959-04-12','Kwangsub','Takkinen','M','1991-07-05'),(430103,'1958-06-26','Florina','Masada','F','1991-02-27'),(430104,'1964-11-20','Barry','Hegner','M','1992-12-15'),(430105,'1952-04-08','Spyrose','Docker','F','1991-03-04'),(430106,'1964-05-30','Nadjib','Luiz','M','1987-02-13'),(430107,'1962-04-19','Eran','Pollacia','F','1988-05-29'),(430108,'1957-11-11','Noritoshi','Smeets','M','1986-08-03'),(430109,'1958-09-02','Utz','Androutsos','F','1988-07-23'),(430110,'1962-01-20','Barun','Himler','M','1989-07-21'),(430111,'1955-02-02','Tadahiko','Borstler','F','1985-10-23'),(430112,'1956-04-08','Jackson','Whitcomb','M','1988-04-12'),(430113,'1956-03-27','Premsyl','Barvinok','F','1991-05-11'),(430114,'1956-10-09','Mabhin','Tsukuda','M','1987-12-10'),(430115,'1958-05-06','Kazuhito','Heiserman','F','1985-05-03'),(430116,'1957-05-14','Masoud','Spataro','M','1988-06-09'),(430117,'1958-10-30','Maris','Farrar','F','1995-07-20'),(430118,'1953-10-02','Venkatesan','Krybus','M','1993-03-25'),(430119,'1956-07-31','Marl','Zielinski','M','1993-06-07'),(430120,'1963-09-08','Shigehiro','Biran','F','1992-07-06'),(430121,'1960-10-14','Ranan','Underwood','M','1996-08-02'),(430122,'1962-06-29','Marl','Stenning','F','1988-04-16'),(430123,'1958-11-06','Haldun','Zaumen','M','1996-06-30'),(430124,'1960-09-15','Radhia','Ritzmann','M','1986-05-28'),(430125,'1964-08-20','Fumiya','Pews','M','1988-11-04'),(430126,'1960-11-20','Toong','Egerstedt','M','1987-08-08'),(430127,'1956-06-12','Jayson','Ibel','F','1988-07-27'),(430128,'1954-04-29','Becky','Berztiss','F','1986-05-30'),(430129,'1956-03-03','Hugo','Suessmith','M','1996-11-15'),(430130,'1957-01-10','Deniz','Pettis','F','1994-08-22'),(430131,'1954-01-31','Sedat','Marletta','F','1994-08-31'),(430132,'1963-12-12','Bartek','Sambasivam','F','1987-12-12'),(430133,'1953-01-23','Fay','Gulik','M','1995-10-26'),(430134,'1956-11-07','Tsutomu','Casley','M','1989-09-02'),(430135,'1963-01-24','Heeju','Kisuki','F','1989-07-08'),(430136,'1964-03-09','Zita','Jonsson','M','1987-12-25'),(430137,'1957-01-07','Aamod','Monarch','M','1989-01-31'),(430138,'1964-08-28','Minghong','Miculan','M','1993-12-15'),(430139,'1960-08-05','Karoline','Vitiello','F','1993-10-24'),(430140,'1960-11-26','Pragnesh','Montemayor','M','1989-08-31'),(430141,'1962-01-29','Tran','Zucker','F','1989-08-11'),(430142,'1953-03-15','Takahiro','Haddadi','M','1990-07-25'),(430143,'1962-04-05','Mabhin','Brandsma','F','1985-12-07'),(430144,'1960-05-12','Yuchang','Rattan','F','1987-04-15'),(430145,'1955-12-15','Tadanori','Feinberg','F','1989-10-09'),(430146,'1963-12-23','Neven','Delgrossi','M','1994-02-11'),(430147,'1952-07-30','Tran','Jayawardene','F','1987-11-23'),(430148,'1960-12-27','Martijn','Ramamoorthy','M','1988-09-05'),(430149,'1955-04-19','Gill','Luon','F','1988-04-05'),(430150,'1952-10-15','Xiaopeng','Oppitz','M','1991-08-08'),(430151,'1953-12-10','Jixiang','Noriega','M','1991-03-12'),(430152,'1952-04-10','Kersti','Tsukune','M','1986-08-09'),(430153,'1954-07-20','Kensei','Sommen','M','1985-12-12'),(430154,'1956-09-30','Jackson','Angiulli','F','1986-01-08'),(430155,'1958-08-14','Berto','Hettesheimer','M','1990-01-23'),(430156,'1959-11-16','Lijie','Siksek','F','1990-07-31'),(430157,'1956-06-08','Shimshon','Genin','F','1986-05-31'),(430158,'1959-01-29','Ronnie','Vuskovic','F','1995-01-05'),(430159,'1960-03-10','Basant','Speer','F','1989-01-09'),(430160,'1962-01-07','Anneke','Kilgour','F','1985-10-03'),(430161,'1963-05-11','Zhonghui','Melton','M','1993-11-16'),(430162,'1954-02-14','Falguni','Crouzet','F','1992-05-28'),(430163,'1962-10-08','Cathie','Rodiger','M','1991-09-07'),(430164,'1955-11-08','Holgard','Parveen','F','1985-04-08'),(430165,'1956-11-10','Genki','Busillo','F','1996-07-15'),(430166,'1953-04-18','Poornachandra','Ravishankar','M','1988-08-29'),(430167,'1957-05-15','Supot','Pluym','M','1987-07-27'),(430168,'1961-03-18','Atreye','Oehlmann','M','1992-11-22'),(430169,'1956-11-14','Vivian','Zedlitz','F','1992-09-25'),(430170,'1962-05-24','Barna','Velasco','M','1985-06-11'),(430171,'1954-03-19','Khoa','Peltason','F','1990-03-27'),(430172,'1964-11-10','Toshiko','Sooriamurthi','M','1994-10-06'),(430173,'1960-10-25','Nigel','Chimia','F','1986-08-09'),(430174,'1962-03-11','Sampalli','Bamford','M','1987-09-05'),(430175,'1961-04-02','Hideyuki','Uchoa','F','1988-01-02'),(430176,'1963-01-06','Limsoon','dAstous','M','1986-08-12'),(430177,'1954-09-13','Giap','Luon','F','1995-05-10'),(430178,'1962-10-09','Elvis','Fadgyas','M','1986-09-18'),(430179,'1953-01-18','Neelam','Serna','M','1988-10-06'),(430180,'1964-06-16','Domenick','Erman','M','1990-02-15'),(430181,'1964-02-05','Clyde','Kossowski','F','1991-01-31'),(430182,'1952-06-28','Somnath','Terekhov','F','1985-09-18'),(430183,'1964-02-08','Filipe','Riesenhuber','M','1986-08-24'),(430184,'1954-03-20','Leszek','Cunliffe','M','1986-06-26'),(430185,'1961-04-17','Xiaoheng','Hebert','M','1992-05-30'),(430186,'1960-11-29','Vasiliy','Yemenis','F','1994-02-27'),(430187,'1959-11-13','Tooru','Qiwen','F','1988-07-06'),(430188,'1960-04-21','Gou','Couchot','F','1996-07-10'),(430189,'1964-04-12','Zita','Businaro','F','1985-12-08'),(430190,'1954-06-27','Aloys','Flanders','M','1995-07-06'),(430191,'1959-04-12','Ramya','Bottner','M','1987-04-13'),(430192,'1953-07-12','Martina','Ratnakar','F','1994-10-08'),(430193,'1954-12-17','Rafail','Peltason','M','1994-01-06'),(430194,'1964-02-20','Kendra','Kopetz','F','1990-10-16'),(430195,'1962-03-03','Uinam','Klyachko','F','1988-05-01'),(430196,'1955-11-20','Mechthild','Fasbender','M','1988-01-06'),(430197,'1960-10-07','Bartek','Burnard','F','1989-06-21'),(430198,'1962-03-14','Gad','Mullainathan','M','1992-09-06'),(430199,'1953-10-19','Indrajit','Kemmerer','M','1993-02-03'),(430200,'1952-07-04','Kensyu','Vickson','M','1995-10-09'),(430201,'1964-02-11','Yuqun','Bahk','M','1993-12-04'),(430202,'1955-07-25','Gopalakrishnan','Pusterhofer','M','1986-03-07'),(430203,'1964-11-27','Odinaldo','Makrucki','F','1986-09-20'),(430204,'1960-07-15','Gennadi','Siochi','M','1985-08-29'),(430205,'1958-04-01','Gita','Magliocco','M','1993-06-13'),(430206,'1954-01-31','Xiaoqiu','Improta','M','1987-09-03'),(430207,'1963-12-01','Sorina','Shanbhogue','M','1991-03-27'),(430208,'1953-09-30','Gunilla','Atrawala','F','1995-09-06'),(430209,'1959-11-17','Hidekazu','Ghandeharizadeh','M','1985-10-02'),(430210,'1963-08-18','Eberhardt','Stemann','M','1991-12-04'),(430211,'1963-07-15','Sibyl','Einsfeld','M','1992-08-27'),(430212,'1953-01-09','Kwan','Toyoshima','F','1992-09-06'),(430213,'1964-05-08','Atreye','Quadeer','F','1990-02-17'),(430214,'1952-04-20','Zorica','Pokrovskii','M','1992-10-09'),(430215,'1952-08-22','Heeju','Matzen','M','1988-12-23'),(430216,'1960-03-29','Bowen','Olano','M','1989-04-22'),(430217,'1960-07-24','Freyja','Oaver','M','1986-10-21'),(430218,'1964-09-07','Horward','Hagimont','M','1995-09-23'),(430219,'1963-06-01','Saniya','Narwekar','F','1991-12-16'),(430220,'1955-03-29','Phuoc','Kroon','M','1988-06-01'),(430221,'1962-07-25','Tianruo','Vadhan','F','1997-05-27'),(430222,'1963-11-27','Jaewoo','Menhardt','M','1985-10-04'),(430223,'1957-10-01','Hideo','Cherinka','M','1993-07-25'),(430224,'1955-01-31','Noritoshi','Basawa','F','1986-12-28'),(430225,'1953-08-11','Arif','Heemskerk','F','1999-01-05'),(430226,'1957-09-10','Luisa','Radhakrishnan','M','1991-06-08'),(430227,'1957-07-14','Tzu','Zhiwei','F','1994-11-19'),(430228,'1957-09-30','Zhonghui','Bolsens','M','1992-06-15'),(430229,'1961-09-25','Xiong','Skafidas','M','1988-01-06'),(430230,'1962-07-18','Krister','Mansanne','M','1985-08-28'),(430231,'1959-10-16','Eric','Barreiro','M','1985-12-24'),(430232,'1952-11-19','Harngdar','Sgarro','M','1992-10-14'),(430233,'1959-01-09','Yagil','Piveteau','M','1990-10-26'),(430234,'1955-02-28','Toshimo','Gomatam','F','1998-05-03'),(430235,'1959-10-13','Nikolaus','Gaughan','M','1993-05-23'),(430236,'1962-03-28','Tsutomu','Setlzner','M','1991-07-01'),(430237,'1953-09-08','Huican','Falster','M','1986-02-16'),(430238,'1955-07-14','Mariusz','Vuskovic','F','1985-02-02'),(430239,'1952-12-24','Jinya','Segond','F','1993-04-11'),(430240,'1960-08-02','Berhard','Zeilberger','M','1985-04-14'),(430241,'1963-05-26','Mack','Thombley','F','1992-08-17'),(430242,'1962-10-28','Takushi','Kroft','F','1985-03-29'),(430243,'1960-04-12','Tetsushi','Georgatos','M','1988-11-04'),(430244,'1954-02-28','Halsur','Perng','M','1986-01-14'),(430245,'1964-10-20','Giri','Halloran','M','1989-09-18'),(430246,'1963-05-06','Billie','Halevi','F','1997-01-12'),(430247,'1957-03-06','Arunachalam','Ranon','F','1994-05-27'),(430248,'1961-07-14','Ulises','Condotta','F','1988-12-10'),(430249,'1964-01-07','Randy','Benveniste','M','1987-11-24'),(430250,'1958-10-17','Chinya','Eiter','M','1987-06-03'),(430251,'1958-07-11','Idoia','Peac','F','1985-05-20'),(430252,'1960-01-24','Danae','Walstra','M','1997-07-28'),(430253,'1961-07-24','Huiqun','Pardalos','F','1995-12-11'),(430254,'1962-11-12','Fan','Serdy','F','1995-12-08'),(430255,'1959-03-10','Sadun','Radhakrishnan','F','1996-08-14'),(430256,'1962-01-06','Lucian','Sankaranarayanan','F','1986-02-22'),(430257,'1962-09-22','Rildo','Carrera','F','1994-10-11'),(430258,'1964-02-16','Bowen','Czaja','F','1990-05-19'),(430259,'1960-04-27','Yechiam','McFarlan','F','1985-03-27'),(430260,'1957-05-25','Lene','Samarati','M','1987-03-02'),(430261,'1958-06-04','Shaw','Keustermans','F','1989-03-05'),(430262,'1953-01-30','Mohit','Nitsche','F','1993-09-26'),(430263,'1957-02-18','Mingzeng','Gulla','F','1990-12-11'),(430264,'1960-08-14','Fumitaka','Milicic','M','1992-10-31'),(430265,'1960-06-08','Jacopo','Impagliazzo','M','1985-07-20'),(430266,'1962-01-02','Girolamo','Stamatiou','F','1989-11-08'),(430267,'1957-10-10','Girolamo','Tagansky','M','1993-12-15'),(430268,'1953-11-07','Menkae','Oberman','M','1995-09-02'),(430269,'1964-07-28','Karlis','Conde','F','1990-11-18'),(430270,'1953-12-03','Zhenhua','Sommen','F','1998-08-17'),(430271,'1959-09-09','Shounak','Matzen','M','1988-09-29'),(430272,'1964-02-02','Toshimitsu','Krichel','M','1994-12-17'),(430273,'1954-07-16','Roselyn','Koblick','F','1993-03-18'),(430274,'1959-01-17','Yuuichi','Halevi','F','1996-04-16'),(430275,'1953-10-24','Babette','Isaac','F','1992-03-09'),(430276,'1958-06-18','Fumiko','Gulak','F','1985-11-11'),(430277,'1955-04-25','Uta','Sevcikova','F','1996-02-02'),(430278,'1960-05-29','Lihong','Orlowski','M','1994-08-15'),(430279,'1964-04-30','Mamdouh','Hiyoshi','M','1988-10-02'),(430280,'1955-07-28','Huai','Keohane','M','1991-03-23'),(430281,'1957-08-02','Rajmohan','Fairtlough','M','1986-11-30'),(430282,'1952-05-29','Gou','Skrikant','M','1986-12-09'),(430283,'1952-12-30','Shir','Soicher','F','1987-01-27'),(430284,'1960-01-08','Lech','Ritzmann','F','1986-08-14'),(430285,'1953-03-22','Nishit','Deville','M','1986-08-28'),(430286,'1955-06-21','Masaru','Thorelli','M','1992-11-14'),(430287,'1954-12-17','Susumu','Couchot','M','1991-08-28'),(430288,'1958-05-31','Zito','Matzat','F','1987-01-12'),(430289,'1954-12-17','Marlo','Ravishankar','M','1990-08-09'),(430290,'1959-09-08','Fai','Swan','F','1985-09-19'),(430291,'1960-08-19','Nigel','Vickson','M','1986-03-08'),(430292,'1953-08-11','Xudong','Sinicrope','M','1992-03-24'),(430293,'1956-04-28','Yinghua','Maccarone','M','1994-08-14'),(430294,'1957-12-22','Navid','Rouquie','F','1986-07-22'),(430295,'1962-07-25','Jessie','Zuberek','F','1990-05-20'),(430296,'1964-11-24','Baruch','Asser','M','1990-03-02'),(430297,'1956-06-20','Val','Trogemann','F','1996-06-28'),(430298,'1959-10-10','Miquel','Famili','M','1995-03-25'),(430299,'1957-05-23','Hatim','Casley','M','1988-12-09'),(430300,'1955-03-26','Xuedong','Binkley','F','1988-07-09'),(430301,'1960-11-19','Nagui','Gien','M','1991-06-11'),(430302,'1955-10-29','Rildo','Miculan','M','1991-04-20'),(430303,'1962-09-01','Premsyl','Preusig','F','1997-08-18'),(430304,'1957-08-04','Xiaobin','Egerstedt','F','1985-10-25'),(430305,'1962-01-08','Pohua','Kermarrec','M','1992-12-16'),(430306,'1960-03-25','Vitaly','Zielinski','F','1985-06-24'),(430307,'1962-12-21','Palash','Worfolk','M','1985-11-08'),(430308,'1960-10-27','Roddy','Neimat','M','1989-10-15'),(430309,'1952-08-05','Yoshinari','Guting','F','1995-04-05'),(430310,'1954-03-24','Akeel','Collette','M','1993-03-17'),(430311,'1958-11-19','Somnath','Suri','M','1996-02-09'),(430312,'1955-03-10','Manibrata','Trumbly','F','1991-01-06'),(430313,'1963-11-06','Carrsten','Vuskovic','M','1992-07-06'),(430314,'1954-10-17','Uma','Grabner','M','1996-01-26'),(430315,'1954-07-10','Paloma','Engberts','F','1988-12-26'),(430316,'1952-03-16','Otmar','Ellozy','F','1985-11-08'),(430317,'1964-03-28','Edwin','Menhoudj','F','1995-11-28'),(430318,'1956-06-09','Augustine','Huhdanpaa','F','1992-04-09'),(430319,'1954-09-29','Peer','Fasbender','F','1993-04-01'),(430320,'1952-12-31','Bowen','Krogh','F','1989-06-11'),(430321,'1954-12-05','Boutros','Flexer','F','1994-05-29'),(430322,'1954-01-05','DAIDA','Beutelspacher','M','1989-06-22'),(430323,'1954-11-10','Isamu','Valette','M','1996-01-20'),(430324,'1964-10-05','Kristine','Yoshizawa','M','1987-10-07'),(430325,'1963-02-13','Udi','Schrooten','M','1997-01-13'),(430326,'1957-08-21','Temple','Parhami','M','1992-03-27'),(430327,'1961-07-19','Zhigen','Iivonen','M','1992-08-06'),(430328,'1956-07-14','Roselyn','Pouyioutas','F','1986-02-10'),(430329,'1955-07-29','Zeydy','Suri','M','1997-09-12'),(430330,'1963-04-15','Garnet','Ranon','F','1995-09-29'),(430331,'1958-08-28','Shmuel','Pardalos','M','1986-06-03'),(430332,'1961-10-12','Ronghao','Xiaoshan','M','1990-04-26'),(430333,'1958-11-02','Huiqun','Heuser','F','1990-01-11'),(430334,'1957-09-09','Nishit','Luders','M','1989-02-15'),(430335,'1959-01-28','Utz','Rissanen','F','1989-01-17'),(430336,'1958-09-29','Tremaine','Decleir','M','1991-01-19'),(430337,'1956-05-04','Shugo','Besselaar','M','1987-12-24'),(430338,'1954-08-28','Kiam','Kirkerud','F','1993-03-29'),(430339,'1953-03-07','Xianlong','Gubsky','M','1988-08-26'),(430340,'1952-11-09','Pasqua','Paludetto','M','1998-06-24'),(430341,'1958-03-14','Lillian','Vanwelkenhuysen','M','1985-12-24'),(430342,'1962-12-13','Gro','Georgakopoulos','F','1986-07-04'),(430343,'1963-04-10','Danco','Facello','F','1993-10-22'),(430344,'1961-11-28','Wuxu','Eugenio','M','1993-09-06'),(430345,'1964-09-10','Aram','Irland','M','1990-06-01'),(430346,'1960-03-14','Harngdar','Panangaden','M','1989-03-11'),(430347,'1955-04-13','Malu','Cyne','M','1986-08-14'),(430348,'1964-10-21','Poornachandra','Domenig','M','1988-07-07'),(430349,'1956-04-30','Alselm','Lambe','M','1993-08-30'),(430350,'1963-06-06','Shaunak','Mandell','M','1992-08-14'),(430351,'1955-04-08','Owen','Cronan','F','1999-02-20'),(430352,'1953-04-14','Baocai','Rande','F','1989-03-25'),(430353,'1956-02-27','Rosella','Asser','F','1989-09-21'),(430354,'1962-11-10','Howell','Pluym','F','1993-12-27'),(430355,'1963-08-11','Hongzhu','Erdi','M','1987-11-23'),(430356,'1957-11-16','Mart','Peha','M','1986-05-16'),(430357,'1961-04-18','Kinh','Schurmann','M','1991-06-28'),(430358,'1952-11-20','Baziley','Ventosa','M','1990-03-07'),(430359,'1962-05-20','Munehiko','Vidya','M','1995-08-08'),(430360,'1954-12-01','Bokyung','Bardell','M','1986-09-15'),(430361,'1962-10-21','Shai','Ghazalie','F','1985-05-07'),(430362,'1953-01-09','Marc','Baranowski','F','1987-10-30'),(430363,'1962-05-12','KayLiang','Boyle','M','1987-04-22'),(430364,'1952-04-28','Anestis','Prochazka','M','1992-01-11'),(430365,'1961-10-21','Marko','Pramanik','M','1997-01-20'),(430366,'1958-10-06','Hitomi','Validov','F','1991-03-02'),(430367,'1960-12-22','Alejandra','Millington','M','1987-07-18'),(430368,'1959-04-04','Mark','Pelz','M','1986-03-09'),(430369,'1963-05-08','Arvind','Remmele','M','1985-08-10'),(430370,'1963-04-14','Chenxi','Barreiro','F','1992-01-20'),(430371,'1960-01-06','Hiroyasu','Laurillard','F','1996-04-02'),(430372,'1957-07-31','Yifei','Babb','M','1991-06-18'),(430373,'1958-10-08','Evgueni','Poujol','F','1988-12-10'),(430374,'1960-11-24','Sasan','Peternell','F','1991-05-14'),(430375,'1963-03-28','Oldrich','Morrey','F','1997-05-05'),(430376,'1955-07-12','Kristin','Stellhorn','F','1989-08-28'),(430377,'1957-03-18','Radhika','Varley','F','1989-05-24'),(430378,'1962-01-16','Sumant','Yemenis','F','1985-09-21'),(430379,'1958-10-15','Serap','Waeselynck','F','1989-05-09'),(430380,'1962-07-26','Marin','Kugler','M','1990-06-05'),(430381,'1963-10-24','Yishai','Itzfeldt','M','1987-09-21'),(430382,'1958-07-30','Bangqing','Dulin','M','1992-11-30'),(430383,'1964-05-02','Hilary','Schueller','M','1996-09-05'),(430384,'1955-12-09','Taiji','Masand','M','1988-03-17'),(430385,'1958-04-16','Sivanarayana','Markovitch','F','1988-08-08'),(430386,'1958-01-17','Fabrizio','Pappas','M','1986-03-04'),(430387,'1961-11-07','Mingzeng','Tiemann','M','1986-08-08'),(430388,'1962-12-05','Raimond','Matheson','F','1993-10-26'),(430389,'1962-01-07','Lorien','Danner','M','1993-04-20'),(430390,'1954-04-24','Akeno','Negoita','M','1992-08-26'),(430391,'1962-07-03','Marit','Tsukune','M','1994-05-01'),(430392,'1960-03-12','Jinya','Marrakchi','M','1986-01-03'),(430393,'1959-04-30','Jiong','Trystram','F','1996-07-09'),(430394,'1955-12-08','Vesna','Alpay','F','1994-02-04'),(430395,'1959-07-13','Lobel','Cusworth','M','1986-12-08'),(430396,'1952-03-21','Mark','Furedi','F','1992-11-21'),(430397,'1956-06-29','Masaki','Benantar','F','1994-08-19'),(430398,'1964-04-17','Yishay','Brodie','M','1987-04-13'),(430399,'1955-12-18','Renee','Imataki','F','1989-10-30'),(430400,'1955-12-04','Shahaf','Zwicker','M','1987-07-06'),(430401,'1960-02-08','Jaques','Gien','F','1986-09-09'),(430402,'1952-05-07','Ishfaq','Rahier','M','1987-11-17'),(430403,'1955-12-17','Bowen','Rissland','F','1987-07-22'),(430404,'1963-04-25','Kristinn','Wissmann','F','1988-02-14'),(430405,'1955-07-09','Yifei','Coors','F','1993-07-22'),(430406,'1960-07-28','Tadahiro','Mawatari','M','1987-11-19'),(430407,'1953-10-13','Panayotis','Macedo','F','1987-09-01'),(430408,'1964-12-05','Kristof','Boyle','M','1987-10-01'),(430409,'1960-11-06','Karsten','Hutton','M','1985-07-10'),(430410,'1957-04-15','Khoa','Isaac','F','1992-10-09'),(430411,'1958-01-01','Reinhard','Hofmeyr','M','1987-04-22'),(430412,'1963-07-16','Tomoyuki','Guerreiro','M','1993-02-03'),(430413,'1961-05-24','Margo','Nanard','F','1992-10-25'),(430414,'1952-05-07','Marlo','Piazza','M','1987-10-24'),(430415,'1963-01-23','Kellyn','Bondorf','M','1987-02-07'),(430416,'1953-06-11','Laurentiu','Malabarba','M','1986-07-19'),(430417,'1955-07-24','Lalit','Ratzlaff','M','1990-02-08'),(430418,'1963-09-09','Arne','Lunt','F','1992-05-24'),(430419,'1955-05-10','Basil','Dayana','M','1992-05-11'),(430420,'1956-05-18','Dhritiman','Ertl','M','1989-11-08'),(430421,'1958-03-30','Uwe','Schurmann','F','1987-11-17'),(430422,'1961-11-19','Patricia','Schieder','F','1990-12-19'),(430423,'1957-01-16','Seongbin','Makrucki','M','1987-06-24'),(430424,'1960-10-05','Mohit','Kulisch','F','1986-02-23'),(430425,'1963-03-18','Tommaso','Parhami','F','1990-11-04'),(430426,'1960-06-04','Vishwani','Yetto','F','1993-12-20'),(430427,'1963-02-22','Otmar','Pocchiola','F','1987-11-08'),(430428,'1956-09-15','Felicidad','Slobodova','M','1986-11-19'),(430429,'1964-05-18','Goetz','Noriega','M','1992-05-07'),(430430,'1952-12-15','Wayne','Erez','M','1991-09-02'),(430431,'1962-01-23','Gita','Panangaden','F','1988-11-04'),(430432,'1958-11-21','Sibyl','Edelhoff','M','1987-07-08'),(430433,'1955-12-11','Goncalo','Rando','F','1996-07-16'),(430434,'1957-03-19','Chikara','Benaini','M','1989-05-25'),(430435,'1954-06-20','Masanao','Lortz','F','1990-01-12'),(430436,'1964-11-09','Chandrasekaran','Quadeer','F','1990-07-31'),(430437,'1957-12-26','Francesca','Cunliffe','F','1994-08-16'),(430438,'1954-11-23','Leszek','Jullig','M','1985-05-17'),(430439,'1962-05-22','Tsz','Jahnichen','F','1993-10-08'),(430440,'1960-03-04','Rayond','Ozeri','M','1985-04-10'),(430441,'1962-10-17','Bowen','Erev','F','1985-06-10'),(430442,'1954-02-13','Miomir','Cangellaris','F','1994-02-10'),(430443,'1955-09-05','Suvo','Openshaw','F','1989-02-24'),(430444,'1964-01-21','Valter','Sudbeck','M','1986-04-14'),(430445,'1956-03-26','Sangeeta','Papsdorf','M','1988-01-31'),(430446,'1952-07-23','Guoxiang','Ghandeharizadeh','F','1985-04-23'),(430447,'1962-05-27','Bartek','Stellhorn','M','1994-07-10'),(430448,'1956-12-25','Reinhard','Benzaken','F','1988-10-07'),(430449,'1954-06-29','Kristen','Lundstrom','F','1990-11-21'),(430450,'1960-08-30','Ymte','Sommer','F','1986-02-18'),(430451,'1956-05-01','JiYoung','Comte','M','1989-04-15'),(430452,'1955-12-25','Bedrich','Veldwijk','F','1989-04-15'),(430453,'1959-01-30','Hitomi','Lund','F','1995-03-02'),(430454,'1960-11-04','Iara','Gulak','M','1994-09-14'),(430455,'1963-09-03','Youngkon','Masamoto','M','1985-09-29'),(430456,'1956-12-03','Gila','Seghrouchni','M','1988-04-03'),(430457,'1963-06-05','Gonzalo','Radhakrishnan','M','1993-08-07'),(430458,'1964-09-04','Margareta','Shihab','F','1987-08-31'),(430459,'1952-02-14','Ziya','Roison','M','1988-06-28'),(430460,'1961-07-10','Susanta','Ishibashi','M','1989-01-27'),(430461,'1953-05-17','Fan','Lichtner','F','1988-11-10'),(430462,'1964-07-20','Annemarie','Sevcikova','M','1985-02-25'),(430463,'1955-11-03','Gunilla','Zyda','F','1994-03-01'),(430464,'1964-02-28','Mokhtar','Olivero','M','1986-10-07'),(430465,'1959-10-26','Fei','Kaelbling','M','1987-08-23'),(430466,'1962-06-13','Teiji','Reeker','M','1994-11-20'),(430467,'1961-03-29','Nimmagadda','Jeansoulin','M','1992-08-12'),(430468,'1955-12-05','Chanjung','Peres','M','1991-10-01'),(430469,'1955-01-05','Miyeon','Perna','M','1987-11-19'),(430470,'1953-09-15','Lene','Piveteau','M','1996-12-02'),(430471,'1958-06-04','Naraig','Narlikar','M','1996-01-09'),(430472,'1955-10-25','Jungsoon','Kalefeld','M','1988-04-14'),(430473,'1957-08-18','Zita','Neiman','F','1987-03-07'),(430474,'1956-11-04','Yucai','Schnelling','F','1987-02-05'),(430475,'1961-12-15','Tonia','Trystram','M','1986-01-03'),(430476,'1957-12-20','Duro','Ruemmler','M','1991-08-09'),(430477,'1953-03-29','Subhrajyoti','Angelopoulos','F','1986-08-23'),(430478,'1962-09-18','Shaunak','Gluchowski','F','1997-12-11'),(430479,'1958-11-21','Fumitaka','Hasenauer','M','1993-03-09'),(430480,'1957-07-29','Yongmao','Honiden','M','1985-10-19'),(430481,'1955-11-11','Woody','Pauthner','F','1988-08-29'),(430482,'1963-04-29','Hatsukazu','Ermel','M','1990-05-26'),(430483,'1962-05-10','Jiafu','Dulay','F','1995-04-05'),(430484,'1962-10-29','Hairong','Soicher','F','1987-03-14'),(430485,'1962-06-03','Shigehito','Jarecki','M','1986-10-02'),(430486,'1959-10-29','Martijn','Kaltofen','F','1989-12-27'),(430487,'1959-08-23','Tristan','Ohori','M','1987-04-29'),(430488,'1961-11-17','Shaowen','Hanabata','M','1987-11-14'),(430489,'1961-02-23','Fusako','Spataro','F','1995-04-04'),(430490,'1963-02-24','Ishfaq','Raoux','M','1985-02-26'),(430491,'1961-07-18','Pranav','Versino','M','1991-03-08'),(430492,'1957-10-02','Along','Reinhart','F','1991-03-18'),(430493,'1960-10-12','Utz','Brender','M','1985-02-23'),(430494,'1956-12-01','Tokuyasu','Sadowski','F','1992-01-27'),(430495,'1959-10-21','Aris','Erva','F','1994-10-15'),(430496,'1955-05-12','Kiam','Schwaller','F','1986-06-01'),(430497,'1963-11-17','Juyoung','Rissanen','F','1987-02-02'),(430498,'1954-03-08','Danel','Krybus','M','1985-12-08'),(430499,'1954-10-07','Izaskun','Pleszkun','M','1988-11-29'),(430500,'1963-10-23','Sigeru','Paludetto','M','1988-09-07'),(430501,'1953-12-29','Candida','McConalogue','F','1985-11-16'),(430502,'1958-07-11','Rasikan','Buescher','M','1990-06-17'),(430503,'1960-11-13','Alair','Coors','M','1992-12-20'),(430504,'1961-06-27','Youjian','Cronau','F','1986-10-29'),(430505,'1964-03-30','Sumant','Cappelli','F','1994-03-28'),(430506,'1954-01-12','Toshimori','Krybus','M','1990-12-06'),(430507,'1956-03-22','Horward','Janetzko','M','1986-04-13'),(430508,'1959-02-18','Renee','Siprelle','M','1995-11-01'),(430509,'1962-08-20','Mokhtar','Schaad','M','1993-03-25'),(430510,'1957-07-19','Koldo','Farrag','M','1986-09-26'),(430511,'1958-08-28','Teruyuki','Wrigley','F','1990-10-03'),(430512,'1955-06-20','Richara','Flanders','F','1988-03-26'),(430513,'1952-11-28','Parto','Renear','F','1989-01-20'),(430514,'1956-06-20','Tadahiko','Koshiba','F','1985-03-30'),(430515,'1964-07-11','Eric','Szemeredi','F','1994-07-20'),(430516,'1958-08-16','Subir','Dichev','M','1986-02-01'),(430517,'1956-10-13','Feixiong','Leslie','F','1986-09-24'),(430518,'1954-03-23','Boaz','Frijda','M','1989-03-10'),(430519,'1952-02-19','Vojin','Lanteri','M','1985-02-08'),(430520,'1953-11-24','Mario','Berztiss','F','1991-01-22'),(430521,'1962-04-04','Divier','Selvestrel','F','1992-02-10'),(430522,'1962-05-21','Masasuke','Kusakari','F','1989-02-25'),(430523,'1955-02-15','Rosalyn','Validov','F','1987-09-26'),(430524,'1955-12-14','Baoqiu','Schnabel','M','1988-03-16'),(430525,'1959-06-06','Badri','Rettelbach','M','1991-08-07'),(430526,'1952-02-26','Hirochika','Kawashima','F','1989-07-28'),(430527,'1964-01-07','Giap','Ghazalie','M','1985-08-31'),(430528,'1960-10-07','Leaf','Cheshire','M','1986-11-06'),(430529,'1956-04-26','Yannik','Sgarro','F','1992-07-23'),(430530,'1962-09-10','Mayuko','Hofmeyr','F','1993-05-07'),(430531,'1961-02-10','Sivanarayana','Larfeldt','F','1990-05-28'),(430532,'1957-04-13','Ohad','Kusalik','F','1987-06-02'),(430533,'1958-05-14','Insup','Speel','F','1994-09-29'),(430534,'1953-07-12','Ghassan','Walston','M','1986-06-15'),(430535,'1954-03-27','Georg','Fasbender','F','1988-11-02'),(430536,'1961-09-20','Yoshinari','Stiles','M','1993-09-15'),(430537,'1954-12-13','Shahaf','Goodrum','M','1990-01-22'),(430538,'1961-12-09','Danny','Hooghiemstra','M','1986-02-11'),(430539,'1956-03-15','Zdislav','Nitta','F','1993-08-02'),(430540,'1962-02-19','Petter','Lamparter','M','1997-12-28'),(430541,'1958-09-26','Shen','Jonsson','M','1986-06-02'),(430542,'1952-11-11','Parto','Speckmann','M','1989-05-16'),(430543,'1952-09-05','Toshimitsu','Zongker','F','1986-11-23'),(430544,'1953-10-08','Valter','Karcich','F','1994-11-30'),(430545,'1958-10-20','Reinhold','Zweizig','M','1985-09-30'),(430546,'1952-07-24','Valdiodio','Matheson','M','1994-10-14'),(430547,'1958-11-19','Rafail','Henseler','F','1987-01-07'),(430548,'1958-04-08','Rance','Rosin','M','1996-11-25'),(430549,'1952-06-14','Vishv','Bael','M','1991-09-10'),(430550,'1957-10-27','Janalee','Gerlach','M','1993-10-18'),(430551,'1960-10-22','Aamer','Krogh','M','1987-07-29'),(430552,'1961-10-18','Van','Niizuma','M','1990-05-05'),(430553,'1960-02-10','Heeju','McClurg','F','1987-11-05'),(430554,'1961-01-07','Val','Rathonyi','F','1993-10-10'),(430555,'1960-12-12','Susuma','Daescu','F','1987-03-13'),(430556,'1961-06-28','Arlette','Boguraev','M','1986-01-01'),(430557,'1961-02-23','Khatoun','Kumaresan','M','1988-10-22'),(430558,'1965-01-07','Xiong','Roisin','F','1988-03-01'),(430559,'1955-01-01','Reinhard','Munck','F','1997-12-22'),(430560,'1957-07-22','Ortrun','Wolniewicz','F','1990-08-16'),(430561,'1963-06-16','Atreyi','Munoz','M','1989-07-28'),(430562,'1952-03-29','Niclas','Lindenbaum','M','1991-10-21'),(430563,'1962-12-15','Kazuhiko','Chaudhury','M','1985-12-14'),(430564,'1952-10-18','Yoshimitsu','Birke','M','1987-03-08'),(430565,'1961-05-08','Jenwei','Asrin','F','1992-05-02'),(430566,'1964-10-28','Kensei','Kuzuoka','M','1986-05-26'),(430567,'1963-10-14','Kiyotoshi','Dymetman','M','1988-09-18'),(430568,'1964-01-13','Sahrah','Azumi','M','1992-01-02'),(430569,'1956-11-30','Shuji','Akiyama','M','1999-06-09'),(430570,'1954-02-27','Adit','Papadias','F','1985-05-19'),(430571,'1960-04-28','Mandell','Leslie','M','1996-07-19'),(430572,'1958-04-14','Shih','Iisaku','M','1990-01-20'),(430573,'1959-01-14','Youpyo','Oaver','F','1996-06-19'),(430574,'1961-07-25','Hauke','Shackel','F','1996-03-01'),(430575,'1960-04-19','Subhada','Heuter','M','1992-10-19'),(430576,'1955-05-10','Lihong','Peek','F','1989-01-31'),(430577,'1959-05-02','Fabrizio','Kleiser','M','1985-12-29'),(430578,'1961-03-14','Younwoo','Pettit','F','1992-05-09'),(430579,'1961-01-24','Chuanti','Vural','M','1988-04-11'),(430580,'1961-08-16','Udo','Lindenbaum','F','1992-01-19'),(430581,'1963-11-01','Aris','Comyn','M','1995-05-22'),(430582,'1959-09-01','Mats','Nicolson','M','1988-02-25'),(430583,'1964-08-17','Frazer','Speel','M','1995-12-24'),(430584,'1958-08-16','Adhemar','Servi','F','1996-01-05'),(430585,'1960-07-31','Mamdouh','Sigstam','F','1993-06-09'),(430586,'1959-01-27','Gaetan','Kamble','M','1991-12-15'),(430587,'1963-06-04','Caolyn','Sury','M','1985-12-27'),(430588,'1953-02-28','Larisa','Marakhovsky','M','1991-05-01'),(430589,'1954-06-01','Claudi','Linares','F','1996-03-24'),(430590,'1960-08-23','Ugo','Randi','M','1988-10-17'),(430591,'1960-11-06','Vincent','Tischendorf','M','1995-10-19'),(430592,'1961-04-29','Aluzio','Peternell','M','1995-07-14'),(430593,'1965-01-19','Janalee','Lanzelotte','M','1991-07-26'),(430594,'1961-03-09','Stella','Farrow','M','1992-07-26'),(430595,'1954-11-16','Izaskun','Tanemo','M','1994-07-24'),(430596,'1954-11-23','Gill','Stanger','M','1985-11-24'),(430597,'1955-12-07','Kasidit','Lundstrom','M','1993-01-19'),(430598,'1953-12-06','Garnik','Auria','F','1986-12-28'),(430599,'1964-12-13','Berhard','Spinelli','M','1990-03-11'),(430600,'1959-03-30','Tomoyuki','Demke','M','1991-01-24'),(430601,'1961-10-11','Marl','Casperson','M','1992-12-21'),(430602,'1963-07-08','Toshiki','Melton','M','1996-11-21'),(430603,'1958-04-19','Yongqiao','Conry','M','1993-03-27'),(430604,'1954-10-31','Khue','Erie','F','1986-11-29'),(430605,'1963-06-29','Krassimir','Back','M','1996-11-28'),(430606,'1952-12-24','Parto','Biron','M','1985-06-11'),(430607,'1958-12-16','Palash','Lanteri','M','1987-08-08'),(430608,'1962-12-28','Sachar','Sidje','M','1987-02-28'),(430609,'1959-11-21','Khosrow','Lubachevsky','M','1991-02-16'),(430610,'1961-10-28','Premal','Pell','F','1989-02-23'),(430611,'1959-03-26','Shim','Emiris','F','1993-12-05'),(430612,'1960-07-27','Huai','McAffer','M','1992-07-24'),(430613,'1956-01-25','Nathan','Braunmuhl','M','1988-06-09'),(430614,'1962-03-11','Jeanna','Brattka','M','1985-09-11'),(430615,'1955-12-04','Babette','Stanfel','M','1986-10-03'),(430616,'1953-08-12','Ashish','Tchuente','F','1986-11-13'),(430617,'1958-04-24','Mang','Champarnaud','F','1993-07-24'),(430618,'1957-06-22','Narain','Androutsos','F','1988-09-18'),(430619,'1954-07-13','Poorav','Maierhofer','F','1985-02-14'),(430620,'1956-01-22','Munenori','Itschner','F','1991-01-25'),(430621,'1962-04-22','Adit','Katzenelson','F','1987-12-31'),(430622,'1958-06-16','Toshimitsu','Gyimothy','F','1988-06-17'),(430623,'1956-08-12','Yongmao','Lanzelotte','F','1985-09-01'),(430624,'1962-11-11','Shaowen','Hofting','F','1992-09-05'),(430625,'1955-12-03','Horward','Baranowski','M','1989-06-25'),(430626,'1959-04-20','Shahar','Porenta','M','1988-03-25'),(430627,'1962-11-22','Manu','Asrin','M','1989-12-08'),(430628,'1964-11-14','Muzhong','Greenaway','M','1992-06-25'),(430629,'1961-02-14','Mountaz','Miyakawa','F','1986-06-11'),(430630,'1961-07-14','Woody','Rullman','M','1987-12-04'),(430631,'1965-01-17','Kersti','Marsiglia','F','1987-02-23'),(430632,'1963-01-20','Aruna','Azulay','M','1985-10-28'),(430633,'1955-07-27','Margareta','Peek','M','1985-03-22'),(430634,'1953-03-28','Jouni','Giaccio','F','1996-05-09'),(430635,'1957-12-26','Khaled','Koblick','M','1998-08-04'),(430636,'1958-06-22','Martijn','Narwekar','M','1990-01-06'),(430637,'1962-01-29','Jenwei','Tibblin','M','1988-11-09'),(430638,'1958-06-11','Ugo','Chimia','M','1990-02-07');
INSERT INTO `employees` VALUES (430639,'1960-03-24','Piyush','Leaver','F','1990-09-07'),(430640,'1956-09-23','Tremaine','Kalsbeek','M','1987-07-09'),(430641,'1957-08-31','Dulce','Papadias','M','1996-01-26'),(430642,'1957-09-10','Heping','Buescher','F','1986-12-13'),(430643,'1961-03-18','Mohua','Eldridge','F','1985-10-06'),(430644,'1962-04-20','Alain','Krichel','M','1993-07-27'),(430645,'1963-11-24','Beshir','Lichtner','M','1988-03-30'),(430646,'1957-08-01','Nikolaos','Reeker','M','1989-10-17'),(430647,'1958-09-23','Tetsushi','Azumi','M','1991-01-30'),(430648,'1957-05-25','Shuho','Perri','M','1992-07-28'),(430649,'1955-04-01','Lorien','Quittner','M','1987-09-26'),(430650,'1960-11-04','Nectarios','Boudaillier','M','1986-08-19'),(430651,'1962-04-16','Mechthild','Senzako','F','1992-01-12'),(430652,'1961-08-28','Atreye','Pews','F','1994-02-01'),(430653,'1960-08-25','Masoud','Peroz','F','1989-09-30'),(430654,'1957-05-16','Lein','Stroustrup','F','1989-07-14'),(430655,'1954-12-12','Shigenori','Sluis','F','1989-07-21'),(430656,'1959-02-21','Bowen','Pusterhofer','F','1993-01-17'),(430657,'1958-10-02','Guadalupe','Kroha','F','1989-01-02'),(430658,'1955-05-20','Masato','Portugali','F','1989-04-02'),(430659,'1963-04-04','JoAnne','Yavatkar','M','1996-01-29'),(430660,'1953-09-13','Chanjung','Hofman','M','1991-10-10'),(430661,'1960-06-09','Uwe','Schmiedel','M','1991-04-03'),(430662,'1955-06-28','Zita','Vernadat','M','1988-11-02'),(430663,'1958-03-19','Heon','Schaad','F','1986-06-07'),(430664,'1956-11-19','Conal','Geffroy','M','1989-11-02'),(430665,'1964-11-05','Aksel','Spataro','F','1988-10-06'),(430666,'1964-05-09','Sasan','Demke','M','1985-09-29'),(430667,'1963-07-01','Larisa','Jervis','F','1998-03-01'),(430668,'1962-01-24','Rance','Rahimi','M','1985-06-06'),(430669,'1958-08-07','Uno','Ishibashi','F','1986-02-15'),(430670,'1959-01-22','Fei','Granlund','M','1987-09-17'),(430671,'1959-01-22','Atreye','Jeong','F','1991-08-20'),(430672,'1952-07-18','Shuzo','Rabehasaina','M','1990-03-12'),(430673,'1956-02-11','Shmuel','Guting','M','1990-08-07'),(430674,'1955-02-07','Volkmar','Cangellaris','M','1992-06-19'),(430675,'1953-12-04','Shiv','Comellas','M','1987-05-31'),(430676,'1963-11-15','Masanao','Herbst','F','1985-05-23'),(430677,'1953-10-16','Phuoc','Kaelbling','F','1986-06-17'),(430678,'1959-06-04','Yoshimitsu','Gimbel','M','1991-05-19'),(430679,'1959-05-01','Snehasis','Bahi','M','1990-05-08'),(430680,'1963-06-13','Jianhua','Gerteisen','M','1989-06-03'),(430681,'1956-05-31','Valeri','Giveon','F','1991-08-08'),(430682,'1957-07-11','Shaibal','Rosaz','F','1990-03-14'),(430683,'1952-06-25','Godehard','Braunmuhl','M','1986-03-03'),(430684,'1955-03-12','Ewing','Birrer','F','1994-06-07'),(430685,'1955-06-25','Sergi','Jenevein','M','1987-08-31'),(430686,'1955-03-25','Udo','Taubman','F','1998-02-26'),(430687,'1956-12-20','Giao','Nitsche','M','1987-11-27'),(430688,'1961-08-14','Conor','Bratsberg','M','1987-12-19'),(430689,'1962-03-12','Lucien','Armand','M','1985-05-09'),(430690,'1952-02-02','Huican','Marquardt','M','1991-05-17'),(430691,'1960-06-25','Akeno','Valette','F','1989-02-28'),(430692,'1955-03-21','Arunachalam','Yemenis','M','1985-08-01'),(430693,'1960-08-20','Khalid','Stiles','F','1991-01-22'),(430694,'1955-01-22','Atreyi','Woycyznski','F','1995-07-20'),(430695,'1961-08-05','Premal','Harbusch','M','1996-05-14'),(430696,'1961-12-09','Lihong','Belinskaya','F','1990-07-03'),(430697,'1963-02-05','Moss','Vakili','M','1986-01-17'),(430698,'1954-05-04','Gadiel','Hatcliff','F','1986-09-29'),(430699,'1956-07-13','Holgard','Mahnke','F','1990-03-06'),(430700,'1960-08-14','Zhonghua','Cyre','M','1995-05-28'),(430701,'1958-09-24','Macha','Reeken','M','1990-07-30'),(430702,'1958-10-25','Yucel','Cappelli','M','1994-08-31'),(430703,'1964-04-11','Percy','Ozeki','M','1988-05-13'),(430704,'1960-03-30','Ung','Caine','M','1986-02-04'),(430705,'1956-08-30','Jixiang','Panienski','F','1989-11-25'),(430706,'1958-11-07','Dines','Jansen','F','1996-10-10'),(430707,'1957-01-21','Jayson','Escriba','M','1987-02-25'),(430708,'1955-12-27','Kinh','Melski','M','1988-03-15'),(430709,'1962-04-22','Shaowen','Farrar','M','1993-07-09'),(430710,'1959-07-17','Arvin','Shokrollahi','M','1985-10-21'),(430711,'1957-02-06','Weiyi','Kirkerud','F','1993-03-05'),(430712,'1958-10-12','Janche','Baja','M','1993-10-24'),(430713,'1955-12-04','Khedija','Peac','M','1988-06-24'),(430714,'1954-11-13','DAIDA','Bruckman','M','1995-08-31'),(430715,'1954-08-19','Vasilii','Siepmann','M','1992-03-24'),(430716,'1959-04-08','Aimee','Atrawala','M','1986-04-25'),(430717,'1959-09-13','Geoffrey','Hutton','F','1993-05-18'),(430718,'1958-06-23','Tsz','Isaac','M','1985-07-07'),(430719,'1958-05-29','Kerhong','Stenning','F','1985-10-21'),(430720,'1955-09-18','Arco','Peha','M','1987-02-15'),(430721,'1953-03-09','Boriana','Chachaty','M','1992-01-01'),(430722,'1956-01-16','Sivanarayana','Speel','F','1991-08-16'),(430723,'1964-08-20','Heekeun','Gruenwald','M','1985-06-28'),(430724,'1954-07-08','Geoff','Gruenwald','F','1986-08-23'),(430725,'1962-09-20','Abdulah','Lupu','F','1998-09-22'),(430726,'1963-06-07','Josyula','Chelton','F','1996-06-07'),(430727,'1963-10-21','Berto','Lindenbaum','M','1993-10-23'),(430728,'1960-07-15','Lillian','Aumann','M','1991-07-02'),(430729,'1962-05-21','Thanasis','Vesel','M','1996-10-05'),(430730,'1964-01-16','Angel','Picci','M','1991-05-02'),(430731,'1958-12-27','Qiwen','Barinka','M','1986-06-09'),(430732,'1957-07-14','Chandrasekaran','Butterworth','M','1988-08-13'),(430733,'1961-05-03','Nikolaos','Heuser','M','1994-12-19'),(430734,'1956-11-09','Moni','Schiper','M','1995-11-25'),(430735,'1954-05-10','Atilio','Sadowsky','F','1996-01-31'),(430736,'1957-07-25','Rafael','Stamatiou','M','1990-09-05'),(430737,'1953-09-03','Jeane','Kadhim','M','1987-02-01'),(430738,'1957-12-15','Chaosheng','Brattka','F','1987-05-21'),(430739,'1962-12-14','Hideyuki','Ligten','M','1985-11-12'),(430740,'1956-01-23','Tianruo','Conta','M','1995-07-09'),(430741,'1964-09-11','Remmert','Ulupinar','F','1990-08-07'),(430742,'1953-02-26','Jiong','Scallan','F','1988-02-15'),(430743,'1953-07-25','Kasturi','Smeets','M','1988-07-16'),(430744,'1963-11-30','Manton','Ritzmann','M','1988-12-10'),(430745,'1952-04-05','Georgy','Stellhorn','M','1985-11-28'),(430746,'1952-09-29','Shahar','DiGiano','M','1989-12-19'),(430747,'1957-03-24','Lillian','Iacovou','M','1991-02-04'),(430748,'1963-09-09','Limsoon','Koblick','M','1994-02-02'),(430749,'1960-01-06','Muneo','Deverell','M','1988-09-23'),(430750,'1956-02-07','Chuanyi','Khamsi','F','1994-04-26'),(430751,'1958-12-25','Jaana','Srimani','M','1987-09-24'),(430752,'1954-08-07','Makato','Benveniste','M','1989-11-01'),(430753,'1952-07-26','Hongzue','Mitsuhashi','M','1994-08-23'),(430754,'1952-02-23','Zengping','Langford','M','1985-07-08'),(430755,'1958-11-18','Horward','Sommer','M','1993-10-30'),(430756,'1961-08-24','Aran','Coullard','M','1988-04-11'),(430757,'1962-03-02','Ekawit','Dulin','F','1995-05-19'),(430758,'1955-06-12','Torsten','Lorin','M','1989-01-13'),(430759,'1954-08-08','Fumiko','Buchter','M','1985-02-02'),(430760,'1963-09-09','Gor','Dichev','F','1995-03-15'),(430761,'1952-03-29','Jovan','Gerlach','M','1994-08-20'),(430762,'1962-10-25','Mizuhito','Bernini','M','1989-05-22'),(430763,'1955-10-25','Hsiangchu','Iivonen','M','1992-10-05'),(430764,'1961-01-26','Zengping','Ginneken','M','1996-06-26'),(430765,'1953-01-03','Richard','Gladwell','F','1989-07-27'),(430766,'1962-01-27','Fumino','Tyugu','M','1992-07-11'),(430767,'1953-05-31','Gao','Uhrik','M','1997-04-20'),(430768,'1958-08-09','Beshir','Gischer','F','1991-05-23'),(430769,'1958-08-26','Udo','Terlouw','M','1990-08-20'),(430770,'1953-08-15','Pranas','Gerlach','F','1988-01-24'),(430771,'1957-10-11','Syozo','Vernadat','F','1996-01-08'),(430772,'1953-07-01','Stepehn','Haraldson','M','1987-05-09'),(430773,'1954-10-14','Sadegh','Uchoa','F','1996-12-16'),(430774,'1954-03-29','Tsuneo','Quadeer','F','1991-01-22'),(430775,'1957-09-16','Ashish','Erdi','M','1986-08-08'),(430776,'1959-01-23','Hironoby','Rusterholz','M','1988-02-20'),(430777,'1953-10-18','Hailing','Feldmann','F','1987-05-06'),(430778,'1959-05-09','Ishfaq','Rothenberg','F','1993-02-20'),(430779,'1962-03-12','Shimshon','Rahier','M','1994-09-07'),(430780,'1962-08-10','Limsoon','Malinowski','M','1994-05-14'),(430781,'1952-02-11','Zine','Halloran','F','1996-08-15'),(430782,'1961-11-01','Khue','Rando','F','1995-08-01'),(430783,'1962-01-09','Yannis','Baek','M','1996-10-26'),(430784,'1952-03-16','Manohar','Eickenmeyer','M','1992-08-30'),(430785,'1962-11-15','Terresa','Geffroy','M','1992-04-18'),(430786,'1959-03-17','Niteen','Beetstra','F','1994-07-22'),(430787,'1961-04-05','Hironoby','McClurg','F','1988-04-29'),(430788,'1958-07-05','Slavian','Viele','M','1994-03-08'),(430789,'1952-06-05','Nathan','Antonakopoulos','M','1986-11-27'),(430790,'1959-08-12','Jianhao','Merro','M','1988-06-23'),(430791,'1957-11-06','Jasminko','Brodal','F','1987-10-20'),(430792,'1964-12-05','Shiv','Verspoor','M','1990-06-03'),(430793,'1958-10-29','Akeel','Portugali','M','1993-01-10'),(430794,'1956-12-09','Masaru','Gecseg','M','1986-08-09'),(430795,'1964-02-08','Junichi','Zaiane','F','1985-06-11'),(430796,'1958-02-06','Poorav','Danley','F','1986-09-04'),(430797,'1957-11-22','Frazer','Paludetto','M','1987-07-05'),(430798,'1958-11-19','Tadahiro','Bauknecht','M','1998-06-04'),(430799,'1954-06-22','Yoshinari','Zhang','M','1997-09-08'),(430800,'1955-06-11','Deborah','Falco','M','1988-10-29'),(430801,'1962-09-11','Kien','Demir','M','1992-04-17'),(430802,'1964-06-18','Adib','Koprowski','M','1987-04-03'),(430803,'1958-12-17','Mingsen','Orlowski','M','1987-02-07'),(430804,'1962-04-01','Nathan','Cyne','M','1995-05-02'),(430805,'1963-02-03','Adhemar','Hambrick','F','1985-12-06'),(430806,'1962-02-24','Temple','Feldmann','M','1985-05-11'),(430807,'1955-07-25','Suvo','Terwilliger','M','1988-04-13'),(430808,'1956-08-04','Conal','Seghrouchni','M','1987-01-11'),(430809,'1961-07-29','Sachem','Joslin','F','1995-11-09'),(430810,'1958-03-20','Kristian','Jenevein','M','1985-06-21'),(430811,'1964-08-18','Georg','Callaway','M','1997-12-24'),(430812,'1955-11-08','Takushi','Vernadat','M','1987-02-09'),(430813,'1953-02-03','Bodo','Carrere','M','1987-01-05'),(430814,'1955-07-28','Herb','Buchter','F','1996-05-20'),(430815,'1964-05-16','Chenxi','Ravishankar','F','1985-03-13'),(430816,'1957-06-25','Urs','Siegrist','M','1996-12-23'),(430817,'1958-06-14','Iara','Zhiwei','M','1990-05-19'),(430818,'1958-10-06','Adit','Kambil','M','1987-07-28'),(430819,'1959-09-25','Toshiko','Vilarrasa','M','1987-10-01'),(430820,'1953-01-17','Tse','Snedden','F','1986-07-08'),(430821,'1957-09-02','Constantino','Jarecki','F','1990-03-24'),(430822,'1961-05-07','Krisda','Brender','F','1988-04-14'),(430823,'1963-09-15','Ramalingam','Keustermans','M','1985-07-09'),(430824,'1962-05-21','Shem','Krupka','M','1989-09-23'),(430825,'1964-04-24','Odysseas','Zizka','F','1993-02-11'),(430826,'1958-04-12','Murthy','Muhlberg','F','1993-05-28'),(430827,'1962-06-13','Saniya','Muntz','M','1996-12-25'),(430828,'1956-01-26','Kiyokazu','Scharstein','F','1985-10-09'),(430829,'1960-09-16','Mingdong','Navazio','F','1993-11-18'),(430830,'1954-04-29','Aris','Fadgyas','M','1985-12-07'),(430831,'1962-12-22','Prodip','Pezzoli','F','1986-06-20'),(430832,'1954-01-12','Huican','Farrag','M','1989-12-10'),(430833,'1954-03-24','Kirk','Radwan','F','1994-12-26'),(430834,'1956-12-16','Taisook','Peac','F','1985-08-09'),(430835,'1964-10-26','Sashi','Broomell','M','1986-04-07'),(430836,'1959-08-08','Amstein','Maraist','M','1985-02-17'),(430837,'1961-03-04','Moriyoshi','Waleschkowski','F','1988-03-22'),(430838,'1957-06-26','Alejandra','Kuszyk','F','1985-09-09'),(430839,'1961-01-06','Edwin','Matteis','M','1985-06-07'),(430840,'1959-09-24','Shawna','Vieri','M','1989-09-17'),(430841,'1955-04-23','Wanqing','Menyhert','F','1988-02-02'),(430842,'1956-07-01','Constantijn','Goodrum','M','1993-07-08'),(430843,'1961-10-10','Takahito','Mondadori','M','1992-12-30'),(430844,'1953-07-22','George','Mukaidono','F','1987-06-09'),(430845,'1952-02-22','Stafford','Chappelet','M','1995-03-10'),(430846,'1958-01-23','Theirry','Ghandeharizadeh','F','1986-04-14'),(430847,'1962-07-02','Anoosh','Dulay','M','1985-03-07'),(430848,'1953-12-01','Xuejun','Shimshoni','M','1986-07-27'),(430849,'1956-10-11','Marit','Usdin','F','1992-04-29'),(430850,'1957-03-04','Mohamadou','Siegrist','M','1996-04-04'),(430851,'1954-06-18','Jianhua','Ritzmann','F','1993-12-22'),(430852,'1958-08-28','Chinho','Gelosh','F','1985-04-26'),(430853,'1964-10-05','Jinxi','Streit','M','1987-02-21'),(430854,'1952-06-23','Collette','Tsunoo','M','1987-03-16'),(430855,'1955-01-19','Kristin','Bisiani','F','1996-04-08'),(430856,'1958-02-11','Shuji','Ravishankar','F','1986-07-07'),(430857,'1959-07-16','Martine','Demos','M','1985-04-29'),(430858,'1956-03-02','Jaewoo','Shobatake','M','1987-03-26'),(430859,'1953-07-15','Gritta','Bakhtari','F','1985-09-26'),(430860,'1963-04-02','Kwangjo','Schrooten','M','1989-11-14'),(430861,'1963-02-01','Baocai','Covnot','M','1993-08-13'),(430862,'1963-05-10','Hugo','Uchoa','M','1990-01-01'),(430863,'1952-07-06','Arne','Frezza','F','1989-03-25'),(430864,'1961-05-04','Susanna','Erev','M','1985-05-11'),(430865,'1952-12-08','Kristina','Vidal','F','1991-05-13'),(430866,'1961-03-10','DAIDA','Babb','M','1987-11-08'),(430867,'1959-07-01','IEEE','Chiodo','M','1986-07-19'),(430868,'1958-03-24','Goo','Nitsch','F','1985-09-22'),(430869,'1964-04-05','Eran','Lanphier','M','1990-04-20'),(430870,'1953-03-26','Zhenhua','Murthy','M','1998-12-14'),(430871,'1952-11-19','Vasiliy','Garnier','F','1989-02-15'),(430872,'1963-07-03','Toshimitsu','Petersohn','M','1989-07-30'),(430873,'1960-09-07','Yunming','Pollock','M','1995-10-24'),(430874,'1958-07-07','Tiina','Matzov','M','1994-02-11'),(430875,'1952-03-26','Martijn','Champarnaud','M','1995-05-18'),(430876,'1958-01-01','Kristian','Rebaine','F','1989-11-10'),(430877,'1955-06-20','Xiaobin','Vitiello','M','1995-01-22'),(430878,'1952-11-04','Jinya','Siepmann','M','1987-07-04'),(430879,'1961-11-21','Kasidit','Pollacia','F','1988-03-21'),(430880,'1953-04-21','Lene','Bennet','F','1989-03-30'),(430881,'1963-01-24','Yonghong','Hambrick','F','1990-08-11'),(430882,'1959-12-21','Alper','Rijckaert','M','1993-02-27'),(430883,'1964-05-13','Mikhail','Peek','M','1994-06-15'),(430884,'1963-11-12','Kiyokazu','Yurek','M','1985-03-21'),(430885,'1962-07-05','Stepehn','Granlund','M','1985-10-30'),(430886,'1957-12-27','Khun','Sethi','M','1993-02-08'),(430887,'1963-03-20','Surveyors','Schieder','M','1985-09-30'),(430888,'1960-08-31','Kwangsub','Kabayashi','F','1997-07-26'),(430889,'1960-11-27','Maha','Cherinka','M','1988-03-09'),(430890,'1957-08-01','Magy','Dulay','F','1985-10-24'),(430891,'1965-01-06','Khalil','Gien','M','1988-01-11'),(430892,'1959-03-19','Arco','Kilgour','M','1987-09-03'),(430893,'1952-02-06','Oldrich','Couchot','M','1988-01-26'),(430894,'1958-05-24','Nevio','Karner','F','1987-02-09'),(430895,'1953-11-14','Hilary','Savasere','F','1990-10-21'),(430896,'1962-09-26','Magy','Jayawardene','M','1994-07-09'),(430897,'1956-01-01','Mohan','Fargier','F','1986-07-03'),(430898,'1955-10-15','Kiyomitsu','Braunschweig','M','1985-06-07'),(430899,'1960-02-15','Ung','Bolotov','M','1988-11-14'),(430900,'1964-06-24','Arunas','Hertweck','F','1986-01-08'),(430901,'1955-02-15','Alair','Vrecion','F','1992-04-24'),(430902,'1958-02-18','Zsolt','Shumilov','M','1988-07-13'),(430903,'1958-03-27','JoAnna','Suwa','M','1990-04-05'),(430904,'1958-12-11','Xiping','Conde','M','1986-10-22'),(430905,'1963-11-12','Xiaoheng','Beutelspacher','M','1992-09-21'),(430906,'1955-07-01','Christ','Cyre','M','1988-07-15'),(430907,'1964-06-17','Zeydy','Papadias','F','1985-03-02'),(430908,'1961-09-23','Kwee','Waeselynck','M','1990-06-23'),(430909,'1956-06-16','Kazuhiro','Swick','M','1994-08-28'),(430910,'1954-06-12','Duro','Taneja','M','1987-07-05'),(430911,'1963-09-06','Nitsan','Kavraki','M','1985-04-14'),(430912,'1961-10-01','Bangqing','Zschoche','M','1992-07-17'),(430913,'1957-01-22','Greger','Speel','M','1988-03-12'),(430914,'1962-06-14','Pranjal','Kroft','M','1985-08-10'),(430915,'1958-11-18','Piyawadee','Auyong','M','1993-04-30'),(430916,'1957-03-26','Aron','Fritzsche','M','1989-07-14'),(430917,'1958-03-01','Zhilian','Gajiwala','M','1989-03-13'),(430918,'1962-01-11','Ranga','Schlegelmilch','M','1991-09-03'),(430919,'1957-11-22','Xumin','Vandervoorde','F','1990-08-01'),(430920,'1964-12-04','Dines','Serre','M','1992-11-12'),(430921,'1952-07-11','Paraskevi','Billawala','M','1993-03-22'),(430922,'1952-07-18','Marke','Matzen','M','1994-03-07'),(430923,'1962-07-28','Chriss','Mitina','F','1986-03-16'),(430924,'1959-07-25','Michaela','Nergos','F','1985-05-25'),(430925,'1963-01-31','Yuchang','Farrag','M','1990-05-19'),(430926,'1952-03-02','Horward','Kroll','M','1985-10-03'),(430927,'1952-04-03','Haldon','Brlek','M','1990-06-12'),(430928,'1954-08-17','Akhilish','Foote','F','1989-02-28'),(430929,'1952-07-12','Nectarios','Bodoff','F','1990-12-30'),(430930,'1964-03-02','Ugo','Heuter','F','1997-01-14'),(430931,'1963-03-21','Val','Olano','F','1986-02-20'),(430932,'1952-12-09','Kagan','Straney','M','1994-01-03'),(430933,'1954-03-06','Sugwoo','Frolund','F','1995-06-14'),(430934,'1956-04-19','Henk','Merey','F','1990-03-30'),(430935,'1956-12-09','Irene','Syrotiuk','F','1989-07-27'),(430936,'1953-07-22','Saddek','Deville','M','1985-03-30'),(430937,'1959-04-03','Honesty','Broomell','F','1996-01-07'),(430938,'1957-08-31','Eric','Kampfer','F','1992-12-09'),(430939,'1958-06-20','Haldon','Serot','F','1989-12-30'),(430940,'1961-11-26','Uta','Ozeki','M','1991-06-04'),(430941,'1961-02-23','Marin','Weisert','F','1986-03-13'),(430942,'1962-10-20','Shahar','Lorho','M','1988-05-06'),(430943,'1954-07-13','Lokesh','Chvatal','M','1991-02-14'),(430944,'1961-12-10','Piyush','Jiafu','F','1989-01-24'),(430945,'1961-03-04','Lorien','McFarlin','F','1989-07-08'),(430946,'1956-07-03','Gianluca','Werthner','F','1990-02-16'),(430947,'1962-01-11','Xinyu','Swab','M','1991-09-18'),(430948,'1955-07-23','Dannz','Cheshire','F','1992-02-26'),(430949,'1958-02-25','Roded','Zallocco','F','1988-10-26'),(430950,'1954-02-22','Hsiangchu','Woycyznski','M','1990-02-18'),(430951,'1961-05-07','Barna','Atrawala','M','1993-03-19'),(430952,'1961-03-08','Jayson','Beutelspacher','M','1992-08-27'),(430953,'1961-08-16','Tomokazu','Radhakrishnan','M','1988-04-24'),(430954,'1960-10-09','Keung','Pardalos','F','1989-06-15'),(430955,'1961-04-17','Mountaz','Heering','M','1987-02-07'),(430956,'1953-12-05','Baoqiu','Shiratori','M','1994-02-26'),(430957,'1963-09-03','Danae','Zeleznik','F','1985-07-31'),(430958,'1953-10-01','Denny','Isaac','F','1995-04-24'),(430959,'1956-10-26','Supot','Heuser','F','1990-08-04'),(430960,'1954-05-14','Shahaf','Lorie','M','1985-03-12'),(430961,'1954-04-17','Xuedong','Camarinopoulos','M','1986-06-16'),(430962,'1958-12-24','Chiranjit','Hatcliff','M','1987-08-03'),(430963,'1959-05-13','Aleksander','Krichel','M','1995-04-21'),(430964,'1961-03-18','Ronnie','Kading','M','1994-01-31'),(430965,'1962-11-08','Inderjeet','Bernardinello','F','1992-05-20'),(430966,'1955-02-04','Hidde','Pietracaprina','M','1995-10-20'),(430967,'1958-07-09','Duangkaew','Callaway','F','1994-02-20'),(430968,'1956-01-01','Guttorm','Sgarro','F','1987-11-21'),(430969,'1961-07-20','Marsja','Walstra','F','1989-11-29'),(430970,'1964-06-19','Elzbieta','Solares','F','1992-04-17'),(430971,'1964-10-28','Heeju','Varley','F','1992-02-27'),(430972,'1964-12-03','Shichao','Chepyzhov','M','1987-10-09'),(430973,'1964-11-11','George','Kieras','M','1992-07-01'),(430974,'1959-12-11','Shigeaki','Beidas','F','1995-03-23'),(430975,'1964-10-07','Alassane','Nilsson','M','1997-04-26'),(430976,'1963-09-02','Uma','Himler','F','1992-04-23'),(430977,'1955-10-11','Tse','Pavlopoulou','F','1985-10-17'),(430978,'1953-09-25','Boriana','Matzel','M','1992-11-08'),(430979,'1964-09-06','Padma','Chelton','M','1992-07-08'),(430980,'1957-04-07','Zhonghua','Comyn','M','1993-02-01'),(430981,'1965-01-24','Amabile','Koyama','M','1985-07-25'),(430982,'1952-10-18','Aamod','Oxman','M','1986-12-20'),(430983,'1957-11-12','Jiang','Kropf','F','1985-11-09'),(430984,'1960-06-16','Jiong','Ertl','M','1989-03-04'),(430985,'1955-03-03','Marco','Baalen','F','1989-03-21'),(430986,'1964-07-31','Hein','Bahr','F','1987-04-28'),(430987,'1958-04-12','Isaac','Crouzet','M','1985-09-14'),(430988,'1964-03-10','Kasturi','Range','F','1994-05-01'),(430989,'1962-02-12','Dmitri','Candan','M','1993-06-28'),(430990,'1953-11-17','Masamitsu','Acton','F','1988-02-05'),(430991,'1956-05-26','Magdalena','Serre','F','1992-06-11'),(430992,'1961-05-14','Gurbir','Ratzlaff','M','1994-11-29'),(430993,'1964-09-03','Shaibal','Chelton','M','1990-02-08'),(430994,'1964-11-07','Monique','Joslin','M','1985-10-20'),(430995,'1964-02-10','Bodo','Rusterholz','M','1988-04-03'),(430996,'1953-12-17','Mani','Talmon','F','1991-01-28'),(430997,'1962-03-21','Debatosh','Muhling','F','1995-09-06'),(430998,'1958-04-05','Takanari','Stanfel','M','1989-02-14'),(430999,'1952-03-10','Khatoun','Ranon','F','1985-09-22'),(431000,'1964-01-20','Marie','Nitsch','F','1996-06-27'),(431001,'1955-12-26','Katsuo','Waleschkowski','F','1993-03-05'),(431002,'1964-02-16','Neelam','Magliocco','F','1992-12-27'),(431003,'1953-11-10','Mara','Wixon','F','1985-04-29'),(431004,'1955-04-08','Horward','Syang','F','1985-03-18'),(431005,'1958-02-27','Emran','Oxman','M','1987-04-14'),(431006,'1961-12-15','Jiong','Clemencon','M','1989-04-04'),(431007,'1960-10-01','Maja','Piazza','M','1993-09-07'),(431008,'1953-07-29','Gennadi','Peac','M','1989-09-25'),(431009,'1953-10-21','Tremaine','Lamba','F','1985-05-22'),(431010,'1959-10-09','Jianwen','Capobianchi','M','1986-01-14'),(431011,'1957-02-09','Shugo','Decleir','F','1989-10-10'),(431012,'1964-02-04','Zhiguo','Stasinski','M','1987-03-22'),(431013,'1964-11-28','Satosi','Karner','M','1990-10-30'),(431014,'1954-02-05','Toney','Masamoto','F','1987-04-16'),(431015,'1962-06-07','Shimshon','Aumann','F','1988-09-07'),(431016,'1958-01-29','Lijie','Anger','M','1990-09-20'),(431017,'1960-10-16','Ingmar','Ramamoorthy','M','1996-07-07'),(431018,'1962-01-20','Nathan','Zeidenstein','F','1990-07-14'),(431019,'1959-06-22','Udo','Murillo','M','1985-09-25'),(431020,'1962-12-15','Kiam','Chvatal','F','1993-05-27'),(431021,'1962-10-31','Shunichi','Esteva','M','1985-03-24'),(431022,'1952-07-06','Randy','Improta','M','1988-05-19'),(431023,'1956-07-20','Baoqiu','Billingsley','F','1986-11-06'),(431024,'1960-07-05','Toshiko','Schnabel','F','1987-11-04'),(431025,'1963-11-15','Guadalupe','Boyle','F','1990-09-27'),(431026,'1956-04-28','Guiseppe','Jakobus','F','1996-01-11'),(431027,'1961-02-22','Ipke','Merkl','M','1993-05-13'),(431028,'1963-03-25','Chirstian','Nergos','F','1985-02-19'),(431029,'1953-10-31','Georgy','Dymetman','M','1994-01-28'),(431030,'1955-04-11','Doowon','Nilsson','F','1993-10-01'),(431031,'1964-03-14','Berthier','Caine','M','1989-05-04'),(431032,'1955-10-19','Moni','Anick','F','1985-11-12'),(431033,'1955-11-12','Jahangir','Matzke','M','1985-03-01'),(431034,'1962-06-06','Toshimitsu','Poupard','M','1992-09-07'),(431035,'1955-02-28','Mitchel','Servieres','F','1987-01-17'),(431036,'1958-08-13','Raimond','Pardalos','F','1988-12-07'),(431037,'1962-01-05','Domenick','Coors','F','1993-04-13'),(431038,'1957-02-17','Bernt','Piazza','F','1992-03-26'),(431039,'1961-07-12','Nalini','Fortenbacher','M','1990-10-27'),(431040,'1952-03-08','Henk','Perna','F','1997-09-18'),(431041,'1961-08-06','Hongzue','Haraldson','M','1990-06-27'),(431042,'1964-11-17','Nadjib','Morton','M','1986-07-09'),(431043,'1964-10-08','Mayuri','Maraist','M','1985-08-23'),(431044,'1954-01-02','Takanari','Hutton','F','1993-12-28'),(431045,'1956-08-02','Make','Wuwongse','M','1993-09-26'),(431046,'1961-10-25','Indrajit','Swist','F','1993-05-02'),(431047,'1962-09-08','Martial','Wielonsky','M','1995-05-04'),(431048,'1952-07-08','Selwyn','Sluis','M','1986-11-22'),(431049,'1956-12-02','Gila','Fontan','M','1996-05-08'),(431050,'1958-06-07','Abdulah','Puoti','M','1989-04-12'),(431051,'1957-10-07','Subhrajyoti','Yoshimura','F','1992-12-08'),(431052,'1964-04-22','Harngdar','Deverell','F','1985-11-26'),(431053,'1964-03-14','Mabo','Bottner','M','1996-03-06'),(431054,'1963-08-27','Pohua','Setiz','F','1990-01-26'),(431055,'1954-10-09','Rildo','Vilarrasa','F','1986-08-10'),(431056,'1954-10-10','Deborah','Pietracaprina','M','1986-10-18'),(431057,'1962-05-17','Guiseppe','Denna','M','1996-03-08'),(431058,'1954-02-05','Shaibal','Denti','M','1986-08-25'),(431059,'1952-09-13','Hyuckchul','Przulj','M','1989-08-04'),(431060,'1958-12-15','Charlene','Siksek','F','1986-10-11'),(431061,'1964-11-18','Janche','Byoun','F','1985-03-24'),(431062,'1953-01-03','Chikara','Magalhaes','M','1987-07-15'),(431063,'1962-05-20','Filipe','Magliocco','F','1986-02-22'),(431064,'1962-02-10','Fei','Talmor','M','1993-11-05'),(431065,'1959-05-05','Faiza','Rissland','M','1994-10-07'),(431066,'1962-09-29','Weijing','Radwan','F','1999-04-05'),(431067,'1959-04-10','Billie','Masamoto','F','1991-09-14'),(431068,'1952-03-12','Mary','Edelhoff','M','1994-08-25'),(431069,'1962-03-25','Sumali','Stentiford','F','1990-04-21'),(431070,'1964-06-09','Magy','Knightly','F','1991-10-26'),(431071,'1963-09-10','Mohua','Meriste','M','1992-05-29'),(431072,'1957-02-27','Isaac','Potthoff','M','1995-02-16'),(431073,'1955-12-17','Demin','Savasere','M','1987-05-26'),(431074,'1963-10-22','Takahiro','Perez','M','1988-10-13'),(431075,'1957-05-04','Hidekazu','Hertweck','M','1992-10-15'),(431076,'1961-05-19','Kazuhito','Maraist','M','1995-08-29'),(431077,'1958-08-24','Erez','Serra','F','1987-11-20'),(431078,'1955-08-14','Adib','Ananiadou','M','1987-07-01'),(431079,'1955-02-14','Divier','Erez','M','1998-03-03'),(431080,'1954-06-16','Shigehito','Pauthner','F','1986-09-14'),(431081,'1961-03-07','Yongmin','Marrevee','F','1990-05-28'),(431082,'1960-10-12','Xinyu','Picel','M','1986-11-09'),(431083,'1953-05-13','Ibibia','Dulin','F','1986-11-10'),(431084,'1961-10-13','Freyja','Merli','M','1985-04-05'),(431085,'1959-08-19','Ziyad','Ishibashi','M','1987-06-25'),(431086,'1958-05-24','Jiann','Schwartzbauer','M','1987-01-05'),(431087,'1958-01-13','Reinhard','Bazzichi','F','1988-01-25'),(431088,'1962-02-19','Paddy','Litzler','M','1990-04-05'),(431089,'1953-08-28','Mart','Waeselynck','M','1989-03-05'),(431090,'1955-06-26','Mooi','Radivojevic','M','1995-04-27'),(431091,'1961-03-25','Divine','Validov','M','1985-06-02'),(431092,'1956-10-16','Arunachalam','Monarch','M','1988-05-04'),(431093,'1952-07-09','Aamod','Wolniewicz','M','1989-08-21'),(431094,'1958-07-23','Youngkon','Tempesti','M','1985-03-01'),(431095,'1958-12-28','Magy','Vickson','F','1990-01-16'),(431096,'1960-04-25','Thanasis','Puppo','F','1989-12-10'),(431097,'1961-06-06','Tadanori','Krogh','F','1987-08-12'),(431098,'1962-04-21','Jinya','Nittel','M','1988-12-16'),(431099,'1952-09-11','Uta','Pietrzykowski','F','1990-10-02'),(431100,'1960-05-30','Mamdouh','Gniady','F','1985-10-10'),(431101,'1964-02-22','Mingdong','Veeraraghavan','F','1992-12-12'),(431102,'1952-03-08','Haldun','Sidhu','M','1995-02-28'),(431103,'1960-07-11','Lucian','Nyrup','F','1986-11-05'),(431104,'1954-10-25','Zongyan','Chorvat','F','1991-03-16'),(431105,'1955-07-14','Masoud','Chaudhuri','F','1988-09-20'),(431106,'1952-11-10','Aron','Sessa','M','1989-08-22'),(431107,'1956-01-05','Valter','Kusakabe','F','1990-09-08'),(431108,'1952-05-26','Yinghua','Rothe','F','1989-12-22'),(431109,'1954-04-06','Huei','Hagimont','M','1987-01-09'),(431110,'1953-07-30','Harjit','Marzano','M','1993-07-12'),(431111,'1958-07-09','Breannda','Luef','F','1992-11-28'),(431112,'1960-02-12','Willard','Baumann','F','1988-08-28'),(431113,'1953-01-16','Marco','Isaac','M','1994-07-10'),(431114,'1962-11-19','Satyanarayana','Tempesti','M','1991-07-13'),(431115,'1964-05-16','Lihong','Itzigehl','F','1986-12-22'),(431116,'1960-08-07','Jaewon','Braunschweig','M','1999-01-31'),(431117,'1954-11-09','Jianhui','Clemencon','M','1998-01-14'),(431118,'1954-03-29','Suzette','Vitiello','F','1989-03-08'),(431119,'1964-07-15','Raimond','Crouzet','M','1985-11-16'),(431120,'1963-09-12','Nimmagadda','Ramalingam','M','1991-02-28'),(431121,'1961-02-25','Zhongwei','Majewski','F','1986-11-28'),(431122,'1959-02-17','Alexius','Ranon','M','1990-07-13'),(431123,'1956-04-18','Wanqing','Nitsch','M','1990-02-02'),(431124,'1960-02-22','Margo','Honglei','M','1992-08-16'),(431125,'1958-07-07','Uwe','Iisaka','M','1992-12-01'),(431126,'1952-05-28','Claude','Kroon','F','1988-06-23'),(431127,'1960-10-04','Jinpo','Zaccaria','F','1996-12-14'),(431128,'1953-03-04','Odoardo','Esteva','F','1987-05-21'),(431129,'1956-04-10','Demin','Gien','F','1990-01-12'),(431130,'1964-09-25','Jinxi','Litzler','M','1986-11-28'),(431131,'1956-02-09','Hein','Validov','M','1999-02-13'),(431132,'1958-09-02','Ranga','Sudbeck','M','1986-01-04'),(431133,'1959-07-12','Magdalena','Zastre','M','1987-09-05'),(431134,'1954-12-18','Kerryn','Landherr','F','1995-11-11'),(431135,'1964-05-22','Marsja','Zuberek','M','1999-11-30'),(431136,'1960-11-22','JoAnna','Penttonen','M','1996-05-11'),(431137,'1952-05-05','Marla','Veevers','F','1987-01-05'),(431138,'1956-04-08','Menkae','Gelosh','M','1991-03-08'),(431139,'1962-01-09','Rayond','Baalen','F','1993-06-06'),(431140,'1963-10-06','Houman','Litzkow','M','1987-01-28'),(431141,'1956-06-30','Arno','Pavlopoulou','M','1990-11-09'),(431142,'1960-12-01','Arlette','Baja','M','1995-10-29'),(431143,'1952-08-23','Xianlong','Conry','M','1991-06-26'),(431144,'1953-11-03','Maia','Cannane','M','1998-09-15'),(431145,'1955-09-22','Kristinn','Kavanagh','M','1986-09-30'),(431146,'1959-05-28','Martien','Casley','M','1986-10-25'),(431147,'1962-08-23','Ranga','Strooper','F','1992-04-08'),(431148,'1961-02-24','Alair','Speckmann','F','1986-09-08'),(431149,'1962-06-29','Poorav','Riefers','F','1989-03-05'),(431150,'1964-09-04','Dulce','Leaver','F','1985-12-11'),(431151,'1961-09-13','Mitchel','Papadias','M','1991-12-25'),(431152,'1959-01-29','Tsutomu','Ruther','F','1991-03-11'),(431153,'1958-06-15','Anestis','Alpin','F','1988-04-25'),(431154,'1953-12-25','Saeed','Stassinopoulos','F','1987-10-26'),(431155,'1953-10-04','Lillian','Castellani','F','1987-03-02'),(431156,'1957-06-16','Weidon','Seghrouchni','M','1986-07-13'),(431157,'1955-01-30','Alexius','Bernick','F','1987-05-06'),(431158,'1955-10-08','Chikako','Limongiello','F','1985-12-02'),(431159,'1961-03-22','Tadahiro','Hedayat','F','1989-05-12'),(431160,'1960-01-26','Niranjan','Constantine','F','1994-11-27'),(431161,'1955-09-12','Troy','Rosin','M','1987-05-19'),(431162,'1956-11-02','Vishu','Mundy','F','1989-03-23'),(431163,'1961-10-26','Jahangir','Rindone','M','1990-02-03'),(431164,'1962-07-09','Zeydy','Cooke','M','1986-10-06'),(431165,'1961-10-12','Herb','Poupard','M','1997-12-19'),(431166,'1959-11-03','Yinlin','Czaja','F','1985-10-03'),(431167,'1954-05-03','Candida','Merle','F','1986-10-19'),(431168,'1960-07-23','Navid','Matzat','F','1989-05-10'),(431169,'1963-08-29','Sumant','Sudkamp','F','1989-03-15'),(431170,'1964-10-03','Patricio','Mahnke','F','1986-04-17'),(431171,'1953-06-15','Marsha','Chaudhuri','M','1986-12-12'),(431172,'1958-07-23','Greger','Werthner','F','1985-11-06'),(431173,'1959-10-06','Jinxi','Segond','M','1989-08-25'),(431174,'1961-01-05','Huican','Haraldson','M','1988-10-22'),(431175,'1963-03-11','Leszek','Moffat','M','1985-05-08'),(431176,'1952-11-30','Kerryn','Miara','M','1988-10-06'),(431177,'1952-04-28','Basant','Cappelli','F','1989-11-02'),(431178,'1963-04-20','Oldrich','Lakshmanan','M','1985-10-27'),(431179,'1955-11-22','Shakhar','Ermel','M','1991-02-05'),(431180,'1958-09-21','Shuji','Hinsberger','F','1992-05-31'),(431181,'1960-10-30','Hauke','Chorvat','M','1995-09-04'),(431182,'1964-12-17','Kiam','Zschoche','F','1986-03-14'),(431183,'1953-06-07','Debaprosad','Flexer','M','1991-09-22'),(431184,'1960-01-25','Piyawadee','Ulupinar','F','1992-12-18'),(431185,'1961-10-08','Saniya','Zaumen','F','1991-06-14'),(431186,'1963-07-05','Freyja','Iisaka','F','1991-02-07'),(431187,'1962-03-05','Bluma','Kilgour','M','1986-11-02'),(431188,'1961-10-11','Rutger','Bamford','M','1986-10-19'),(431189,'1954-01-08','Dulce','Rousseau','M','1988-04-05'),(431190,'1958-03-27','Kyoichi','Chelton','M','1988-05-31'),(431191,'1962-04-14','Salvador','Bratsberg','M','1992-04-16'),(431192,'1959-06-17','Manu','Asmuth','F','1989-06-21'),(431193,'1958-12-08','Hongzue','Ranka','M','1985-05-19'),(431194,'1953-08-19','Oscal','Nannarelli','M','1988-11-01'),(431195,'1952-07-11','Katsuo','Percebois','F','1989-09-16'),(431196,'1963-12-30','Niteen','Tsunoo','F','1985-10-27'),(431197,'1953-05-13','Perry','Ferretti','M','1985-06-27'),(431198,'1964-10-13','Gill','Prenel','F','1986-10-21'),(431199,'1957-01-03','Poornachandra','Honglei','M','1988-01-29'),(431200,'1955-09-07','Masadi','Murillo','M','1993-05-02'),(431201,'1957-01-24','Zhonghui','Spieker','M','1987-12-21'),(431202,'1955-05-23','Moriyoshi','Brattka','M','1996-11-28'),(431203,'1963-04-05','Arne','Kitsuregawa','M','1987-08-12'),(431204,'1958-06-25','Constantine','Kropf','F','1989-03-01'),(431205,'1959-08-04','Zhenbing','Segond','M','1985-10-18'),(431206,'1961-08-21','Naftali','Marshall','M','1986-05-17'),(431207,'1954-12-24','Gou','Przulj','F','1994-07-27'),(431208,'1964-08-26','Sumant','Spelt','F','1991-10-28'),(431209,'1961-03-26','Chinhyun','Delaune','M','1994-04-09'),(431210,'1961-06-15','Weidon','Marquardt','F','1985-05-30'),(431211,'1956-01-13','Waiman','Madeira','M','1988-08-09'),(431212,'1959-06-30','Collette','Danley','M','1986-10-20'),(431213,'1959-11-29','Gianluca','Beeson','M','1988-11-28'),(431214,'1952-03-11','Navid','DuCasse','M','1987-05-05'),(431215,'1964-08-23','Josyula','Navazio','M','1997-06-20'),(431216,'1961-06-29','Gro','Zaccaria','M','1991-04-09'),(431217,'1956-08-25','Yefim','Boyle','F','1992-08-17'),(431218,'1963-02-27','Vishu','Bernardeschi','F','1997-07-13'),(431219,'1958-06-19','Armond','Schusler','M','1987-06-17'),(431220,'1962-07-17','Huiqun','Casley','M','1988-07-06'),(431221,'1963-02-03','Tua','Prenel','M','1995-08-28'),(431222,'1952-08-21','Anneli','Berendt','F','1989-12-23'),(431223,'1960-01-17','Nidapan','Chiola','M','1991-04-07'),(431224,'1964-08-03','Debatosh','Argence','M','1985-06-17'),(431225,'1964-09-10','Jiann','Beutelspacher','M','1986-12-23'),(431226,'1955-08-12','Isaac','Beausoleil','M','1990-11-03'),(431227,'1962-04-11','Arumugam','Emden','M','1993-09-22'),(431228,'1962-03-24','Vugranam','Lundstrom','F','1985-10-05'),(431229,'1953-06-18','Kokou','Harbusch','M','1989-08-02'),(431230,'1962-05-13','Mamdouh','Masaki','F','1989-02-10'),(431231,'1961-10-06','Suvo','Rajaraman','F','1986-12-23'),(431232,'1963-05-09','Arnd','Reistad','F','1985-07-15'),(431233,'1960-10-24','Mara','Greibach','M','1987-03-09'),(431234,'1953-09-08','Stein','Antonisse','M','1992-05-16'),(431235,'1952-07-19','Utz','Klassen','M','1992-11-15'),(431236,'1958-03-21','Theirry','Daescu','M','1993-10-19'),(431237,'1962-08-09','Gao','Attimonelli','M','1986-07-12'),(431238,'1953-06-17','Kwee','Busillo','M','1993-08-12'),(431239,'1962-05-28','Guoxiang','Speer','F','1986-12-05'),(431240,'1959-09-17','Zhilian','Tagansky','M','1991-10-19'),(431241,'1958-10-12','Roddy','Brodal','M','1989-09-04'),(431242,'1964-08-09','Vitaly','Baranowski','M','1985-09-13'),(431243,'1963-10-19','Tiina','Orlowski','M','1989-07-19'),(431244,'1960-10-07','Pasqua','Rodier','M','1987-11-11'),(431245,'1953-10-20','Gina','Asser','F','1988-11-20'),(431246,'1956-08-22','Masasuke','Bashian','M','1991-01-23'),(431247,'1957-12-25','Shay','Eiron','M','1987-07-20'),(431248,'1954-05-20','Reuven','Perri','F','1985-06-12'),(431249,'1957-12-07','Lorien','Baar','F','1991-05-19'),(431250,'1957-02-02','Manu','Perng','F','1989-12-21'),(431251,'1957-10-28','Shahab','Chenney','F','1996-07-19'),(431252,'1958-08-12','Radhia','Stellhorn','M','1997-02-20'),(431253,'1958-08-07','Moriyoshi','Bakhtari','F','1992-07-28'),(431254,'1960-03-06','Yakichi','Homond','M','1990-07-02'),(431255,'1959-11-09','Yakkov','Kragelund','F','1989-06-16'),(431256,'1959-06-06','Fumitaka','Gecsel','M','1988-05-08'),(431257,'1960-05-24','Masali','Perelgut','F','1991-06-04'),(431258,'1961-04-16','Luise','Roisin','M','1995-04-20'),(431259,'1958-09-05','Eldridge','Beetstra','M','1994-08-08'),(431260,'1958-04-19','Xuejun','Demke','M','1996-08-03'),(431261,'1958-12-07','Munehiro','Ramsay','M','1993-01-09'),(431262,'1952-09-03','Indrajit','Zyda','M','1994-05-11'),(431263,'1956-01-19','Xiaoshan','Heping','F','1985-04-04'),(431264,'1952-08-15','Arco','Jonsson','M','1996-01-12'),(431265,'1956-05-19','Volkmar','Anick','M','1995-02-15'),(431266,'1955-12-11','Erez','Sridhar','M','1993-10-31'),(431267,'1960-02-24','Goa','Coors','M','1993-11-04'),(431268,'1960-02-22','Rafols','Merlo','M','1990-05-18'),(431269,'1960-10-08','Elrique','Hiroyama','F','1989-06-26'),(431270,'1962-10-20','Aloke','Peris','F','1987-03-01'),(431271,'1963-02-10','Lakshmi','Gurbaxani','M','1996-06-16'),(431272,'1952-09-03','Rasiah','Vesel','M','1986-07-24'),(431273,'1961-02-13','Gully','Kirkerud','F','1991-08-16'),(431274,'1956-06-29','Weijing','Schicker','M','1992-12-14'),(431275,'1956-07-24','Franziska','Chimia','M','1993-08-09'),(431276,'1960-06-07','Kenroku','Steenbeek','F','1992-09-23'),(431277,'1954-03-08','Luerbio','Ranon','F','1989-05-14'),(431278,'1952-04-12','Divier','Baalen','F','1992-09-22'),(431279,'1961-11-10','Subhada','Olivero','M','1988-05-12'),(431280,'1955-05-05','Collette','Roison','F','1990-02-11'),(431281,'1955-12-17','Sukumar','Guerreiro','F','1985-07-20'),(431282,'1954-02-18','Trygve','Luck','F','1994-08-04'),(431283,'1956-11-22','Zengping','Walstra','M','1988-04-15'),(431284,'1955-08-06','Lorien','Liedekerke','M','1992-03-16'),(431285,'1952-04-12','Goo','Antonakopoulos','M','1997-02-02'),(431286,'1954-10-16','Woody','Coombs','F','1989-02-22'),(431287,'1955-08-28','Radoslaw','Maraist','M','1987-11-21'),(431288,'1954-11-20','Itzchak','Ouhyoung','M','1990-03-17'),(431289,'1953-09-18','Teunis','Zongker','M','1986-12-10'),(431290,'1956-12-23','Toshimori','Sambasivam','M','1985-11-23'),(431291,'1962-05-30','Hideyuki','Hammerschmidt','F','1996-08-18'),(431292,'1953-05-09','Uli','Schaaf','M','1988-12-25'),(431293,'1953-06-17','Tetsurou','Schlenzig','M','1989-01-29'),(431294,'1959-07-14','Oguz','Ossenbruggen','M','1988-01-07'),(431295,'1964-01-21','Takahira','Menyhert','F','1989-05-11'),(431296,'1953-07-20','Udo','Radivojevic','F','1998-05-05'),(431297,'1956-05-02','Shen','Muchinsky','M','1987-12-29'),(431298,'1958-10-29','Jaroslava','Vilarrasa','M','1986-10-09'),(431299,'1956-05-12','Miomir','Besancenot','F','1991-01-16'),(431300,'1960-03-21','Gregory','Sevcikova','M','1988-07-13'),(431301,'1960-11-17','Sangeeta','Hammerschmidt','F','1985-07-23'),(431302,'1964-08-15','Muneo','Basagni','F','1992-01-15'),(431303,'1962-12-19','Gererd','Bultermann','M','1989-06-24'),(431304,'1955-11-22','Yuuichi','Zeleznik','M','1988-05-12'),(431305,'1953-05-23','Masali','Riexinger','F','1987-09-07'),(431306,'1963-04-06','Lansing','Zyda','M','1985-07-03'),(431307,'1957-06-18','Huican','Zultner','M','1994-12-01'),(431308,'1956-09-25','Lunjin','Birge','M','1987-06-30'),(431309,'1962-02-14','Feixiong','Szemeredi','M','1991-12-18'),(431310,'1952-08-13','Michaela','Candan','F','1989-07-02'),(431311,'1954-09-14','Gritta','Birge','M','1986-02-02'),(431312,'1961-03-08','Barry','Nitsche','F','1989-09-15'),(431313,'1957-01-11','Sreekrishna','Oehlmann','M','1987-12-06'),(431314,'1960-01-05','Tuval','Heyers','F','1992-05-12'),(431315,'1958-02-27','Arie','Speek','F','1991-11-06'),(431316,'1953-05-13','Xiaoheng','Krohm','F','1987-07-05'),(431317,'1957-06-04','Percy','Hofmeyr','F','1991-03-17'),(431318,'1959-10-12','Deborah','Rosay','M','1994-12-24'),(431319,'1964-07-12','Takahira','Viele','M','1998-06-04'),(431320,'1957-04-04','Shir','Monkewich','M','1990-08-09'),(431321,'1955-05-10','Edwin','Oberman','M','1994-06-16'),(431322,'1961-10-24','Isamu','Dalton','M','1993-04-25'),(431323,'1961-11-28','Shridhar','Randt','M','1987-10-03'),(431324,'1962-12-21','Xiahua','Cooman','M','1989-12-13'),(431325,'1959-01-04','Valter','Egerstedt','F','1986-01-03'),(431326,'1958-11-25','Izaskun','Bharadwaj','M','1993-09-01'),(431327,'1958-07-27','Fan','Coorg','M','1987-10-27'),(431328,'1961-06-12','Chaoyi','Orlowska','M','1996-11-04'),(431329,'1955-05-24','Palash','Lovengreen','F','1995-04-09'),(431330,'1953-03-21','Zhensheng','Unni','M','1993-08-09'),(431331,'1960-01-10','Remco','Anguita','M','1985-05-10'),(431332,'1963-03-09','Tsz','Parhami','M','1997-01-02'),(431333,'1952-04-20','Sven','Zambonelli','M','1985-05-12'),(431334,'1954-10-14','Kwangsub','Setlzner','F','1994-08-15'),(431335,'1954-03-23','Sham','Marakhovsky','M','1990-12-02'),(431336,'1962-07-13','Sivanarayana','Cools','F','1992-05-11'),(431337,'1952-02-10','Niteen','Hasenauer','F','1985-11-25'),(431338,'1957-02-09','Mechthild','Schneeberger','M','1988-03-22'),(431339,'1964-10-01','Pramod','Iisaka','M','1986-10-25'),(431340,'1964-03-22','Kayoko','Begiun','M','1987-11-18'),(431341,'1956-02-19','Tooru','Hedayat','M','1989-11-23'),(431342,'1953-10-01','Yoshinari','Mapelli','F','1992-03-29'),(431343,'1960-06-15','Berhard','Isaak','M','1991-10-22'),(431344,'1958-11-04','Manohar','Shobatake','M','1990-08-01'),(431345,'1962-02-14','Mohammed','Heemskerk','F','1987-06-20'),(431346,'1959-10-19','Tse','Osgood','M','1987-01-21'),(431347,'1958-08-17','Souichi','Penttonen','M','1990-03-26'),(431348,'1962-11-16','Terresa','Brookman','M','1988-07-08'),(431349,'1958-03-25','Hatsukazu','Tagansky','M','1989-09-08'),(431350,'1952-09-07','Mototsugu','Peha','M','1992-10-21'),(431351,'1960-07-10','Sudharsan','Restivo','F','1987-01-04'),(431352,'1952-12-03','Masato','Piazza','F','1997-06-06'),(431353,'1965-01-22','Bedir','Reeken','M','1991-02-17'),(431354,'1959-01-16','Minghong','Schicker','M','1997-12-08'),(431355,'1961-05-18','Lein','Condotta','F','1991-12-12'),(431356,'1956-09-27','Maik','Kalafatis','F','1992-12-24'),(431357,'1960-06-27','Mayuko','Kambil','M','1992-05-02'),(431358,'1953-08-02','Leif','Sigstam','M','1993-08-09'),(431359,'1958-02-16','Subhrajyoti','Llado','F','1985-11-18'),(431360,'1961-05-23','Shirish','Lichtman','M','1986-09-12'),(431361,'1962-10-11','Brewster','Glowinski','M','1989-11-15'),(431362,'1960-04-30','Chirstian','Lyonns','M','1986-02-23'),(431363,'1963-10-17','Giordano','Fioravanti','M','1985-09-23'),(431364,'1961-12-20','Apostol','Suermann','M','1989-12-06'),(431365,'1955-12-19','Mana','Karnin','M','1991-11-29'),(431366,'1960-07-19','Guoxiang','Rosiles','F','1987-06-21'),(431367,'1955-01-01','Bilhanan','Bale','F','1987-12-15'),(431368,'1958-12-02','Izaskun','Reinhard','M','1996-07-12'),(431369,'1953-10-27','Baoqiu','Zockler','M','1994-04-23'),(431370,'1958-03-18','Vidya','McClurg','F','1998-01-16'),(431371,'1962-05-16','Arve','Lorch','M','1991-02-07'),(431372,'1955-01-02','Bader','Rijsenbrij','M','1986-07-19'),(431373,'1961-07-04','Arvind','Snyers','M','1987-07-04'),(431374,'1958-09-05','Kazunori','Hasenauer','F','1991-03-02'),(431375,'1952-05-03','Surveyors','Atrawala','F','1985-12-19'),(431376,'1964-06-30','Arch','Nitta','F','1987-05-03'),(431377,'1961-11-03','Owen','Backhouse','M','1992-07-27'),(431378,'1955-08-25','Cristinel','Peyn','M','1986-03-24'),(431379,'1954-09-22','Xiaoqiang','Neimat','F','1990-05-15'),(431380,'1961-03-11','Gina','Bugrara','F','1995-07-29'),(431381,'1960-05-31','Shao','Conte','M','1992-05-14'),(431382,'1955-06-02','Mohit','Eiron','F','1988-06-25'),(431383,'1954-09-23','Guadalupe','Herber','F','1994-05-10'),(431384,'1961-04-23','Aksel','Heinisuo','M','1989-09-08'),(431385,'1960-11-19','Duri','Fargier','M','1995-05-01'),(431386,'1960-07-20','Sakthirel','Gini','F','1989-08-13'),(431387,'1953-12-25','Piyawadee','Bultermann','M','1992-05-05'),(431388,'1957-02-26','Ioana','Pargas','F','1987-10-12'),(431389,'1963-09-07','Ramalingam','Alencar','F','1985-09-16'),(431390,'1960-03-03','Szabolcs','Kabayashi','M','1986-01-12'),(431391,'1958-05-26','Jahangir','Bharadwaj','M','1991-11-22'),(431392,'1956-01-03','Persi','Roisin','M','1989-05-19'),(431393,'1959-10-12','Hailing','Mattern','F','1986-08-20'),(431394,'1953-12-30','Michaela','Majewski','F','1987-04-19'),(431395,'1953-08-31','Xuejun','Litzkow','M','1987-02-13'),(431396,'1959-05-10','Fox','Beznosov','F','1985-12-03'),(431397,'1959-08-09','Maik','Calkin','M','1985-08-01'),(431398,'1963-04-21','Takanari','Antonakopoulos','M','1992-05-29'),(431399,'1960-12-10','Divier','Erez','F','1988-04-19'),(431400,'1953-02-17','Duke','Werthner','M','1990-07-30'),(431401,'1964-12-24','Greger','Serre','M','1986-12-29'),(431402,'1957-11-09','Vitali','Prochazka','M','1988-04-28'),(431403,'1959-11-04','Aemilian','Angel','M','1989-08-03'),(431404,'1959-03-25','Denny','Apsitis','M','1988-06-14'),(431405,'1953-10-26','Przemyslawa','Noriega','F','1993-06-22'),(431406,'1952-11-10','Goo','Stille','M','1996-12-12'),(431407,'1954-11-11','Odinaldo','Serot','M','1988-04-16'),(431408,'1961-12-15','Sachio','Ebeling','F','1985-05-10'),(431409,'1960-08-19','Zissis','Shrader','M','1998-01-16'),(431410,'1955-10-04','Kensei','Nyanchama','F','1988-03-11'),(431411,'1963-06-28','Youpyo','Diderrich','M','1992-01-01'),(431412,'1953-10-19','Horward','Luce','M','1988-03-15'),(431413,'1954-02-04','Takahito','Slutz','M','1985-05-27'),(431414,'1958-08-12','Stevo','Holburn','F','1986-08-07'),(431415,'1961-08-03','Ebbe','Pfau','M','1997-06-20'),(431416,'1961-01-29','Sangeeta','Katalagarianos','M','1991-10-15'),(431417,'1956-09-26','Fumiyo','Ebeling','F','1985-05-03'),(431418,'1957-08-22','Heeju','Thebaut','M','1998-08-24'),(431419,'1963-05-11','Visit','Makrucki','M','1990-03-25'),(431420,'1959-09-12','Yoshinari','Rosar','F','1993-09-17'),(431421,'1952-06-06','Sasan','Viele','F','1987-08-19'),(431422,'1960-03-15','Ziyad','Litzkow','F','1987-12-06'),(431423,'1957-10-16','Nobuyoshi','Bednarek','F','1985-05-12'),(431424,'1957-06-18','Indrajit','Condotta','M','1987-01-09'),(431425,'1964-08-14','Masaki','Edelhoff','F','1989-02-09'),(431426,'1955-04-30','Elvia','Billingsley','M','1985-10-31'),(431427,'1957-10-18','Shai','Munos','M','1993-11-10'),(431428,'1953-11-29','Arne','Impagliazzo','F','1988-06-02'),(431429,'1960-04-01','Saddek','Bardell','M','1986-06-22'),(431430,'1954-08-05','Dannz','Rousseau','M','1988-12-27'),(431431,'1952-03-05','Jiakeng','Stentiford','M','1992-01-31'),(431432,'1954-10-16','Danel','Verhoeff','M','1988-01-08'),(431433,'1957-02-14','Chuanti','Hennebert','F','1993-06-08'),(431434,'1961-11-13','Apostol','Penn','M','1988-05-27'),(431435,'1957-05-02','Yishai','Prenel','F','1995-02-11'),(431436,'1960-10-21','Masaki','Ramamoorthy','M','1986-07-09'),(431437,'1960-10-11','Gritta','Parascandalo','F','1988-05-10'),(431438,'1961-01-16','Selwyn','Tsunoo','M','1989-11-27'),(431439,'1954-01-28','Christoper','Brlek','F','1989-10-02'),(431440,'1961-04-26','Tonia','Tsukune','F','1994-03-26'),(431441,'1952-04-01','Fumiyo','Sinicrope','M','1987-10-26'),(431442,'1953-08-02','Murthy','Baez','M','1988-06-14'),(431443,'1955-12-10','Gio','Kemmerer','M','1990-04-19'),(431444,'1962-02-24','Oscar','Ernst','F','1986-02-15'),(431445,'1957-11-26','Arfst','Herbst','F','1992-12-03'),(431446,'1953-04-09','Hidekazu','Cangellaris','F','1987-11-24'),(431447,'1955-06-23','Shaz','Sridhar','M','1994-06-12'),(431448,'1962-08-06','Dung','Ghandeharizadeh','F','1985-07-17'),(431449,'1959-02-16','Juichirou','Cappello','F','1988-05-13'),(431450,'1953-01-22','Panayotis','Matheson','F','1993-12-24'),(431451,'1958-04-20','Itzchak','Vidal','M','1991-09-09'),(431452,'1960-03-16','Syozo','Lorcy','M','1987-07-30'),(431453,'1953-01-22','Demos','Ernst','F','1995-02-21'),(431454,'1958-08-17','Siddarth','Rosti','M','1986-06-17'),(431455,'1960-05-14','Niranjan','Klerer','M','1990-09-16'),(431456,'1956-09-30','Kayoko','Swen','F','1995-06-06'),(431457,'1957-07-03','Sanjit','Paludetto','F','1998-07-06'),(431458,'1961-07-03','Aleksandar','Gargeya','M','1988-12-04'),(431459,'1955-07-07','Van','Haraldson','M','1994-04-14'),(431460,'1955-03-01','Roddy','Mitina','M','1996-01-04'),(431461,'1957-12-18','Zhiwei','Portugali','M','1994-08-16'),(431462,'1956-05-08','Yishay','Prochazka','M','1999-11-18'),(431463,'1955-07-10','Maren','Bruckman','M','1992-03-06'),(431464,'1958-03-03','Stella','Sadowski','M','1986-09-05'),(431465,'1955-03-31','Kristinn','Mahmud','M','1986-10-24'),(431466,'1959-04-01','Niteen','Comte','F','1989-07-15'),(431467,'1953-01-10','Weijing','Schach','F','1989-05-06'),(431468,'1952-05-27','Genta','Pfau','M','1992-04-08'),(431469,'1959-04-02','Mabo','Hebden','F','1993-04-26'),(431470,'1964-04-18','Shahab','Marrevee','M','1986-06-14'),(431471,'1954-01-27','Thanasis','Rabejac','M','1987-07-23'),(431472,'1956-11-03','Qingxiang','Brookman','F','1988-11-11'),(431473,'1963-06-17','Reinhard','Hertweck','F','1986-01-26'),(431474,'1962-04-27','Sachem','Danner','M','1986-07-09'),(431475,'1962-10-14','Toshimori','Braccini','M','1991-06-11'),(431476,'1962-06-10','Utpal','Erie','M','1991-06-13'),(431477,'1962-05-05','Chuanti','Fiebach','F','1985-12-14'),(431478,'1952-08-19','Poornachandra','Ratnaker','M','1988-03-04'),(431479,'1960-07-02','Rafael','Makinen','M','1991-09-20'),(431480,'1953-08-14','Zhigen','Christ','F','1988-11-22'),(431481,'1953-03-15','Constantijn','Businaro','F','1991-06-29'),(431482,'1957-04-17','Yaghout','Chappelet','M','1987-03-23'),(431483,'1952-10-10','Sedat','Frijda','M','1992-08-21'),(431484,'1959-06-27','Alair','Bernick','M','1985-05-16'),(431485,'1959-01-23','Stabislas','Kropatsch','M','1987-01-10'),(431486,'1954-06-21','Augustine','Restivo','F','1985-05-14'),(431487,'1955-12-13','Conor','Angot','M','1992-01-20'),(431488,'1961-03-06','Yongmao','Kawashima','F','1986-07-16'),(431489,'1964-12-28','Bluma','Speckmann','M','1996-06-06'),(431490,'1955-11-21','Sangeeta','Sanella','M','1999-03-30'),(431491,'1958-08-11','Cristinel','Szilard','F','1986-01-27'),(431492,'1963-01-01','Cedric','Lorcy','F','1988-10-12'),(431493,'1952-11-03','Giordano','Birsak','F','1994-12-28'),(431494,'1953-05-25','Richara','Schnabel','M','1987-01-17'),(431495,'1953-11-29','Tadanori','Matzke','F','1987-05-21'),(431496,'1954-07-02','Muneo','Kobuchi','M','1989-01-27'),(431497,'1960-06-19','Masato','Pulkowski','M','1989-02-08'),(431498,'1959-01-30','Mang','Angiulli','F','1987-12-18'),(431499,'1953-09-20','Heekeun','Suwa','M','1991-02-22'),(431500,'1954-09-03','KayLiang','Kroll','M','1986-12-05'),(431501,'1957-07-29','Duangkaew','Iivonen','M','1993-12-28'),(431502,'1963-05-05','Georg','Sidje','M','1992-11-15'),(431503,'1958-10-04','Josyula','Caine','F','1990-01-16'),(431504,'1953-02-03','Ioana','Levergood','M','1994-10-01'),(431505,'1957-12-26','Selwyn','Willoner','F','1990-10-03'),(431506,'1961-08-04','Djelloul','Kropf','F','1989-03-07'),(431507,'1962-04-18','Haldun','Curless','M','1991-09-17'),(431508,'1957-09-03','Chuanyi','Besancenot','M','1987-04-10'),(431509,'1954-05-27','Olivera','Nations','M','1989-12-16'),(431510,'1952-04-16','Manu','Schiper','M','1987-08-14'),(431511,'1961-08-08','Marko','Babb','M','1986-04-10'),(431512,'1952-04-03','Chaitali','Motley','M','1992-12-12'),(431513,'1957-01-06','Mingsen','Sidhu','M','1992-10-01'),(431514,'1962-01-27','Neven','Gaughan','F','1985-09-27'),(431515,'1953-02-13','Udaiprakash','Whittlesey','M','1987-03-17'),(431516,'1958-02-28','Arvin','Landherr','F','1988-01-09'),(431517,'1963-01-04','Moss','Luon','M','1988-06-14'),(431518,'1953-10-17','Jovan','Mateescu','M','1988-03-21'),(431519,'1955-07-08','Douadi','Gerlach','M','1991-11-04'),(431520,'1957-03-01','Dhritiman','Christ','M','1986-01-16'),(431521,'1952-07-18','Kwangjo','Braccini','M','1991-04-05'),(431522,'1960-05-20','Akeel','Narlikar','M','1995-03-30'),(431523,'1952-11-22','Gurbir','Bage','M','1994-05-12'),(431524,'1963-05-15','Arvin','Castellani','M','1989-11-28'),(431525,'1958-03-31','Val','Molberg','M','1987-07-18'),(431526,'1959-03-13','Gil','Luke','F','1991-03-30'),(431527,'1955-02-07','Abdelaziz','Baak','M','1995-07-13'),(431528,'1960-07-27','Uriel','Pappas','M','1992-10-02'),(431529,'1953-11-27','Ugo','Morrin','M','1991-01-06'),(431530,'1952-09-14','Srinidhi','Steinauer','M','1985-05-28'),(431531,'1962-08-31','Genevieve','Bade','M','1990-08-11'),(431532,'1960-09-28','Djelloul','Peot','M','1992-01-24'),(431533,'1964-02-13','Marjo','Staelin','F','1987-01-19'),(431534,'1954-02-09','Goa','Neimat','M','1991-11-29'),(431535,'1956-11-02','Qunsheng','Chaudhuri','M','1989-08-01'),(431536,'1955-05-03','Phillip','Panangaden','F','1994-12-26'),(431537,'1964-10-01','DAIDA','Rosin','M','1994-02-20'),(431538,'1964-06-14','Dzung','Jeong','F','1989-06-28'),(431539,'1953-06-30','Michaela','Mattern','F','1993-06-03'),(431540,'1961-12-15','Kankanahalli','Mitina','M','1985-10-12'),(431541,'1958-06-09','Halsur','Kenevan','M','1992-12-15'),(431542,'1958-07-30','Heather','Landherr','M','1987-02-11'),(431543,'1961-11-01','Youssef','Plumb','M','1990-05-24'),(431544,'1959-03-03','Uta','Pettit','F','1988-10-09'),(431545,'1962-01-21','Vugranam','Zaccaria','M','1987-03-18'),(431546,'1956-03-06','Haldun','Bondorf','M','1986-03-29'),(431547,'1960-07-13','Boalin','Zykh','M','1987-10-16'),(431548,'1954-10-13','Jaques','Uchoa','M','1994-12-21'),(431549,'1952-10-02','Elzbieta','Pluym','F','1997-10-01'),(431550,'1959-11-09','Berto','Perng','M','1988-05-13'),(431551,'1964-10-31','DeForest','Wossner','F','1988-03-11'),(431552,'1954-03-26','Sandeepan','Gustavson','M','1987-09-19'),(431553,'1954-05-25','Lijie','Azumi','F','1990-06-02'),(431554,'1960-12-27','Karsten','Verhoeff','F','1993-05-31'),(431555,'1959-12-16','Vishu','Azuma','M','1985-09-24'),(431556,'1953-03-01','Katsuyuki','Suermann','F','1985-09-28'),(431557,'1952-04-20','Chiradeep','Plotkin','F','1986-03-31'),(431558,'1954-11-05','Brewster','Pews','F','1988-12-16'),(431559,'1959-08-09','Honglan','Verhoeff','M','1992-01-11'),(431560,'1959-07-11','Eishiro','Junot','M','1996-09-07'),(431561,'1955-11-08','Bernd','Engberts','M','1995-07-27'),(431562,'1957-02-04','Lansing','Nooteboom','M','1990-08-31'),(431563,'1957-09-02','Claudi','Shackel','F','1992-10-08'),(431564,'1961-12-08','Ziya','Garnick','F','1990-10-29'),(431565,'1959-01-25','Sumali','Kuszyk','M','1985-09-12'),(431566,'1958-07-22','Kazuhiro','Vandervoorde','F','1987-08-02'),(431567,'1962-02-06','Krassimir','Anandan','M','1986-06-28'),(431568,'1963-03-02','Georgi','Coombs','M','1994-08-31'),(431569,'1962-04-23','Isamu','Crabtree','F','1986-05-11'),(431570,'1957-07-29','Tse','Gill','F','1993-06-18'),(431571,'1954-07-29','Shounak','Kakkad','F','1989-10-11'),(431572,'1962-01-13','Aria','Lorie','F','1985-11-27'),(431573,'1963-04-12','Sudharsan','Denos','M','1985-05-20'),(431574,'1955-03-05','Juyoung','Furudate','M','1985-09-17'),(431575,'1964-12-19','Yannis','Covnot','M','1998-12-28'),(431576,'1965-01-06','Masamitsu','Back','F','1987-03-25'),(431577,'1955-01-02','Lihong','Vesna','M','1991-04-10'),(431578,'1957-06-17','Bodo','Steinauer','M','1990-05-28'),(431579,'1963-10-13','Cullen','Weisert','F','1991-11-24'),(431580,'1960-03-14','Remzi','Serdy','M','1990-04-26'),(431581,'1962-11-06','Aran','Munoz','M','1992-10-03'),(431582,'1953-07-26','Gaurav','Kambil','F','1989-07-12'),(431583,'1961-04-28','Zine','Welham','M','1994-12-06'),(431584,'1954-04-12','Filipp','Tokunaga','M','1992-01-16'),(431585,'1959-08-11','Eben','Denna','M','1991-10-08'),(431586,'1953-09-04','Tran','Setia','M','1991-04-08'),(431587,'1959-03-27','Toshimo','Soloway','F','1994-05-14'),(431588,'1955-06-07','Kannan','Ranum','F','1988-05-16'),(431589,'1962-08-19','Jianhua','Bernardinello','F','1988-04-18'),(431590,'1961-05-01','Munenori','Feinberg','M','1987-10-10'),(431591,'1957-11-22','Heon','Rullman','F','1988-07-01'),(431592,'1961-12-20','Leen','Vingron','M','1997-12-06'),(431593,'1958-02-24','Maik','Farris','M','1990-07-09'),(431594,'1957-07-17','Tran','Baar','F','1995-08-07'),(431595,'1963-06-23','Aemilian','Bottner','F','1988-06-15'),(431596,'1963-10-07','Pradeep','Legleitner','M','1995-02-10'),(431597,'1960-07-03','Rosli','Kumaresan','F','1985-04-26'),(431598,'1954-09-18','Gen','Eickenmeyer','F','1991-05-12'),(431599,'1952-11-24','Xiaoshan','Pettit','M','1986-05-22'),(431600,'1954-05-29','Huei','Monkewich','M','1989-10-29'),(431601,'1961-07-27','Mana','Birnbaum','M','1985-02-17'),(431602,'1961-10-01','Val','Maquelin','F','1994-01-03'),(431603,'1952-07-10','Henk','Straney','M','1990-10-17'),(431604,'1960-02-06','Tzu','Luks','M','1995-09-23'),(431605,'1956-08-03','Zhensheng','Rosch','M','1992-03-20'),(431606,'1963-12-30','Heeju','Nations','M','1992-02-27'),(431607,'1961-04-16','Paddy','Schrift','M','1990-02-04'),(431608,'1961-03-03','Serap','Salinas','F','1994-07-23'),(431609,'1955-10-10','Odinaldo','Ginneken','F','1995-09-21'),(431610,'1957-02-10','Amalendu','Shimshoni','M','1989-02-15'),(431611,'1961-03-14','Panayotis','Frezza','M','1988-05-04'),(431612,'1963-02-25','Slavian','Hofstetter','M','1985-08-07'),(431613,'1960-03-18','Kwangjo','Brattka','M','1993-07-28'),(431614,'1955-03-02','Piyawadee','Undy','M','1987-12-22'),(431615,'1952-03-18','Gou','Kakkar','M','1989-11-15'),(431616,'1963-02-02','Souichi','Polajnar','M','1992-04-30'),(431617,'1957-06-04','Mart','Matzke','M','1986-07-02'),(431618,'1954-06-21','Nimmagadda','Gyimothy','M','1989-01-23'),(431619,'1956-04-10','Mario','Socorro','M','1999-02-08'),(431620,'1959-10-09','Marc','Sewelson','M','1993-07-25'),(431621,'1959-05-09','Kish','Thummel','M','1987-03-22'),(431622,'1959-01-12','Hercules','Ratzlaff','M','1988-03-02'),(431623,'1956-11-03','Luigi','Carrera','M','1989-12-01'),(431624,'1953-04-10','Sanjiv','Niizuma','M','1988-10-06'),(431625,'1963-11-05','Kazuhisa','Iivonen','M','1998-12-17'),(431626,'1957-07-13','Mads','Karlin','M','1987-01-29'),(431627,'1958-04-24','Mabhin','Binkley','M','1993-03-07'),(431628,'1953-03-01','Xiaoshan','Perez','M','1991-12-14'),(431629,'1963-09-07','Naftaly','Openshaw','M','1989-03-09'),(431630,'1953-01-06','Chaoyi','Murrill','M','1986-01-17'),(431631,'1957-12-04','Soenke','Gulak','M','1987-07-12'),(431632,'1963-04-03','Arch','Brattka','F','1997-12-17'),(431633,'1961-10-02','Wuxu','Alpay','M','1988-07-22'),(431634,'1952-07-27','Parto','Solares','M','1987-03-16'),(431635,'1960-02-01','Adam','Murrill','M','1987-03-08'),(431636,'1954-10-28','Macha','Halevi','M','1993-12-29'),(431637,'1962-07-02','Greger','Schaft','F','1988-12-27'),(431638,'1953-04-23','Jayson','Baby','F','1989-02-07'),(431639,'1955-09-07','Aris','Khasidashvili','M','1993-07-27'),(431640,'1953-08-27','Sailaja','Radwan','F','1992-03-23'),(431641,'1954-10-08','Christfried','Nishimukai','F','1990-02-25'),(431642,'1958-03-19','Kayoko','Bresenham','F','1988-06-01'),(431643,'1959-11-26','Angel','Avouris','M','1990-06-12'),(431644,'1964-02-19','Manibrata','Srimani','M','1986-03-04'),(431645,'1954-01-30','Boriana','Rusterholz','M','1988-09-04'),(431646,'1959-03-01','Visit','Rissanen','F','1997-03-22'),(431647,'1957-11-28','Zeljko','Lorho','M','1991-07-03'),(431648,'1953-02-06','Matk','Edelhoff','F','1991-03-06'),(431649,'1959-11-05','Harngdar','Srimani','F','1987-06-11'),(431650,'1960-10-14','Tomofumi','Stanfel','F','1985-04-05'),(431651,'1963-04-16','Remco','Skrikant','M','1990-06-25'),(431652,'1956-12-31','Tua','Gulla','F','1986-09-28'),(431653,'1959-04-25','Maha','Fabrizio','M','1995-09-13'),(431654,'1953-06-15','Bedrich','Gustavson','M','1993-06-08'),(431655,'1957-06-01','Emdad','Uehara','M','1985-07-12'),(431656,'1961-03-04','Shay','Kemmerer','M','1986-05-06'),(431657,'1965-01-31','Visit','Thiran','F','1986-11-14'),(431658,'1953-12-04','Kaijung','Cyre','F','1997-05-04'),(431659,'1952-10-15','Hironoby','Mahmud','M','1986-11-25'),(431660,'1959-12-21','Shichao','Crelier','F','1988-09-24'),(431661,'1961-08-09','Emdad','Mersereau','M','1991-08-20'),(431662,'1958-11-07','Premal','Baig','F','1987-04-16'),(431663,'1963-03-17','Val','Wursthorn','F','1993-07-09'),(431664,'1953-08-23','Bikash','Khasidashvili','M','1992-08-02'),(431665,'1961-08-09','Manu','Hutton','M','1989-12-18'),(431666,'1953-06-02','Gregory','Sluis','M','1986-07-04'),(431667,'1958-11-20','Chikako','Panangaden','F','1986-03-31'),(431668,'1964-08-30','Xiping','Baja','M','1987-08-14'),(431669,'1952-06-16','Tokuyasu','Skogmar','M','1989-07-22'),(431670,'1957-02-14','Khue','Staylopatis','F','1994-01-11'),(431671,'1959-12-10','Shih','Ecklund','M','1986-08-28'),(431672,'1954-05-13','Lalit','Eiter','F','1996-01-25'),(431673,'1957-06-03','Sven','Ratnakar','M','1992-12-17'),(431674,'1952-06-30','Souichi','Francisci','M','1985-02-16'),(431675,'1952-04-04','Giao','Kroha','M','1988-06-27'),(431676,'1960-07-05','Weidon','Simkin','F','1989-01-29'),(431677,'1953-03-05','Dinkar','Piancastelli','F','1991-10-24'),(431678,'1963-07-10','Branimir','Luga','F','1991-02-24'),(431679,'1959-08-17','Sigeru','Boyle','M','1993-04-27'),(431680,'1959-06-06','Ung','McAffer','M','1989-08-14'),(431681,'1962-06-21','Mrinalini','Sooriamurthi','F','1985-05-20'),(431682,'1955-01-10','Tremaine','Vesel','F','1990-10-08'),(431683,'1956-12-05','Vivian','Khalil','M','1989-12-27'),(431684,'1964-02-07','Nishit','Setlzner','F','1994-11-22'),(431685,'1964-08-05','Zhanqiu','Madeira','F','1991-06-11'),(431686,'1953-03-30','Maria','Krichel','M','1994-07-30'),(431687,'1961-08-17','Leucio','Streng','M','1988-06-26'),(431688,'1957-07-28','Arco','Fontan','M','1996-08-11'),(431689,'1963-04-07','Eben','Panangaden','M','1991-05-29'),(431690,'1954-05-06','Sudhanshu','Bhattacharjee','M','1985-08-25'),(431691,'1954-12-23','Susanna','Steenbeek','M','1989-02-09'),(431692,'1952-08-28','Houman','Lamparter','M','1985-09-14'),(431693,'1955-10-25','Shaunak','Billingsley','M','1991-04-01'),(431694,'1964-05-13','Marlo','Butner','F','1988-03-28'),(431695,'1952-05-13','Wonhee','Akazan','M','1993-05-02'),(431696,'1955-12-03','Wuxu','Masand','F','1992-06-06'),(431697,'1960-11-05','Bluma','Matzat','F','1987-12-25'),(431698,'1962-09-09','Amabile','Dahlbom','F','1990-12-09'),(431699,'1962-11-13','Honesty','Rindone','M','1992-03-16'),(431700,'1963-05-27','Bezalel','Covnot','M','1993-10-06'),(431701,'1954-05-09','Maya','Baca','M','1985-02-09'),(431702,'1963-10-13','Hideyuki','Demri','F','1988-09-13'),(431703,'1962-05-01','Youngkon','Zumaque','M','1988-03-02'),(431704,'1962-06-29','Yongdong','Heering','M','1988-07-10'),(431705,'1953-12-11','Navin','Conde','F','1992-04-07'),(431706,'1952-05-24','Remco','Heiserman','F','1988-04-20'),(431707,'1960-08-17','Masako','Keirsey','M','1991-04-21'),(431708,'1960-11-09','Richara','Lambe','M','1991-04-25'),(431709,'1952-02-16','Atreye','Paludetto','F','1997-08-11'),(431710,'1963-02-06','Marko','Bonifati','F','1993-08-06'),(431711,'1954-04-09','Heon','Collette','F','1991-10-18'),(431712,'1958-02-08','Jaber','Randi','M','1992-10-05'),(431713,'1960-07-28','Danai','Cooley','M','1992-06-22'),(431714,'1963-06-07','Gay','Siochi','M','1986-11-26'),(431715,'1956-05-04','Boutros','Douceur','M','1988-02-21'),(431716,'1961-05-12','Nadjib','Baar','M','1994-07-07'),(431717,'1956-03-26','Josyula','Pargas','F','1989-08-23'),(431718,'1964-06-07','Gita','Brickell','M','1986-09-01'),(431719,'1956-09-17','Denis','Czaja','M','1989-04-09'),(431720,'1958-08-22','Serenella','Kornyak','F','1999-08-15'),(431721,'1953-06-07','Aluzio','Anandan','F','1988-11-08'),(431722,'1958-11-05','Laurentiu','Sinitsyn','M','1990-07-15'),(431723,'1964-10-03','Magdalena','Ulupinar','M','1994-07-01'),(431724,'1958-04-27','Manton','Peron','F','1985-09-12'),(431725,'1957-06-14','Teunis','Attimonelli','F','1992-05-28'),(431726,'1956-07-15','Tayeb','Slaats','F','1988-11-02'),(431727,'1963-02-17','Gor','Vakili','M','1989-10-01'),(431728,'1959-09-16','Sadok','Budinsky','M','1989-10-24'),(431729,'1964-11-22','Khue','Waleschkowski','M','1986-05-24'),(431730,'1962-03-26','Marsal','Roisin','M','1987-09-11'),(431731,'1954-12-11','Jianhao','Ermel','F','1987-03-26'),(431732,'1961-12-13','Uriel','Honglei','F','1990-12-05'),(431733,'1956-11-15','Kazuhiko','Gecseg','M','1986-07-03'),(431734,'1963-11-13','Zongyan','Lukaszewicz','M','1990-10-20'),(431735,'1952-06-04','Waiman','Roccetti','M','1987-03-28'),(431736,'1962-04-03','Vasiliy','Cesareni','M','1993-03-21'),(431737,'1957-05-18','Kwangho','Nannarelli','M','1990-01-15'),(431738,'1961-04-22','Sanjit','Gilg','M','1990-12-27'),(431739,'1955-04-26','Stabislas','Petersohn','M','1990-05-19'),(431740,'1963-08-05','Oscal','Varman','M','1996-02-03'),(431741,'1960-02-27','Sudharsan','Skafidas','M','1990-10-23'),(431742,'1959-05-01','Kersti','Karlin','M','1985-07-13'),(431743,'1960-07-31','Tran','Narahara','F','1987-02-08'),(431744,'1955-08-18','Mabo','Oxman','F','1987-08-25'),(431745,'1955-06-14','Weiye','Tetzlaff','M','1990-06-07'),(431746,'1962-02-26','Nishit','Gubsky','F','1986-05-23'),(431747,'1961-06-09','Nikolaos','Begiun','F','1986-07-09'),(431748,'1962-10-27','Masamitsu','Einsfeld','M','1990-01-07'),(431749,'1956-03-26','Gadiel','Frijda','M','1989-07-21'),(431750,'1961-12-03','Zhilian','Marakhovsky','M','1994-09-12'),(431751,'1954-08-05','Isaac','Alpay','M','1987-11-01'),(431752,'1959-02-14','Manton','Thebaut','M','1989-02-06'),(431753,'1963-12-07','Ortrun','Ferretti','M','1990-01-15'),(431754,'1957-10-20','Odinaldo','Czap','F','1986-06-16'),(431755,'1958-06-05','Chenye','Lyonns','F','1989-09-19'),(431756,'1964-11-26','Jiang','Conry','M','1986-02-12'),(431757,'1952-07-22','Odysseas','Szemeredi','M','1989-11-09'),(431758,'1954-06-30','Huiqun','Suermann','F','1985-10-28'),(431759,'1965-02-01','Alassane','Ramsay','M','1987-11-05'),(431760,'1953-01-18','Horward','Falster','F','1988-07-31'),(431761,'1953-10-23','Adib','Kinley','F','1987-06-20'),(431762,'1955-02-05','Hongzue','Kaiserswerth','M','1998-03-16'),(431763,'1956-11-30','Moni','Adachi','M','1993-08-19'),(431764,'1963-05-21','Neven','Cummings','M','1986-11-12'),(431765,'1960-02-23','Sachem','Kamble','M','1995-08-28'),(431766,'1962-04-23','Kazuhiro','Valette','F','1994-07-30'),(431767,'1962-03-03','Xianlong','Anily','M','1988-07-03'),(431768,'1962-10-31','Pasqua','Sundgren','M','1987-03-21'),(431769,'1953-11-02','Abdulla','Benaini','M','1986-12-29'),(431770,'1960-02-17','Reuven','Zedlitz','M','1986-05-18'),(431771,'1957-10-29','Sangeeta','Manderick','M','1987-04-07'),(431772,'1964-10-25','Martina','Slutz','F','1992-11-10'),(431773,'1955-01-04','Chuanti','Montemayor','F','1987-09-23'),(431774,'1960-03-01','JoAnna','Thibadeau','M','1985-06-29'),(431775,'1963-06-30','Divier','Tsunoo','F','1986-09-28'),(431776,'1964-09-12','Basil','Bahi','M','1993-09-18'),(431777,'1963-12-30','Zeljko','Driscoll','M','1988-06-21'),(431778,'1955-08-19','Marc','Ellozy','M','1993-05-11'),(431779,'1959-06-12','Gay','Solares','M','1991-06-28'),(431780,'1959-12-03','Eishiro','Hennebert','M','1988-08-14'),(431781,'1962-10-17','Masaru','Bale','M','1988-04-09'),(431782,'1955-04-07','Uriel','Syrzycki','F','1993-03-13'),(431783,'1956-07-25','Jaber','Sinitsyn','M','1986-04-06'),(431784,'1960-12-08','Gro','Krogh','F','1989-01-04'),(431785,'1956-04-15','Stevo','Orsini','M','1991-05-12'),(431786,'1959-01-31','Geoffrey','Gubsky','F','1987-12-16'),(431787,'1954-07-21','Lihong','Leuchs','M','1988-09-27'),(431788,'1956-09-09','Vishv','Rosay','F','1986-02-27'),(431789,'1961-08-16','Steen','Oberman','F','1988-11-28'),(431790,'1959-01-23','Subbu','Brodie','F','1987-05-29'),(431791,'1961-09-07','Weiye','Driscoll','M','1994-11-19'),(431792,'1964-10-22','Gina','Molberg','F','1990-12-02'),(431793,'1958-07-13','Jouni','Halevi','M','1987-09-26'),(431794,'1954-06-28','Gritta','Crooks','F','1994-08-15'),(431795,'1959-08-19','Cristinel','Hartvigsen','M','1990-09-02'),(431796,'1960-04-01','Radoslaw','Bugaenko','F','1986-06-11'),(431797,'1964-07-25','Mohan','Colorni','F','1986-07-31'),(431798,'1954-10-04','Masanao','Middleton','F','1985-06-03'),(431799,'1954-03-09','Boguslaw','Pouyioutas','M','1997-11-06'),(431800,'1963-07-29','Youpyo','Azulay','F','1987-03-28'),(431801,'1960-01-20','Radoslaw','Mellouli','F','1995-03-31'),(431802,'1962-01-18','Yinlin','Iivonen','F','1991-04-16'),(431803,'1952-04-24','Jaideep','Ranon','M','1985-02-05'),(431804,'1956-06-06','Hauke','Olivero','F','1996-03-31'),(431805,'1957-02-18','Manu','Byoun','F','1985-03-03'),(431806,'1957-04-01','Otmar','Ligten','M','1991-07-22'),(431807,'1952-10-15','Jordanka','Pettit','M','1992-02-19'),(431808,'1957-03-29','Mantis','Schmittgen','M','1994-02-23'),(431809,'1953-07-14','Sanjeeva','Burnard','M','1993-02-02'),(431810,'1954-02-21','Tadahiro','Ushiama','F','1987-02-28'),(431811,'1960-09-07','Ebbe','Casley','F','1985-10-10'),(431812,'1959-06-11','Kirk','Bennet','M','1995-09-02'),(431813,'1953-10-18','Dines','Rahier','M','1992-10-21'),(431814,'1953-08-17','Shahab','Herber','F','1985-11-25'),(431815,'1960-03-25','Jianwen','Schiettecatte','F','1989-08-18'),(431816,'1952-12-22','Shietung','Stifter','M','1991-08-28'),(431817,'1962-05-17','Yechiam','Saoudi','M','1988-11-15'),(431818,'1953-06-11','Chaitali','Ambroszkiewicz','M','1987-09-18'),(431819,'1953-01-25','Garnik','Piancastelli','M','1995-07-06'),(431820,'1953-01-15','Yucel','Varley','F','1990-04-24'),(431821,'1959-05-29','Eric','Sadowski','M','1987-08-04'),(431822,'1957-07-28','Hitomi','Gornas','M','1985-05-03'),(431823,'1952-07-03','Cristinel','Zschoche','M','1995-01-02'),(431824,'1954-04-18','Bodo','Rothenberg','M','1994-06-14'),(431825,'1958-04-20','Lakshmi','Kavanagh','F','1993-06-10'),(431826,'1962-12-28','Serenella','Lorie','F','1989-08-07'),(431827,'1960-05-26','Akeel','Edelhoff','M','1988-03-16'),(431828,'1961-02-06','Ibibia','Mandell','F','1987-06-21'),(431829,'1962-12-10','Angus','Vidal','F','1994-05-04'),(431830,'1959-03-23','Elgin','Gajiwala','M','1985-12-03'),(431831,'1960-05-14','Randy','Ciolek','F','1989-08-05'),(431832,'1961-06-13','Berto','Baalen','M','1992-02-04'),(431833,'1954-02-18','Flemming','Bahk','F','1994-01-01'),(431834,'1953-07-20','Martins','Delgrange','F','1986-07-22'),(431835,'1956-04-28','Mantis','Berztiss','M','1994-04-26'),(431836,'1953-06-29','Arne','Mahmud','M','1987-12-15'),(431837,'1964-02-07','Xinglin','Ginneken','M','1991-02-03'),(431838,'1958-05-17','Khalil','Underwood','F','1995-04-25'),(431839,'1964-12-20','Shawna','Heemskerk','M','1993-06-20'),(431840,'1963-09-05','Erez','Samarati','F','1987-07-02'),(431841,'1961-12-01','Arra','Hennebert','M','1991-10-25'),(431842,'1954-09-05','Chinya','Mikschl','F','1996-06-16'),(431843,'1959-08-15','Teunis','Siprelle','F','1988-03-25'),(431844,'1959-09-01','Hatem','Lenart','M','1986-01-26'),(431845,'1958-07-28','Kasturi','Unno','M','1990-01-07'),(431846,'1960-01-24','Bedir','Hammerschmidt','M','1987-03-28'),(431847,'1956-09-18','Oksana','Delgrange','F','1992-01-03'),(431848,'1959-03-20','Nahum','Preusig','M','1995-11-30'),(431849,'1964-10-18','Tonny','Zizka','M','1988-07-27'),(431850,'1961-03-09','Holgard','Crabtree','F','1988-11-12'),(431851,'1955-08-15','Roselyn','Ratzlaff','M','1989-01-11'),(431852,'1959-05-14','Vishu','Mitzlaff','M','1991-04-04'),(431853,'1953-12-20','Doohun','Hooghiemstra','M','1987-02-11'),(431854,'1957-12-08','Genki','Gils','M','1987-11-25'),(431855,'1963-10-02','Josyula','Terkki','M','1992-08-26'),(431856,'1964-03-02','Xiong','Salvesen','M','1995-01-15'),(431857,'1963-05-27','Ulf','Kaelbling','M','1993-08-22'),(431858,'1955-01-07','Constantine','Lung','M','1991-05-13'),(431859,'1964-08-27','Harngdar','Kroon','F','1985-05-12'),(431860,'1955-04-20','Kolar','Veeraraghavan','F','1990-02-27'),(431861,'1961-11-08','Irene','Braunschweig','F','1993-06-10'),(431862,'1959-12-07','Howell','Birdsall','M','1990-07-24'),(431863,'1963-09-05','Kiyotoshi','Bierbaum','F','1993-08-27'),(431864,'1961-10-01','Chrisa','Wroclawski','F','1986-12-12'),(431865,'1952-08-06','Hyuncheol','Khasidashvili','M','1993-06-23'),(431866,'1955-09-24','Raimond','Kranzdorf','M','1988-05-16'),(431867,'1964-10-03','Honesty','Wixon','M','1992-09-21'),(431868,'1959-10-27','Eckart','Dalphin','M','1991-12-06'),(431869,'1953-04-17','Dietrich','Collette','M','1986-11-25'),(431870,'1958-02-25','Constantino','Borovoy','F','1991-01-15'),(431871,'1959-05-20','Patricio','Riesenhuber','M','1991-12-10'),(431872,'1954-06-09','Hatim','Valette','M','1990-12-27'),(431873,'1960-11-05','Toshiki','Brandsma','M','1985-04-14'),(431874,'1964-01-09','Arne','Maraist','M','1989-01-11'),(431875,'1964-02-21','Teruyuki','Quaggetto','F','1994-10-27'),(431876,'1955-10-20','Yuchang','Whitcomb','F','1991-02-18'),(431877,'1963-11-08','Terresa','Acton','M','1994-10-24'),(431878,'1956-01-03','Emdad','Selvestrel','F','1986-02-22'),(431879,'1957-02-02','Owen','Kinley','M','1991-01-05'),(431880,'1960-01-02','Duro','Rissanen','M','1985-09-26'),(431881,'1962-07-18','Sibyl','Wegerle','M','1992-04-25'),(431882,'1965-01-21','Hideo','Varman','F','1992-07-11'),(431883,'1963-03-06','Halsur','Ranst','M','1992-04-03'),(431884,'1960-05-09','Sreenivas','Sullins','M','1991-07-27'),(431885,'1964-12-28','Fatemeh','Breugel','F','1985-05-26'),(431886,'1960-12-14','Chaitali','Frolund','M','1990-05-15'),(431887,'1965-01-05','Poorav','Ranst','M','1995-08-09'),(431888,'1964-07-26','Sangeeta','Basawa','M','1986-09-06'),(431889,'1958-02-07','Goo','Kavvadias','F','1991-08-25'),(431890,'1953-07-20','Boriana','Lorcy','F','1988-10-21'),(431891,'1964-11-15','Koldo','Knightly','F','1986-06-27'),(431892,'1959-01-25','Shuji','Hiyoshi','M','1989-06-01'),(431893,'1954-04-08','Lorien','Braunmuhl','F','1995-08-07'),(431894,'1958-06-15','Bojan','Valette','F','1989-08-04'),(431895,'1952-03-22','Xiaoqiang','Speel','F','1986-06-11'),(431896,'1953-01-17','Tokuyasu','Miara','M','1985-02-18'),(431897,'1960-08-20','Yonghong','Rodier','F','1986-02-14'),(431898,'1958-10-15','Kinh','Cromarty','M','1988-12-10'),(431899,'1962-02-08','Kousuke','Tasistro','M','1989-12-16'),(431900,'1962-11-09','Garnet','Buchter','F','1989-06-20'),(431901,'1952-10-30','Shahid','Kandlur','M','1986-11-04'),(431902,'1963-12-16','Adam','Yoshizawa','M','1993-07-03'),(431903,'1957-08-12','Shounak','Dulin','M','1986-01-25'),(431904,'1958-09-19','Ramya','Waschkowski','M','1987-08-16'),(431905,'1956-06-19','Jinxi','Strooper','M','1992-07-30'),(431906,'1960-02-03','Zijian','Farrag','F','1993-11-28'),(431907,'1963-02-04','Yuichiro','Oppitz','F','1992-12-16'),(431908,'1961-08-23','Yucai','Vuskovic','F','1990-02-13'),(431909,'1953-01-17','Magdalena','Welham','M','1990-04-13'),(431910,'1954-01-05','Premsyl','Schaap','F','1988-09-03'),(431911,'1957-01-30','Toshimi','Henseler','M','1987-07-06'),(431912,'1959-09-04','Xiaoqiu','Pashtan','M','1991-04-14'),(431913,'1961-11-22','Serenella','Spieker','M','1987-08-21'),(431914,'1963-06-04','Kiyotoshi','Lorho','M','1991-10-05'),(431915,'1963-11-14','Feiyu','Stanfel','M','1990-07-17'),(431916,'1955-06-22','Theirry','Homond','F','1990-12-13'),(431917,'1953-04-28','Martijn','Gire','F','1986-10-21'),(431918,'1961-11-13','Zhanqiu','Hiroyama','M','1985-12-24'),(431919,'1958-04-13','Claude','Rosch','F','1985-11-20'),(431920,'1960-07-01','Ghassan','Gadepally','F','1994-04-24'),(431921,'1963-11-19','Shahab','Emmart','M','1991-01-29'),(431922,'1954-02-06','Jungsoon','Brookman','F','1988-07-25'),(431923,'1961-09-22','Krassimir','Turnbull','F','1988-06-13'),(431924,'1960-10-07','Torsten','Picht','M','1994-12-01'),(431925,'1960-05-27','Gianluca','Khalid','M','1995-01-16'),(431926,'1963-02-01','Masasuke','Gill','F','1992-06-22'),(431927,'1963-08-02','Jianhui','Mitsuhashi','M','1996-10-15'),(431928,'1963-05-23','Gill','Maraist','F','1996-04-25'),(431929,'1964-08-21','Giao','Shackel','M','1991-09-19'),(431930,'1963-11-02','Jaques','Schapiro','M','1985-06-23'),(431931,'1963-12-03','Weicheng','Schicker','M','1990-09-05'),(431932,'1957-10-09','Tokuyasu','Vickson','F','1997-09-25'),(431933,'1959-09-28','Valeri','Bage','M','1991-06-01'),(431934,'1960-02-09','Ashish','Conta','M','1990-03-06'),(431935,'1952-02-12','Jasminko','Miake','F','1989-08-23'),(431936,'1952-07-01','Tayeb','Cronau','M','1994-04-08'),(431937,'1963-03-13','Sanjiv','Michaeli','F','1998-01-18'),(431938,'1960-07-15','Kazunori','Asrin','F','1988-10-22'),(431939,'1962-01-30','Genki','Plavsic','M','1985-03-25'),(431940,'1956-07-06','Krassimir','Demos','F','1988-06-30'),(431941,'1961-09-19','Marin','Hooghiemstra','M','1989-03-02'),(431942,'1962-10-10','Changho','Klassen','F','1992-03-09'),(431943,'1957-01-05','Kwangho','Birge','M','1993-03-02'),(431944,'1953-05-09','Serenella','Oskamp','M','1996-02-11'),(431945,'1957-07-17','Yishay','Stifter','M','1996-03-31'),(431946,'1961-08-24','Suvo','Serdy','M','1987-03-17'),(431947,'1963-02-06','Kauko','Shrader','M','1989-11-09'),(431948,'1958-09-13','Naftaly','Carrere','M','1988-04-12'),(431949,'1961-10-14','Mark','Gulla','F','1990-12-04'),(431950,'1955-03-09','Kiyotoshi','Rullman','M','1990-06-02'),(431951,'1953-03-11','Boguslaw','Brobst','M','1985-09-01'),(431952,'1959-06-29','Jackson','Moffat','M','1985-11-22'),(431953,'1962-11-16','Constantine','Barinka','M','1988-01-28'),(431954,'1955-12-03','Lalit','Murillo','F','1990-02-09'),(431955,'1962-07-04','Ortrud','Cairo','F','1986-03-17'),(431956,'1960-06-16','Matt','Norsworthy','M','1986-05-05'),(431957,'1954-11-05','Shahab','Ghalwash','F','1993-07-03'),(431958,'1955-06-19','Falguni','Taneja','M','1991-02-11'),(431959,'1963-05-15','Randy','Tchuente','F','1992-02-02'),(431960,'1963-09-30','Toshimo','Bresenham','M','1995-05-08'),(431961,'1953-12-18','Georgy','Ferriere','M','1996-01-16'),(431962,'1962-12-02','Maria','Seghrouchni','M','1987-07-11'),(431963,'1957-07-19','Masato','Pelz','M','1987-11-26'),(431964,'1961-11-02','Shahar','Beausoleil','F','1992-10-26'),(431965,'1952-05-26','Gianluca','Melton','M','1988-11-04'),(431966,'1953-04-22','Byong','Fandrianto','M','1997-11-11'),(431967,'1961-02-03','Shaleah','Meriste','M','1989-01-24'),(431968,'1957-10-26','Shaleah','Hagimont','F','1987-02-14'),(431969,'1954-10-23','Uriel','Maksimenko','F','1986-02-17'),(431970,'1964-08-02','Weiwu','Gunderson','M','1987-06-08'),(431971,'1957-06-30','Danae','Parveen','M','1991-12-18'),(431972,'1952-05-30','Akeel','Sankaranarayanan','M','1990-06-10'),(431973,'1954-04-26','Sarita','Streit','M','1989-11-14'),(431974,'1955-05-07','Aral','Kusakari','F','1997-04-02'),(431975,'1958-12-27','Djelloul','Mandell','M','1985-07-24'),(431976,'1962-01-15','Karlis','Maksimenko','M','1985-02-03'),(431977,'1956-01-09','Gil','Katiyar','F','1997-02-01'),(431978,'1953-10-07','Uriel','Nations','M','1990-03-14'),(431979,'1964-11-23','Roded','Cappelli','M','1985-03-26'),(431980,'1962-06-27','Augustine','Schaar','F','1989-10-18'),(431981,'1960-03-25','Susanne','Brattka','F','1986-08-20'),(431982,'1955-09-24','Randi','Parfitt','M','1988-08-26'),(431983,'1958-07-17','Brigham','Ebeling','F','1986-03-07'),(431984,'1955-06-19','Djelloul','Kitai','F','1991-03-12'),(431985,'1954-08-02','Susanta','Munke','M','1991-10-24'),(431986,'1957-06-25','Kwangsub','Quaggetto','M','1985-02-21'),(431987,'1956-10-10','Jeanna','Picci','M','1996-07-17'),(431988,'1960-09-10','Spyrose','Schaaf','M','1989-01-30'),(431989,'1952-12-02','Shaz','Baez','M','1988-01-25'),(431990,'1964-06-15','Rosalie','Rebaine','M','1986-09-20'),(431991,'1961-01-17','Baocai','Savasere','M','1987-09-17'),(431992,'1956-09-22','Aloys','Kugler','F','1988-01-29'),(431993,'1958-12-22','Moriyoshi','Alpay','F','1988-10-19'),(431994,'1961-04-16','Apostol','Cangellaris','M','1996-05-22'),(431995,'1963-02-03','Quingbo','Marquardt','M','1994-08-04'),(431996,'1954-01-04','Pascal','Nergos','M','1994-09-17'),(431997,'1958-03-18','Mario','Vrecion','M','1992-12-06'),(431998,'1956-05-02','Petter','Ranon','M','1989-07-08'),(431999,'1956-08-12','Georgy','Wolniewicz','M','1992-05-13'),(432000,'1963-04-12','George','Reinhard','F','1988-12-17'),(432001,'1961-10-15','Howell','Merkl','M','1989-06-16'),(432002,'1963-02-17','Duke','Gornas','M','1993-02-02'),(432003,'1952-10-22','Kersti','Auyong','M','1991-03-31'),(432004,'1960-06-15','Lakshmi','Petereit','M','1993-04-17'),(432005,'1964-03-11','Luisa','Masand','F','1994-01-20'),(432006,'1957-09-02','Weicheng','Maginnis','F','1986-02-13'),(432007,'1954-05-08','Mats','Teitelbaum','M','1995-05-09'),(432008,'1953-12-08','Golgen','Masada','M','1990-08-01'),(432009,'1963-05-03','Basem','Boudaillier','M','1989-09-08'),(432010,'1959-05-24','Mihalis','Codenie','M','1990-04-18'),(432011,'1956-06-29','Perla','Neimat','M','1986-04-19'),(432012,'1957-01-05','Huai','Poulakidas','M','1988-12-13'),(432013,'1953-10-31','Kersti','Bahl','F','1989-06-03'),(432014,'1957-12-17','Toshimi','Anido','F','1987-06-29'),(432015,'1964-01-13','Chikako','Alblas','F','1988-05-23'),(432016,'1954-11-20','Gay','Velasco','F','1991-02-18'),(432017,'1963-11-07','Basem','Binkley','F','1990-08-07'),(432018,'1955-03-06','Huai','Lamba','M','1992-04-14'),(432019,'1960-04-18','Miyeon','Atchley','M','1988-02-23'),(432020,'1960-07-25','Qingxiang','Passafiume','M','1988-07-31'),(432021,'1957-04-19','Leon','Radwan','F','1992-10-07'),(432022,'1961-04-02','Susumu','Duclos','F','1993-07-23'),(432023,'1960-01-02','Jayesh','Velasco','M','1985-03-26'),(432024,'1964-07-09','Rimli','Hiraishi','M','1985-06-26'),(432025,'1962-04-16','Mandell','Zeidenstein','M','1986-09-21'),(432026,'1963-12-14','Josyula','Riexinger','M','1991-08-04'),(432027,'1954-08-22','Zhigen','Merli','M','1992-06-25'),(432028,'1960-10-22','Yannis','Anger','F','1996-03-14'),(432029,'1955-07-09','Domenick','Georgatos','M','1986-04-10'),(432030,'1961-12-20','Huei','Busillo','M','1987-07-27'),(432031,'1965-01-11','Adamantios','Matzat','F','1987-03-01'),(432032,'1964-10-19','Kwok','Panwar','F','1989-04-04'),(432033,'1963-11-19','Jacqueline','Cunliffe','M','1996-08-18'),(432034,'1965-01-24','Arfst','Uehara','M','1993-11-15'),(432035,'1952-02-07','Fox','Plump','F','1986-10-06'),(432036,'1960-07-13','Danel','Parhami','M','1985-09-23'),(432037,'1963-10-25','Adamantios','Pleszkun','F','1991-02-23'),(432038,'1958-04-22','Magy','Rosis','F','1992-07-22'),(432039,'1953-05-13','Mansur','Veeraraghavan','M','1988-06-14'),(432040,'1964-01-09','Thodoros','Cichocki','M','1993-03-12'),(432041,'1962-11-08','Chirstian','Castellani','M','1988-02-23'),(432042,'1959-11-10','Arlette','Maquelin','F','1993-12-06'),(432043,'1961-03-19','Miquel','Bernardinello','M','1987-10-30'),(432044,'1952-09-01','Teiji','Maliniak','F','1989-04-04'),(432045,'1964-08-29','Mohammad','Thorensen','F','1987-03-03'),(432046,'1963-07-14','Vasilis','Brookner','F','1991-05-26'),(432047,'1964-04-20','Soenke','Redmiles','M','1996-04-30'),(432048,'1954-02-24','Feipei','Fritzsche','F','1988-11-25'),(432049,'1961-01-18','Gaetan','Desikan','M','1987-09-18'),(432050,'1958-04-22','Irene','Compeau','F','1989-01-09'),(432051,'1958-03-05','Constantijn','Skafidas','F','1986-10-03'),(432052,'1952-12-27','Harjit','Passafiume','M','1991-06-02'),(432053,'1959-11-16','Chaitali','Sudkamp','M','1988-12-20'),(432054,'1952-10-12','Van','McAffer','F','1986-08-19'),(432055,'1962-11-15','Yuichiro','Sidhu','M','1997-02-12'),(432056,'1955-02-07','Jouko','Spinelli','M','1986-01-26'),(432057,'1956-04-27','Henk','Hellwagner','F','1998-05-31'),(432058,'1952-06-03','Mayumi','Slobodova','F','1998-12-24'),(432059,'1953-10-02','Hairong','Magliocco','M','1989-02-15'),(432060,'1963-06-01','Hsiangchu','Chiola','F','1988-11-26'),(432061,'1960-10-19','Xuedong','Vidal','M','1992-04-08'),(432062,'1959-03-09','Bartek','Weisert','M','1986-04-21'),(432063,'1962-07-26','Prasadram','Eiter','M','1997-04-26'),(432064,'1957-08-29','Mara','Jansen','M','1989-04-24'),(432065,'1954-12-15','Gio','Perfilyeva','M','1996-02-01'),(432066,'1961-11-21','Shaw','Lorcy','M','1994-01-13'),(432067,'1956-11-13','Chuanti','Strandh','M','1985-03-06'),(432068,'1952-03-24','Arif','Wegerle','M','1985-06-24'),(432069,'1959-04-09','Ayonca','Leivant','F','1985-07-21'),(432070,'1964-06-08','Chuanti','Birge','F','1985-02-04'),(432071,'1953-03-04','Weicheng','Bridgland','M','1993-04-06'),(432072,'1956-11-18','Wojceich','Taneja','M','1986-12-23'),(432073,'1961-06-21','Leif','Vendrig','F','1997-07-02'),(432074,'1954-08-19','Mayumi','Sooriamurthi','M','1988-07-07'),(432075,'1964-07-16','Bojan','Yoshimura','M','1990-03-01'),(432076,'1953-10-07','Duke','Jumpertz','F','1991-03-14'),(432077,'1964-06-17','Rosalyn','Candan','M','1991-09-04'),(432078,'1960-02-06','Barry','Thebaut','M','1986-04-13'),(432079,'1960-02-26','Harjit','Gien','F','1991-10-02'),(432080,'1959-03-24','Naftali','McAlpine','M','1987-06-07'),(432081,'1954-07-23','Mayuko','Klerer','M','1990-09-02'),(432082,'1955-04-14','Mihalis','Rebaine','F','1986-05-30'),(432083,'1955-04-15','Xiaoqiang','Assaf','F','1986-11-08'),(432084,'1964-04-10','Leni','Talmor','M','1998-08-01'),(432085,'1959-11-16','Roddy','Gargeya','F','1991-10-04'),(432086,'1961-04-19','Ymte','Pollock','F','1985-11-20'),(432087,'1954-02-06','Hidefumi','Garigliano','F','1987-04-29'),(432088,'1953-09-10','Tristan','Frezza','M','1986-04-28'),(432089,'1965-01-17','Irena','Gulla','M','1989-12-30'),(432090,'1955-10-13','Chiradeep','Fetvedt','M','1995-09-13'),(432091,'1957-03-08','Guther','Dayang','M','1988-07-14'),(432092,'1964-01-13','Nikolaos','Schusler','F','1985-11-28'),(432093,'1963-02-04','Yechezkel','DasSarma','M','1987-07-01'),(432094,'1952-08-03','Hausi','Camurati','M','1995-04-27'),(432095,'1956-03-26','Magdalena','Eppinger','F','1990-09-18'),(432096,'1957-09-27','Freyja','Remmers','M','1990-03-10'),(432097,'1959-01-31','Gita','Katalagarianos','M','1988-06-15'),(432098,'1960-07-21','Danny','Greenaway','M','1989-03-13'),(432099,'1953-01-12','Xiadong','Wilharm','M','1992-02-01'),(432100,'1957-01-04','Basil','Passafiume','M','1986-05-29'),(432101,'1958-01-07','Kwun','Lorys','M','1988-03-10'),(432102,'1957-02-11','Willard','Ellozy','F','1989-10-25'),(432103,'1960-12-24','Jeanna','Unno','F','1988-06-15'),(432104,'1952-10-14','Mohamadou','Aumann','M','1996-12-14'),(432105,'1960-12-30','Gou','Androutsos','F','1991-01-11'),(432106,'1955-12-21','Kirk','Thorelli','F','1986-05-17'),(432107,'1960-06-21','Oddvar','Sinitsyn','M','1993-08-20'),(432108,'1961-07-22','Janalee','Navazio','F','1994-07-01'),(432109,'1953-09-21','Lubomir','Skafidas','F','1990-09-22'),(432110,'1955-05-21','Vasiliy','Debuse','M','1985-10-21'),(432111,'1963-01-30','Temple','Biran','F','1989-06-07'),(432112,'1956-07-14','Kien','Riesenhuber','F','1989-03-20'),(432113,'1956-06-22','Hideo','Rassart','F','1993-03-29'),(432114,'1961-02-08','Divier','Tomescu','M','1986-10-12'),(432115,'1964-12-11','Georgi','Schaar','M','1992-01-10'),(432116,'1953-11-20','Henk','Besselaar','F','1985-11-28'),(432117,'1959-03-23','Stein','Zielinski','M','1986-04-09'),(432118,'1955-04-13','Iara','Warwick','F','1992-07-26'),(432119,'1963-10-07','Yongmao','Thombley','F','1985-02-19'),(432120,'1962-06-11','Sedat','Hitomi','M','1988-11-05'),(432121,'1965-01-06','Alair','Straney','F','1986-11-15'),(432122,'1955-12-11','Alair','Poupard','M','1988-01-18'),(432123,'1958-11-04','Chrisa','Puoti','F','1991-03-19'),(432124,'1964-07-02','Uwe','Farrel','M','1989-04-20'),(432125,'1952-09-03','Ramzi','Cincotta','F','1990-05-14'),(432126,'1959-02-07','Jasminko','Krichel','F','1986-03-16'),(432127,'1963-12-13','Leon','Jervis','F','1991-06-23'),(432128,'1961-01-16','Xinyu','Veccia','M','1985-08-28'),(432129,'1958-11-11','Parke','Srimani','M','1993-05-29'),(432130,'1954-07-15','Terresa','Vrecion','F','1997-01-10'),(432131,'1953-04-06','Goncalo','Boudaillier','F','1985-11-09'),(432132,'1958-08-18','Shao','Bakhtari','F','1986-07-05'),(432133,'1952-11-09','Yurij','Servi','M','1991-08-11'),(432134,'1953-10-08','Froduald','Kieras','M','1994-06-22'),(432135,'1955-07-03','Vivian','Laventhal','M','1985-12-14'),(432136,'1962-01-05','Kien','Chappelet','M','1993-12-07'),(432137,'1958-10-21','Nikolaus','Hofting','F','1987-07-13'),(432138,'1960-10-28','Taisook','Henders','F','1988-07-15'),(432139,'1962-02-22','Indrajit','Karner','F','1991-05-08'),(432140,'1954-06-04','Danai','Chiola','F','1989-02-17'),(432141,'1952-12-28','Marsha','Hebert','M','1988-03-04'),(432142,'1962-06-30','Weijing','Kamber','M','1985-05-03'),(432143,'1964-01-07','Nakhoon','Apsitis','M','1987-05-24'),(432144,'1952-02-08','Yuping','Biros','F','1988-06-10'),(432145,'1964-07-21','Phuoc','Unni','M','1987-08-23'),(432146,'1964-01-30','Abdelghani','Baak','F','1992-02-27'),(432147,'1961-10-17','Chikako','Schneeberger','F','1988-11-10'),(432148,'1964-07-14','Basim','McClure','F','1985-06-25'),(432149,'1961-03-01','Limsoon','Cronan','M','1992-05-15'),(432150,'1952-07-16','Zvonko','Schnabel','F','1994-07-20'),(432151,'1952-08-21','Zongyan','Kitai','F','1996-07-01'),(432152,'1961-05-25','Brendon','Adachi','M','1990-12-19'),(432153,'1952-08-23','Xiaoheng','Baek','M','1995-06-28'),(432154,'1952-03-07','Nikolaus','Leivant','M','1986-03-23'),(432155,'1962-01-14','Sandeepan','Thorensen','M','1986-05-10'),(432156,'1961-02-23','Sampalli','Feldmann','M','1986-05-14'),(432157,'1952-12-24','Torsten','Alencar','M','1990-09-25'),(432158,'1955-11-25','Martial','Leslie','M','1994-07-20'),(432159,'1958-11-30','Manibrata','Michaeli','F','1986-05-24'),(432160,'1958-06-20','Mayumi','Cronau','M','1991-08-11'),(432161,'1957-01-07','Maia','Miara','F','1987-04-12'),(432162,'1963-03-14','Aemilian','Sabnani','M','1988-06-03'),(432163,'1964-06-26','Chanjung','Highland','F','1997-06-22'),(432164,'1963-10-19','Leif','Capobianchi','M','1985-05-21'),(432165,'1961-03-11','Giao','Fujisaki','F','1987-10-12'),(432166,'1956-12-12','Rosella','Gerlach','M','1992-10-22'),(432167,'1955-08-29','Peternela','Talmon','F','1986-09-30'),(432168,'1961-06-05','Constantijn','Kadhim','M','1985-03-24'),(432169,'1964-09-22','Van','Alpay','M','1988-02-23'),(432170,'1964-12-26','Irene','Saoudi','F','1990-05-02'),(432171,'1963-08-28','Zhigen','Lammel','M','1992-11-18'),(432172,'1962-06-01','Sumant','Vasanthakumar','M','1995-02-09'),(432173,'1958-05-26','Hyuncheol','Lalonde','M','1990-07-21'),(432174,'1962-06-21','Goh','Solares','M','1990-08-30'),(432175,'1957-05-05','Mircea','Prenel','M','1985-02-03'),(432176,'1961-12-13','Geraldo','Trachtenberg','F','1985-02-03'),(432177,'1960-06-09','Ebru','Schwabacher','M','1985-03-31'),(432178,'1953-10-08','Gonzalo','Wilharm','M','1991-01-12'),(432179,'1954-12-28','Dipayan','Ohori','M','1989-10-18'),(432180,'1963-06-03','Ghassan','Burnard','M','1992-07-13'),(432181,'1959-02-15','Mountaz','Rindone','F','1985-07-27'),(432182,'1957-08-11','Hisao','Marrakchi','F','1985-06-21'),(432183,'1960-07-12','Kazuhito','Takanami','M','1987-02-26'),(432184,'1964-09-12','Mitchel','Polupanov','M','1989-05-20'),(432185,'1962-09-23','Aluzio','Narwekar','M','1996-05-06'),(432186,'1963-12-01','Falguni','Speek','M','1994-02-26'),(432187,'1955-12-09','Feipei','Merro','M','1989-05-24'),(432188,'1955-11-23','Yishai','Haraldson','M','1986-08-26'),(432189,'1964-10-18','Mihalis','Badr','F','1986-02-17'),(432190,'1961-08-06','Juyoung','Comellas','F','1995-12-25'),(432191,'1960-04-04','Perla','Ruemmler','M','1988-03-18'),(432192,'1953-10-20','Shridhar','Ruemmler','M','1989-07-08'),(432193,'1963-03-25','Bilhanan','Minakawa','M','1987-01-08'),(432194,'1957-05-17','Duangkaew','Zizka','M','1987-09-08'),(432195,'1958-09-06','Badri','Speel','M','1992-10-31'),(432196,'1962-02-11','Kwok','Curless','M','1990-02-13'),(432197,'1963-07-02','Berry','Rossi','M','1986-08-17'),(432198,'1958-04-25','Heping','Validov','F','1987-05-22'),(432199,'1962-07-09','Abdelwaheb','Rabehasaina','M','1992-01-31'),(432200,'1952-04-23','Yucai','Merlo','M','1987-02-20'),(432201,'1956-03-15','Xiaoheng','Swen','M','1986-08-14'),(432202,'1954-07-06','Shuichi','Halevi','F','1991-06-21'),(432203,'1957-03-08','Leucio','Ghandeharizadeh','F','1986-05-20'),(432204,'1962-12-06','Sachin','Lupu','M','1985-12-30'),(432205,'1952-06-26','Manton','Murthy','F','1999-04-06'),(432206,'1961-02-08','Giao','Parascandalo','F','1990-10-10'),(432207,'1955-02-24','Serge','Gips','M','1991-03-31'),(432208,'1953-09-18','Bedrich','Heering','M','1989-02-10'),(432209,'1963-02-12','Tamiya','Gimbel','M','1987-04-22'),(432210,'1952-03-26','Gro','Casperson','F','1991-05-05'),(432211,'1960-08-10','Sanjiv','Panwar','M','1994-07-11'),(432212,'1959-10-27','Guozhong','Wiegley','M','1994-06-10'),(432213,'1954-10-28','Gou','Sigstam','M','1993-12-02'),(432214,'1954-05-09','Chaoyi','Gladwell','M','1991-07-18'),(432215,'1958-10-25','Xiaoqiang','Boissier','M','1991-07-06'),(432216,'1963-01-14','Marsja','Lieberherr','F','1994-01-01'),(432217,'1960-03-16','Nevin','Muhlberg','M','1985-12-27'),(432218,'1958-09-27','Jiann','Yavatkar','M','1990-06-24'),(432219,'1960-04-24','Yuping','Pluym','F','1999-10-26'),(432220,'1957-08-16','Laurentiu','Anguita','M','1992-02-22'),(432221,'1952-09-05','Aram','Plotkin','M','1987-02-23'),(432222,'1964-09-05','Leni','Dredge','F','1987-04-07'),(432223,'1957-11-26','Kousuke','Asmuth','M','1991-02-01'),(432224,'1959-01-08','Kellyn','Bernick','F','1994-06-15'),(432225,'1958-03-18','Brendon','Carrere','M','1993-01-09'),(432226,'1957-03-21','Luigi','Birrer','F','1992-12-22'),(432227,'1963-12-08','Shuho','Lueh','M','1995-12-23'),(432228,'1954-03-24','Teruyuki','Parveen','M','1993-07-28'),(432229,'1962-02-01','Karsten','Pietracaprina','F','1988-11-18'),(432230,'1958-11-25','Adel','Landherr','F','1990-07-01'),(432231,'1956-06-29','Zhonghui','Cronin','F','1986-02-13'),(432232,'1956-06-07','Gil','Nittel','M','1988-07-19'),(432233,'1953-09-08','Goetz','Hitomi','F','1986-08-29'),(432234,'1952-05-10','Margo','Koshiba','M','1987-06-22'),(432235,'1953-04-29','Roddy','Irland','M','1987-07-12'),(432236,'1961-09-22','Howell','Szmurlo','M','1991-05-17'),(432237,'1957-03-31','Armond','Kragelund','M','1986-04-12'),(432238,'1958-01-04','Hitofumi','Quadeer','F','1988-12-14'),(432239,'1952-09-25','Ute','Jayawardene','M','1989-07-25'),(432240,'1960-07-25','Geoff','Reghbati','M','1994-07-13'),(432241,'1955-08-14','Arun','Parhami','M','1995-09-30'),(432242,'1957-06-29','Huan','Bierbaum','F','1990-04-25'),(432243,'1964-04-22','Masadi','Junot','F','1986-05-24'),(432244,'1956-11-14','Rosita','Georgakopoulos','M','1992-05-19'),(432245,'1953-08-27','Shigeo','Hoppenstand','M','1987-10-22'),(432246,'1953-11-03','Indrajit','Stiles','M','1992-08-19'),(432247,'1953-04-19','Hein','Pouyioutas','F','1987-10-05'),(432248,'1960-05-07','Shuho','Kakkad','F','1987-09-20'),(432249,'1956-03-12','Rimon','Kaiser','M','1993-08-11'),(432250,'1952-09-14','Zejun','Bernatsky','M','1985-06-07'),(432251,'1956-06-28','Tsutomu','Valette','F','1996-10-08'),(432252,'1960-10-15','Perla','Klerer','M','1989-11-01'),(432253,'1964-08-21','Theron','Hiroyama','F','1986-02-18'),(432254,'1959-03-16','KayLiang','Cusworth','F','1988-10-24'),(432255,'1957-09-18','Fumiyo','Angelopoulos','F','1997-04-24'),(432256,'1953-10-05','Youssef','Aseltine','M','1987-08-20'),(432257,'1965-01-20','Kwangjo','Hiltgen','F','1985-03-15'),(432258,'1964-04-13','Bilhanan','Engberts','M','1986-01-28'),(432259,'1963-09-16','Hongzhu','Pehl','F','1996-09-22'),(432260,'1957-04-08','Tadahiko','Shrader','F','1985-09-28'),(432261,'1965-01-30','Arve','Bergere','F','1987-07-28'),(432262,'1953-08-10','Joydip','Gulla','M','1992-08-12'),(432263,'1962-10-13','Basil','Heusch','F','1989-10-15'),(432264,'1963-05-22','Breannda','Falby','F','1988-05-03'),(432265,'1956-04-14','Guttorm','Kalafatis','M','1993-02-10'),(432266,'1964-04-20','Aemilian','Ullian','M','1985-11-07'),(432267,'1952-09-15','Siddarth','Rosen','M','1985-11-28'),(432268,'1960-02-27','Herbert','Openshaw','F','1986-11-09'),(432269,'1960-06-08','Aran','Remmers','F','1988-10-23'),(432270,'1957-11-30','Miquel','Quadeer','M','1985-04-11'),(432271,'1962-05-15','Changho','Bail','M','1993-06-10'),(432272,'1964-04-25','Heekeun','Vural','M','1993-04-30'),(432273,'1957-12-27','Subhrajyoti','Larfeldt','F','1985-08-16'),(432274,'1955-03-25','Jiang','Peac','M','1989-05-11'),(432275,'1952-03-27','Lokesh','Paludetto','M','1995-01-23'),(432276,'1958-08-11','Kitty','Ghandeharizadeh','M','1993-10-28'),(432277,'1963-04-16','Munir','Schicker','F','1994-05-24'),(432278,'1954-06-28','Uri','Deverell','M','1999-12-02'),(432279,'1960-04-03','Gor','Prochazka','F','1987-11-13'),(432280,'1961-10-09','Mohua','Bratsberg','M','1993-04-16'),(432281,'1958-04-05','Danel','Jayawardene','M','1990-03-25'),(432282,'1957-11-06','Fayez','Atchley','F','1987-08-31'),(432283,'1964-08-09','Mong','Heping','F','1989-10-27'),(432284,'1953-04-01','Oksana','Dredge','M','1986-10-30'),(432285,'1956-01-24','Sajjan','Stamatiou','M','1996-02-07'),(432286,'1957-09-20','Sanjay','Mitsuhashi','M','1986-12-11'),(432287,'1964-11-14','Richard','Krone','M','1985-10-25'),(432288,'1952-02-13','Yuuichi','Kroha','M','1986-05-21'),(432289,'1954-10-23','Taisook','Farris','M','1991-07-15'),(432290,'1961-11-17','Ranan','Gladwell','M','1987-06-08'),(432291,'1955-05-19','Gadiel','Matzel','F','1989-11-29'),(432292,'1961-07-04','Jiann','Gniady','F','1987-04-22'),(432293,'1960-08-31','Arvin','Pero','M','1988-03-21'),(432294,'1957-12-14','Guadalupe','Mateescu','M','1990-05-23'),(432295,'1964-01-26','Nalini','Oppitz','F','1990-01-26'),(432296,'1959-02-27','Leandro','Mitchem','M','1985-04-04'),(432297,'1958-08-24','Tzvetan','Picel','M','1989-07-27'),(432298,'1954-01-30','Xiaopeng','Sankaranarayanan','F','1987-07-05'),(432299,'1959-10-30','Kenton','Keohane','M','1985-02-28'),(432300,'1964-08-21','Xinyu','Lund','M','1985-11-21'),(432301,'1962-02-15','Leaf','Kobara','M','1997-10-01'),(432302,'1959-03-28','Taizo','Stentiford','M','1986-03-12'),(432303,'1959-04-18','Phuoc','Loncour','M','1988-06-21'),(432304,'1963-11-03','Dannz','Worfolk','M','1987-11-08'),(432305,'1960-06-30','Perla','Zhiwei','M','1987-03-15'),(432306,'1959-10-10','Niclas','Pellegrinelli','M','1988-12-15'),(432307,'1958-03-16','Goa','Rotem','M','1985-10-25'),(432308,'1954-04-10','Masasuke','Roison','F','1987-02-09'),(432309,'1956-07-16','Deborah','Meriste','F','1991-12-25'),(432310,'1957-06-03','Ekawit','Leonhardt','F','1987-09-07'),(432311,'1959-10-03','Filipe','Peres','M','1989-08-15'),(432312,'1964-11-05','Samphel','Rodite','M','1986-03-04'),(432313,'1962-12-07','Fen','Bail','M','1987-11-16'),(432314,'1958-12-22','Turgut','Ballarin','F','1985-04-26'),(432315,'1955-01-18','Marko','Rosis','F','1986-03-30'),(432316,'1953-06-01','Yahiko','Gecsel','M','1988-01-21'),(432317,'1954-11-26','Lucian','Pluym','F','1985-05-02'),(432318,'1955-06-21','Khedija','Krohm','M','1986-07-25'),(432319,'1957-06-28','Uriel','Valiente','F','1990-08-29'),(432320,'1955-08-26','Luise','Bridgland','F','1986-01-15'),(432321,'1963-04-30','Irena','Kitai','F','1989-03-16'),(432322,'1957-08-28','Tamiya','Kaiser','M','1988-11-18'),(432323,'1960-01-16','Shuzo','Maquelin','M','1991-09-15'),(432324,'1955-04-13','True','Fiebach','M','1987-03-26'),(432325,'1959-07-27','Susanna','Juneja','F','1998-01-03'),(432326,'1960-01-26','Akemi','Magalhaes','M','1986-02-10'),(432327,'1959-06-18','Mohit','Perly','F','1988-06-09'),(432328,'1957-12-14','Armond','Vuskovic','F','1990-04-23'),(432329,'1958-02-13','Arra','Michaeli','M','1993-04-07'),(432330,'1964-10-26','Elvia','Verhaegen','M','1986-11-24'),(432331,'1961-02-28','Arfst','Hasham','F','1986-10-24'),(432332,'1960-05-25','Nigel','Serna','F','1985-02-07'),(432333,'1959-07-01','Yuriy','Shimshoni','M','1985-08-11'),(432334,'1958-11-23','Iara','Bisiani','F','1992-02-26'),(432335,'1960-12-28','Mandell','Fujisaki','M','1995-07-21'),(432336,'1955-09-09','Parke','Famili','M','1991-03-09'),(432337,'1964-02-02','Francesca','Porenta','M','1989-03-21'),(432338,'1954-04-23','Yishay','Hofting','F','1986-04-14'),(432339,'1958-02-04','Yinlin','Bojadziev','M','1989-05-02'),(432340,'1957-11-04','Sedat','Luce','M','1987-08-11'),(432341,'1954-06-29','Saddek','Shihab','F','1987-07-24'),(432342,'1959-02-02','Reinhard','Kisuki','M','1988-02-27'),(432343,'1956-03-29','Miquel','Hanratty','F','1989-10-17'),(432344,'1953-12-20','Atreye','Ghandeharizadeh','F','1996-09-07'),(432345,'1964-06-27','Xumin','Denti','M','1985-04-19'),(432346,'1958-09-04','Ramya','Fioravanti','M','1993-01-11'),(432347,'1958-03-19','Lucian','Garnick','F','1997-06-25'),(432348,'1959-07-31','Horward','Ranft','M','1988-06-03'),(432349,'1957-02-03','Guenter','Ernst','M','1995-04-14'),(432350,'1962-10-22','Siamak','Marquardt','M','1987-03-14'),(432351,'1954-07-15','Fumiya','Ushiama','M','1992-06-22'),(432352,'1961-08-19','Werner','Deville','F','1989-10-09'),(432353,'1964-04-29','Uri','Diderrich','M','1991-08-13'),(432354,'1964-06-17','Jahangir','Deyuan','F','1991-05-30'),(432355,'1957-07-14','Khedija','Coors','M','1993-02-06'),(432356,'1953-03-03','Yakichi','Viele','M','1985-03-02'),(432357,'1962-10-26','Barry','Heusch','M','1989-11-01'),(432358,'1953-12-12','Jenwei','Zucker','M','1989-08-17'),(432359,'1961-09-07','Christoper','Kleiser','F','1992-09-17'),(432360,'1959-04-14','Yaghout','Bernardinello','M','1993-08-13'),(432361,'1952-02-28','Sadegh','Kornyak','F','1989-12-21'),(432362,'1957-08-30','Stevo','Lalonde','F','1990-12-08'),(432363,'1958-07-05','Xiahua','Bael','M','1992-06-08'),(432364,'1953-06-11','Duro','Ramalingam','M','1985-10-22'),(432365,'1960-11-28','Basim','Slaats','M','1987-06-15'),(432366,'1960-05-12','Keiichiro','Zaccaria','F','1992-08-09'),(432367,'1953-09-02','Huiqun','Bondorf','F','1987-09-16'),(432368,'1956-12-31','Chinya','Rosca','F','1992-06-03'),(432369,'1959-02-05','Geoffrey','Peng','F','1990-01-10'),(432370,'1964-05-09','Candida','Kopetz','M','1992-04-16'),(432371,'1962-07-12','Elvis','Sadowsky','F','1987-01-29'),(432372,'1959-11-07','Yaghout','Suermann','F','1988-12-29'),(432373,'1956-11-09','Kiyokazu','Casperson','M','1995-04-01'),(432374,'1960-02-25','Qingxiang','Hertweck','M','1993-11-20'),(432375,'1964-05-05','Zhongwei','Ecklund','F','1986-06-07'),(432376,'1963-02-05','Xiaoqiang','Senzako','F','1999-03-24'),(432377,'1953-12-14','Shigeaki','Tokunaga','M','1994-05-10'),(432378,'1960-08-18','Gilbert','Gornas','M','1992-08-02'),(432379,'1956-06-17','Owen','Garnier','M','1985-04-25'),(432380,'1954-07-13','Duro','Anick','M','1987-11-23'),(432381,'1955-03-29','Denny','Gronowski','M','1992-12-16'),(432382,'1962-11-26','Mart','Parveen','M','1989-12-07'),(432383,'1956-12-03','Tuval','Bashian','F','1988-08-24'),(432384,'1961-08-03','Beshir','Karnin','F','1988-12-05'),(432385,'1953-10-01','Boutros','Rijckaert','M','1996-06-20'),(432386,'1958-05-27','Ramalingam','Georgatos','F','1987-01-02'),(432387,'1954-09-24','Shigeo','Kaiserswerth','F','1989-03-05'),(432388,'1962-05-30','Visit','Assaf','F','1986-02-18'),(432389,'1958-09-17','Emdad','Hammerschmidt','F','1985-07-02'),(432390,'1962-12-14','Sakthirel','Furedi','F','1988-06-03'),(432391,'1958-07-14','Iara','Skogmar','F','1997-06-02'),(432392,'1960-04-14','Zissis','Wendorf','M','1990-03-02'),(432393,'1964-12-16','Yongqiao','Simkin','M','1992-08-18'),(432394,'1952-09-10','Divine','Pettey','F','1989-04-17'),(432395,'1953-08-07','Fox','Lindqvist','F','1996-02-29'),(432396,'1963-10-26','Adhemar','Sessa','F','1985-10-07'),(432397,'1964-03-12','Eran','Lambe','M','1992-10-06'),(432398,'1958-12-26','Adamantios','Delgrande','M','1991-09-13'),(432399,'1965-01-19','Nitsan','Nollmann','M','1990-09-10'),(432400,'1953-08-15','Hirochika','Ecklund','F','1997-08-28'),(432401,'1959-03-21','Inderjeet','Gien','F','1992-06-26'),(432402,'1952-06-18','Adib','Basagni','M','1986-05-20'),(432403,'1956-10-03','Elrique','Schapire','M','1987-12-16'),(432404,'1960-05-27','Eben','Kriebel','M','1987-12-09'),(432405,'1953-08-04','Dipayan','Barbanera','M','1993-04-21'),(432406,'1964-08-08','Sangeeta','Schueller','M','1991-01-13'),(432407,'1958-12-09','Kwangjo','Miyakawa','M','1988-08-03'),(432408,'1959-09-08','Marl','Brender','M','1989-02-24'),(432409,'1960-05-30','Radhakrishnan','Shumilov','F','1992-07-03'),(432410,'1956-02-14','Gurbir','Tzvieli','F','1985-10-19'),(432411,'1961-05-08','Golgen','Krichel','M','1988-04-09'),(432412,'1952-05-31','Ibibia','Leonhardt','M','1988-01-14'),(432413,'1957-07-17','Hidekazu','Cherinka','M','1987-12-01'),(432414,'1963-09-03','Arfst','Penn','M','1987-12-19'),(432415,'1956-11-27','Lidong','Suermann','M','1989-07-28'),(432416,'1956-01-16','Shuho','Litecky','F','1987-01-31'),(432417,'1959-05-04','Sigeru','Hockney','F','1987-12-24'),(432418,'1957-03-24','Padma','Ramras','F','1989-06-29'),(432419,'1953-01-25','Yifei','Brookner','F','1986-01-02'),(432420,'1952-07-24','Tooru','Landherr','F','1985-02-27'),(432421,'1962-01-30','Prodip','Marshall','F','1989-12-11'),(432422,'1962-07-20','Leen','Hempstead','M','1992-09-28'),(432423,'1955-07-24','Jingling','Stifter','F','1987-09-03'),(432424,'1958-04-19','Guther','Rosiles','M','1987-09-18'),(432425,'1960-05-06','Zijian','Stenning','F','1987-03-20'),(432426,'1952-02-02','Achilleas','Szemeredi','M','1987-09-03'),(432427,'1961-12-11','Masoud','Pocchiola','F','1991-02-23'),(432428,'1957-01-18','Zita','Zambonelli','M','1987-05-01'),(432429,'1964-03-20','Dietrich','Roison','M','1987-05-24'),(432430,'1956-07-16','Odoardo','Byoun','M','1993-02-17'),(432431,'1958-05-07','Patricio','Hiyoshi','M','1990-09-11'),(432432,'1955-07-06','Xiong','Michaels','M','1985-04-25'),(432433,'1960-09-10','Sadok','Cronan','F','1987-08-03'),(432434,'1963-03-19','Martien','Muniz','F','1995-07-22'),(432435,'1960-11-10','Charlene','Angot','M','1988-09-07'),(432436,'1953-07-01','Leni','Ozeri','M','1985-08-21'),(432437,'1952-10-06','Menkae','Rajaraman','M','1987-06-22'),(432438,'1956-02-22','Ugo','Jeansoulin','M','1990-11-04'),(432439,'1958-06-28','Christoper','Makinen','F','1986-09-20'),(432440,'1952-11-30','Nagui','Karlin','M','1985-08-08'),(432441,'1952-06-27','Roddy','Ballarin','F','1996-10-28'),(432442,'1952-10-23','Fabrizio','Azadmanesh','M','1988-08-16'),(432443,'1964-02-10','Neven','Schapire','M','1992-09-26'),(432444,'1957-11-06','Sakthirel','Percebois','F','1989-08-03'),(432445,'1957-12-21','Weijing','McAlpine','F','1988-11-09'),(432446,'1961-12-15','Marit','Kading','M','1988-05-14'),(432447,'1963-09-25','Elliott','Reghbati','M','1991-07-14'),(432448,'1959-07-18','Fayez','Hutton','M','1993-10-26'),(432449,'1962-06-18','Serap','Vanwelkenhuysen','F','1986-08-26'),(432450,'1958-11-20','Gudjon','Luce','M','1988-05-05'),(432451,'1958-05-13','Maya','Herath','M','1986-12-28'),(432452,'1958-06-13','Khue','Oskamp','M','1989-01-20'),(432453,'1952-10-06','Mrinalini','Garnham','M','1985-09-17'),(432454,'1962-04-29','Ulises','Lund','M','1992-07-31'),(432455,'1957-01-08','Remzi','Demir','F','1990-08-09'),(432456,'1956-09-10','Kiyokazu','Puppe','M','1985-10-26'),(432457,'1952-12-11','Charmane','Gadepally','M','1985-06-10'),(432458,'1957-07-07','Honesty','Rosaz','M','1991-02-08'),(432459,'1964-12-02','Junichi','Marquardt','F','1986-09-10'),(432460,'1960-12-04','Jaroslava','Guenter','F','1991-11-12'),(432461,'1963-09-01','Zsolt','Alblas','M','1994-11-08'),(432462,'1953-01-19','Quingbo','Eiter','F','1991-12-02'),(432463,'1963-07-13','Malu','Ducloy','M','1990-08-02'),(432464,'1964-05-15','Yuuichi','Wiegley','M','1986-02-06'),(432465,'1956-10-17','Van','Servi','M','1986-11-11'),(432466,'1959-05-25','Irena','Kinley','M','1988-12-08'),(432467,'1963-02-20','Mayumi','Penn','F','1998-11-06'),(432468,'1953-07-26','Nalini','McAlpine','M','1985-03-10'),(432469,'1959-09-04','Werner','Karnin','F','1994-02-08'),(432470,'1955-10-19','Idoia','Thiria','M','1996-05-23'),(432471,'1955-08-06','Aemilian','Iivonen','F','1991-10-20'),(432472,'1962-02-15','Kristof','Lichtman','M','1986-05-24'),(432473,'1964-02-24','Arvin','Plesums','M','1987-08-27'),(432474,'1954-10-16','Cathie','Mellouli','F','1990-04-17'),(432475,'1954-05-14','Yinlin','Auria','F','1989-05-18'),(432476,'1954-04-08','Seongbae','Mikschl','M','1987-12-25'),(432477,'1961-09-15','Takahira','Angelopoulos','F','1995-03-27'),(432478,'1962-12-22','Domenico','Gewali','M','1993-02-28'),(432479,'1954-06-25','Baocai','Quaggetto','M','1989-11-08'),(432480,'1956-12-03','Shaowei','Conti','F','1993-06-01'),(432481,'1953-03-19','Zita','Jeong','M','1987-04-26'),(432482,'1961-05-25','Kerhong','Egerstedt','F','1987-07-12'),(432483,'1954-10-24','Zhanqiu','Taneja','M','1985-07-26'),(432484,'1952-04-19','Guangming','Harbusch','M','1987-06-07'),(432485,'1960-05-13','Arne','Angiulli','M','1986-02-20'),(432486,'1961-03-20','Boutros','Esteva','M','1986-05-13'),(432487,'1963-01-26','Guangming','Portugali','M','1987-01-04'),(432488,'1960-12-14','Ipke','Denny','M','1988-10-06'),(432489,'1953-07-25','Shim','Krohm','M','1989-08-19'),(432490,'1964-10-18','Guther','Levasseur','M','1992-03-11'),(432491,'1956-02-22','Luerbio','Asrin','M','1991-10-01'),(432492,'1964-06-10','Moty','Lovengreen','F','1986-06-19'),(432493,'1961-02-14','Ohad','Penttonen','F','1992-04-26'),(432494,'1954-11-04','Ayonca','Toyoshima','M','1991-02-26'),(432495,'1964-11-06','Holgard','Vrecion','M','1985-06-14'),(432496,'1957-07-15','Franziska','Poulakidas','M','1995-12-18'),(432497,'1955-07-11','Sreekrishna','Champarnaud','M','1986-02-26'),(432498,'1960-07-07','Mabry','Hashii','F','1989-06-03'),(432499,'1960-10-09','Rafols','Boissier','M','1989-04-08'),(432500,'1960-04-04','Angus','Cyne','F','1988-02-12'),(432501,'1959-03-20','Arne','Schueller','M','1994-09-01'),(432502,'1952-10-20','Kerhong','Kalefeld','F','1985-06-20'),(432503,'1954-10-28','Yongmin','Lortz','M','1992-12-01'),(432504,'1962-07-08','Alois','Tetzlaff','F','1985-12-25'),(432505,'1963-09-14','Parviz','Vingron','F','1991-01-16'),(432506,'1958-11-03','Nevin','Simkin','M','1991-07-26'),(432507,'1955-02-14','Rosalie','Conia','M','1989-09-28'),(432508,'1960-07-19','Moni','Kusakari','F','1987-05-17'),(432509,'1961-10-21','Cathie','Motley','M','1991-12-17'),(432510,'1963-12-27','Pramod','Akazan','M','1985-05-17'),(432511,'1958-03-30','Ewing','Baalen','M','1986-01-03'),(432512,'1953-10-22','Pranjal','Colorni','M','1986-01-22'),(432513,'1962-09-30','Claude','Andreotta','M','1990-12-28'),(432514,'1959-12-01','Kiyotoshi','Dulay','M','1986-10-04'),(432515,'1960-04-24','Heather','Munro','M','1995-03-25'),(432516,'1953-03-12','Arlette','Karcich','M','1985-04-30'),(432517,'1957-03-21','Troy','Peot','F','1994-05-27'),(432518,'1958-01-10','Berthier','Flasterstein','F','1988-06-13'),(432519,'1957-03-15','Kauko','Sethi','M','1988-10-03'),(432520,'1964-12-30','Zijian','Rosiles','M','1997-04-14'),(432521,'1956-11-04','Shigenori','Lunt','M','1995-03-16'),(432522,'1961-10-22','Supot','Turnbull','M','1985-10-01'),(432523,'1965-01-21','Takahiro','Maquelin','F','1990-03-08'),(432524,'1963-01-19','Tse','Swift','M','1993-05-16'),(432525,'1955-05-10','Demin','Rotem','F','1990-06-28'),(432526,'1959-11-11','Douadi','Penn','M','1990-11-27'),(432527,'1960-07-24','Phuoc','Rosar','F','1989-06-27'),(432528,'1953-02-15','Lubomir','Terekhov','M','1990-03-30'),(432529,'1961-07-28','Uri','Madeira','M','1992-03-28'),(432530,'1963-06-26','Xinglin','Weiland','F','1985-05-24'),(432531,'1964-09-30','Arie','Gimarc','M','1993-03-09'),(432532,'1952-06-29','Heejo','Skogmar','M','1990-07-29'),(432533,'1953-06-28','Kazuyasu','Pileggi','M','1986-01-16'),(432534,'1955-09-17','Eran','Zeilberger','F','1985-03-14'),(432535,'1961-10-10','Make','Norsworthy','M','1990-08-03'),(432536,'1964-02-12','Kendra','Gecseg','M','1987-08-22'),(432537,'1960-02-03','Barton','Boissier','M','1985-04-25'),(432538,'1953-12-19','Isaac','Matzat','F','1988-03-27'),(432539,'1956-12-22','Adam','Krohn','M','1985-02-27'),(432540,'1960-11-03','Aloke','Siksek','F','1988-12-29'),(432541,'1958-02-17','Kazuhira','Akiyama','M','1994-11-12'),(432542,'1954-04-05','Hitofumi','Syang','F','1987-07-17'),(432543,'1961-06-20','Olivera','Seghrouchni','F','1986-08-13'),(432544,'1952-05-24','Pradeep','Serdy','F','1988-09-11'),(432545,'1955-11-03','Chikako','Tanemo','M','1988-06-01'),(432546,'1960-02-08','Luise','Birrer','M','1988-11-15'),(432547,'1954-12-23','Gretta','Waeselynck','F','1988-06-21'),(432548,'1957-09-24','Ingmar','Kenevan','F','1988-04-08'),(432549,'1962-08-30','Palash','Perry','M','1985-08-18'),(432550,'1952-03-01','Sailaja','Streng','M','1987-01-16'),(432551,'1961-12-13','Tetsurou','Wilfing','F','1989-01-24'),(432552,'1953-09-30','Xiahua','Erbe','M','1996-01-23'),(432553,'1958-02-25','Fumino','Ferriere','F','1987-01-08'),(432554,'1955-08-21','Mana','Yemenis','F','1988-09-20'),(432555,'1953-10-13','Herbert','Krybus','M','1987-08-14'),(432556,'1955-02-23','Cheong','Schnelling','M','1994-07-23'),(432557,'1952-11-15','Insup','Roisin','F','1991-10-27'),(432558,'1959-03-25','Ronghao','Dechter','M','1987-12-21'),(432559,'1960-12-22','Pasqua','Besancenot','M','1997-03-10'),(432560,'1961-06-02','Akemi','Zeilberger','M','1987-01-02'),(432561,'1961-07-11','Jiong','Srimani','F','1988-01-09'),(432562,'1957-08-05','Sukumar','Braccini','F','1987-05-19'),(432563,'1956-01-05','Keiichiro','Fabrizio','M','1990-10-27'),(432564,'1963-10-09','Martien','Conte','M','1989-01-03'),(432565,'1963-09-06','Sajjad','Waschkowski','M','1997-02-06'),(432566,'1955-10-15','Dzung','Orlowski','M','1986-01-04'),(432567,'1962-05-26','Danae','Dichev','M','1995-02-11'),(432568,'1963-12-18','Christophe','Baja','M','1989-04-26'),(432569,'1956-05-29','Richard','Schapiro','M','1989-07-09'),(432570,'1963-03-13','Jaihie','Wiegley','F','1988-10-31'),(432571,'1959-08-06','Junsik','Botman','M','1994-07-14'),(432572,'1954-09-17','Geoffrey','Ghelli','M','1991-09-09'),(432573,'1953-07-18','Sumant','Henders','M','1990-11-08'),(432574,'1957-03-25','Djenana','Sanella','F','1993-01-14'),(432575,'1959-08-11','Angus','Benantar','F','1986-05-06'),(432576,'1956-06-16','Lansing','Manderick','M','1987-03-22'),(432577,'1960-10-03','Mototsugu','Sichman','F','1995-07-28'),(432578,'1955-09-14','Danco','Khalid','F','1987-02-23'),(432579,'1955-12-10','Pasqua','Sadowski','M','1996-01-17'),(432580,'1964-12-05','Uinam','Xiaoshan','M','1989-08-29'),(432581,'1955-07-02','Vivian','Perl','M','1988-12-09'),(432582,'1960-08-27','Eric','Katzenelson','F','1988-09-08'),(432583,'1954-10-29','Seongbin','Mitsuhashi','F','1987-02-21'),(432584,'1960-12-24','Kazuhiro','Luce','F','1986-04-18'),(432585,'1960-09-29','Barton','Bolsens','M','1985-09-14'),(432586,'1963-12-29','Kwok','Marciano','M','1994-10-12'),(432587,'1964-03-25','Beshir','DasSarma','M','1991-05-22'),(432588,'1954-10-19','Matk','Krichel','M','1985-08-04'),(432589,'1952-09-28','Baziley','Alvarado','F','1987-02-06'),(432590,'1955-01-20','Otilia','Ventosa','F','1992-09-04'),(432591,'1963-08-31','Supot','Werthner','F','1988-01-29'),(432592,'1952-06-29','Chaosheng','Raney','F','1990-12-18'),(432593,'1964-05-04','Atreye','Cincotta','F','1988-02-24'),(432594,'1955-10-02','Shem','Cronin','M','1985-10-14'),(432595,'1961-11-20','Roselyn','Fairtlough','F','1989-11-18'),(432596,'1952-09-06','Premsyl','Peng','M','1992-09-19'),(432597,'1957-02-28','Ulises','Cooman','M','1991-06-28'),(432598,'1958-08-13','Persi','Schmezko','F','1989-05-13'),(432599,'1957-07-27','Sachar','Gubsky','F','1991-02-05'),(432600,'1953-07-29','Peternela','Senzako','F','1989-06-18'),(432601,'1958-08-30','Maren','Peek','F','1986-07-07'),(432602,'1958-07-31','Lucien','Sevcikova','M','1989-06-08'),(432603,'1964-06-16','Fusako','Hasham','M','1985-06-23'),(432604,'1958-06-24','Kousuke','Billawala','M','1993-02-11'),(432605,'1953-04-28','Shridhar','Badache','F','1997-10-31'),(432606,'1958-12-12','Alejandro','Gelosh','M','1988-04-30'),(432607,'1960-01-04','Munir','McFarlan','M','1988-11-22'),(432608,'1953-08-12','Sungwon','Bolsens','F','1996-07-05'),(432609,'1955-04-26','Jinya','Foote','M','1995-01-22'),(432610,'1961-05-20','Minghong','Heiserman','F','1996-09-15'),(432611,'1952-05-19','Shuky','Mayerwieser','M','1986-05-16'),(432612,'1952-06-02','Masaki','Sinitsyn','F','1988-05-27'),(432613,'1958-10-07','Nagui','DiGiano','M','1985-02-02'),(432614,'1960-05-11','Gen','Moehrke','F','1988-04-05'),(432615,'1956-07-09','Honesty','Meriste','F','1989-06-11'),(432616,'1961-05-19','Christfried','Qiwen','M','1989-01-21'),(432617,'1960-02-22','Shunichi','DuCasse','M','1986-12-24'),(432618,'1957-11-06','Luigi','Rahier','M','1990-04-19'),(432619,'1956-06-04','Ipke','Pews','F','1986-03-02'),(432620,'1955-09-22','Radhika','Brookner','F','1990-08-19'),(432621,'1960-08-14','Kazuhiro','Kuzuoka','F','1986-09-30'),(432622,'1955-07-02','Stevo','Luke','M','1988-08-25'),(432623,'1958-01-05','Niranjan','Beutelspacher','F','1985-12-15'),(432624,'1957-02-17','Jinya','Standera','M','1986-01-07'),(432625,'1954-01-13','LiMin','Steinauer','F','1986-02-03'),(432626,'1963-12-02','Aleksandar','Ulupinar','M','1985-11-19'),(432627,'1953-09-25','Jamaludin','Usdin','F','1988-10-27'),(432628,'1962-10-02','Vitaly','Casley','F','1989-07-23'),(432629,'1959-11-12','Ramachenga','Docker','M','1992-04-23'),(432630,'1953-12-23','Heejo','Luef','M','1988-07-31'),(432631,'1961-11-26','Flemming','Shanbhogue','M','1995-01-13'),(432632,'1955-08-23','Tru','Krohm','M','1989-06-28'),(432633,'1961-10-21','Dmitri','Slobodova','M','1987-10-07'),(432634,'1961-06-30','Heping','England','F','1988-03-26'),(432635,'1957-10-21','Pohua','Ramamoorthy','M','1988-05-31'),(432636,'1957-10-26','Younwoo','Zucker','M','1985-06-27'),(432637,'1954-11-01','Owen','Cappelletti','M','1995-07-12'),(432638,'1956-10-06','Seshu','Zambonelli','F','1996-04-29'),(432639,'1962-01-08','Mircea','Chelton','M','1985-08-10'),(432640,'1952-11-01','Jiakeng','Alpay','M','1992-12-06'),(432641,'1964-03-27','Conrado','Fandrianto','M','1987-04-08'),(432642,'1957-11-01','Tran','Fritzsche','F','1995-08-06'),(432643,'1960-10-27','Adam','Hertweck','F','1994-11-27'),(432644,'1959-11-13','Shao','Valette','F','1988-09-24'),(432645,'1958-09-14','Mohammed','Garnier','M','1985-02-27'),(432646,'1963-07-07','Kiam','Thorensen','M','1985-11-18'),(432647,'1953-05-05','Duro','Fandrianto','M','1995-06-02'),(432648,'1960-11-17','Yongqiao','Picel','M','1989-03-09'),(432649,'1957-10-19','Zhonghui','Schreiter','M','1992-11-05'),(432650,'1963-05-14','Randy','Bratsberg','F','1992-04-14'),(432651,'1962-02-20','Felicidad','Diderrich','M','1985-10-24'),(432652,'1963-07-15','Ottavia','Miyakawa','M','1996-01-26'),(432653,'1954-01-24','Nevin','Skrikant','M','1987-09-13'),(432654,'1960-02-05','Muzhong','Carrera','M','1985-06-26'),(432655,'1958-12-12','Shietung','Slobodova','M','1987-05-20'),(432656,'1962-12-11','Vugranam','Selenyi','M','1992-03-20'),(432657,'1962-09-01','Avishai','Slobodova','M','1994-06-29'),(432658,'1953-11-05','Zhiguo','Demizu','M','1986-10-29'),(432659,'1955-11-14','Luerbio','Cooke','F','1991-04-14'),(432660,'1960-06-10','Almudena','Takanami','M','1986-12-29'),(432661,'1963-11-26','Francoise','Quittner','F','1986-01-13'),(432662,'1953-12-27','Paddy','Maierhofer','F','1986-10-21'),(432663,'1953-10-27','Pohua','Delgrande','F','1987-01-17'),(432664,'1959-12-25','Sahrah','Karunanithi','M','1995-02-27'),(432665,'1965-01-02','Flemming','Driscoll','M','1989-10-27'),(432666,'1964-03-01','Vitaly','Pashtan','F','1995-01-25'),(432667,'1961-11-21','Kellyn','Bratten','F','1986-12-29'),(432668,'1954-08-24','Navin','Zultner','M','1994-07-23'),(432669,'1953-06-22','Mitsuyuki','Staudhammer','M','1989-12-20'),(432670,'1959-04-10','Feiyu','Kaelbling','M','1989-10-11'),(432671,'1953-05-26','Alain','Ushiama','M','1985-05-21'),(432672,'1960-03-21','Mahendra','Jakobus','M','1985-06-08'),(432673,'1964-09-15','Boalin','Wielonsky','M','1993-03-16'),(432674,'1957-02-11','Horward','Swick','F','1990-07-31'),(432675,'1953-08-29','Kazunori','Veeraraghavan','M','1986-02-21'),(432676,'1954-08-12','Leaf','Borovoy','M','1988-03-13'),(432677,'1956-12-31','Gift','Ventosa','M','1991-03-12'),(432678,'1953-06-11','Kitty','Peak','M','1987-07-19'),(432679,'1952-11-29','Kazunori','Penn','M','1990-02-20'),(432680,'1960-03-25','Tooru','Danner','F','1989-06-24'),(432681,'1964-12-24','Chenyi','Waschkowski','F','1992-06-21'),(432682,'1959-01-10','Tetsushi','Taubenfeld','M','1990-05-21'),(432683,'1955-09-19','Gina','Nishimukai','M','1988-03-16'),(432684,'1953-03-18','Otilia','Fairtlough','M','1992-10-03'),(432685,'1955-02-08','Gopalakrishnan','Naudin','M','1990-08-04'),(432686,'1961-04-17','Felicidad','Rotem','M','1997-06-26'),(432687,'1952-12-13','Kamran','Christianini','M','1990-04-03'),(432688,'1956-10-07','Boguslaw','Lanzelotte','M','1995-01-04'),(432689,'1964-07-10','Anyuan','Lichtner','F','1985-08-31'),(432690,'1956-01-18','Yurii','Swab','M','1998-02-28'),(432691,'1962-09-22','Naftali','Nollmann','M','1987-12-01'),(432692,'1962-06-22','Jackson','Huttel','M','1986-12-11'),(432693,'1955-06-04','Zhaofang','Matzat','F','1986-07-23'),(432694,'1956-06-13','Satoru','Khalid','F','1992-11-29'),(432695,'1958-11-19','Goetz','Salvesen','M','1987-06-23'),(432696,'1953-09-27','Bernd','Covnot','M','1989-06-01'),(432697,'1964-03-04','Youssef','Isaak','M','1993-02-24'),(432698,'1958-06-10','Adly','DuBourdieux','F','1991-08-31'),(432699,'1959-06-08','Srinidhi','Lampe','F','1991-05-29'),(432700,'1952-03-12','Weicheng','Dechter','F','1989-09-30'),(432701,'1964-11-05','Yishai','Talmon','M','1985-04-19'),(432702,'1963-06-26','Shay','Schlegelmilch','M','1989-05-18'),(432703,'1961-12-06','Zhilian','DuBourdieux','M','1989-11-22'),(432704,'1957-12-31','Tze','Nannarelli','F','1990-07-07'),(432705,'1964-03-26','Honesty','Dalphin','F','1989-03-14'),(432706,'1954-03-28','Yuichiro','Garnham','M','1990-12-06'),(432707,'1959-12-18','Hercules','Waterhouse','F','1989-05-09'),(432708,'1960-08-21','Chaosheng','Murtagh','M','1989-07-15'),(432709,'1961-04-20','Jeane','Hertweck','F','1999-06-27'),(432710,'1953-08-05','Paraskevi','Bardell','F','1985-05-20'),(432711,'1952-02-10','Yahiko','Schreiter','M','1991-08-28'),(432712,'1960-10-31','Shaowen','Breugel','F','1991-04-30'),(432713,'1957-12-03','Tsz','Passino','M','1990-10-25'),(432714,'1958-01-22','Anoosh','Peternell','F','1991-11-11'),(432715,'1962-03-12','Rafail','Tetzlaff','F','1987-10-12'),(432716,'1959-11-04','Maren','Garnham','M','1986-12-14'),(432717,'1963-01-11','Tremaine','Wossner','M','1990-05-30'),(432718,'1962-04-11','Hirochika','Cunliffe','F','1989-05-09'),(432719,'1964-05-02','Rutger','Harllee','F','1985-10-30'),(432720,'1957-04-19','Yurij','Mukaidono','F','1998-08-15'),(432721,'1955-08-07','Weiyi','Polajnar','M','1994-07-04'),(432722,'1960-12-31','Mircea','Olano','F','1993-06-21'),(432723,'1963-04-04','Flemming','Picci','M','1988-07-18'),(432724,'1958-05-12','Nadjib','Thebaut','M','1985-04-03'),(432725,'1958-09-27','Zine','Yetto','M','1990-05-11'),(432726,'1963-06-30','Sastry','Baby','F','1993-11-29'),(432727,'1954-05-04','Sushant','Lovengreen','F','1985-06-17'),(432728,'1954-11-03','Janalee','Schaap','M','1986-09-13'),(432729,'1960-09-20','Van','Deverell','M','1990-07-02'),(432730,'1954-11-03','Nevio','Trystram','F','1988-12-11'),(432731,'1964-05-13','Junsik','Morrin','F','1991-03-05'),(432732,'1956-05-26','Khosrow','Kolvik','F','1991-01-09'),(432733,'1959-03-08','Vitali','Aumann','M','1993-04-23'),(432734,'1961-04-10','Mokhtar','Bernatsky','F','1985-04-13'),(432735,'1954-04-22','Shietung','Fandrianto','M','1996-09-21'),(432736,'1964-10-25','Adit','Rohrbach','M','1990-05-31'),(432737,'1964-09-22','Pohua','Raney','F','1988-10-12'),(432738,'1960-01-07','Chiradeep','Hebden','F','1995-08-19'),(432739,'1961-06-30','Ioana','Georgatos','M','1998-02-05'),(432740,'1956-09-11','Nahid','Srimani','F','1999-04-11'),(432741,'1952-12-04','Lene','Dratva','F','1991-03-07'),(432742,'1956-09-30','Jianhao','Rosar','F','1992-12-08'),(432743,'1960-04-08','Huei','Rattan','F','1989-01-06'),(432744,'1960-10-25','Arch','Fiebach','F','1999-04-19'),(432745,'1953-03-26','Dayanand','Merli','F','1992-12-03'),(432746,'1964-02-01','Hitofumi','Yoshizawa','F','1996-09-16'),(432747,'1960-08-18','Mana','Kroft','M','1989-10-20'),(432748,'1964-08-08','Sailaja','Kriebel','M','1995-12-15'),(432749,'1955-06-06','Miomir','Heemskerk','M','1985-12-04'),(432750,'1959-01-10','Nikolaos','Ouhyoung','M','1991-11-07'),(432751,'1955-09-17','Irena','Rosti','F','1986-11-03'),(432752,'1959-12-28','Huai','Birrer','M','1986-03-28'),(432753,'1958-04-19','Shai','Birta','M','1985-03-23'),(432754,'1953-08-14','Masami','Bultermann','M','1991-03-08'),(432755,'1955-08-11','Huan','Serov','F','1991-02-08'),(432756,'1953-03-18','Wonhee','Claffy','M','1985-06-23'),(432757,'1953-09-07','Teiji','Erni','M','1986-03-22'),(432758,'1964-06-09','Chiranjit','Auyong','M','1988-07-28'),(432759,'1958-12-19','Demos','McClurg','F','1986-07-06'),(432760,'1957-09-11','Tooru','Cools','M','1986-05-25'),(432761,'1960-08-08','Yongqiao','Luks','F','1985-09-25'),(432762,'1952-10-23','Boalin','Perry','M','1997-04-01'),(432763,'1952-10-13','Ramalingam','Lanzelotte','M','1985-04-20'),(432764,'1954-06-28','Shigeu','Limongiello','M','1992-10-19'),(432765,'1955-01-09','Kellie','Flowers','F','1994-02-08'),(432766,'1962-01-23','Aran','Madeira','M','1986-02-02'),(432767,'1959-04-09','Ymte','Birke','F','1993-12-05'),(432768,'1956-03-19','Jiang','Flowers','M','1989-08-01'),(432769,'1955-10-27','Naraig','Strooper','M','1991-09-01'),(432770,'1959-02-27','Owen','Zaiane','F','1991-05-09'),(432771,'1961-01-06','Piyawadee','Hebden','M','1993-06-19'),(432772,'1959-10-04','Francoise','Heuter','M','1989-08-02'),(432773,'1961-11-16','Golgen','Fandrianto','M','1994-02-02'),(432774,'1961-07-20','Fumitake','Jakobus','F','1994-11-06'),(432775,'1960-08-14','Domenick','Fiutem','M','1989-10-18'),(432776,'1954-05-12','Leszek','Kemmerer','F','1995-04-23'),(432777,'1956-07-11','Paddy','Schlumberger','M','1994-11-22'),(432778,'1956-01-07','Yuuichi','Serdy','M','1987-10-01'),(432779,'1959-09-24','Ottavia','Crabtree','M','1989-03-23'),(432780,'1952-12-28','Arra','Iacovou','F','1992-01-04'),(432781,'1957-07-13','Yuuichi','Nilsson','F','1986-03-07'),(432782,'1964-08-22','Zhonghui','Waterhouse','F','1987-11-17'),(432783,'1952-10-14','Ingmar','Morrow','M','1987-05-05'),(432784,'1963-03-10','Kwangjo','Lukaszewicz','F','1985-04-04'),(432785,'1964-05-23','Elvia','Baalen','M','1985-02-05'),(432786,'1963-12-28','Maren','Percebois','F','1993-11-19'),(432787,'1965-01-16','Toshiko','Ibel','M','1995-04-20'),(432788,'1961-10-10','Oldrich','Waeselynck','M','1993-11-02'),(432789,'1952-03-26','Leucio','Slaats','M','1985-05-10'),(432790,'1960-12-06','Anneli','Nanard','F','1989-06-11'),(432791,'1957-02-13','Sham','McDermid','M','1989-05-03'),(432792,'1960-02-25','Saeko','Vesna','F','1985-08-19'),(432793,'1963-07-30','Tianruo','Masamoto','M','1990-07-14'),(432794,'1953-04-12','Hauke','Szmurlo','F','1996-06-10'),(432795,'1953-03-14','Toney','Schoegge','M','1988-05-09'),(432796,'1961-11-08','Dmitri','Munke','F','1997-12-31'),(432797,'1960-02-27','Vidar','Oxenboll','F','1992-06-20'),(432798,'1953-10-03','Berry','Denna','M','1987-11-01'),(432799,'1959-12-25','Constantijn','Kolvik','M','1987-06-27'),(432800,'1957-06-08','Marla','Openshaw','F','1986-12-15'),(432801,'1963-06-25','Kitty','Baaz','F','1985-03-31'),(432802,'1962-08-07','Divine','Hofting','F','1988-07-06'),(432803,'1962-10-25','Heekeun','Pesch','M','1985-07-10'),(432804,'1955-09-02','Bluma','McDermid','M','1986-09-19'),(432805,'1963-01-25','Bernice','Sullins','F','1988-08-21'),(432806,'1960-03-26','Giordano','Swift','M','1990-08-08'),(432807,'1952-12-23','Alenka','Oppitz','M','1987-12-03'),(432808,'1960-04-12','Bikash','Krogh','M','1999-03-07'),(432809,'1953-04-30','Aral','Zedlitz','M','1989-05-29'),(432810,'1954-03-27','Sibyl','Fetvedt','M','1987-12-23'),(432811,'1959-09-04','Aran','Tomescu','F','1985-10-27'),(432812,'1963-04-26','Bikash','Maccarone','F','1987-12-20'),(432813,'1958-09-22','Arumugam','Speel','M','1985-10-11'),(432814,'1958-11-17','Tuval','Gecsei','M','1987-06-21'),(432815,'1964-05-08','Martins','Smailagic','M','1990-05-15'),(432816,'1958-07-08','Valeska','Guenter','M','1990-10-16'),(432817,'1959-03-28','Froduald','Levasseur','F','1993-11-26'),(432818,'1952-04-22','Parviz','Escriba','F','1988-01-15'),(432819,'1961-01-29','Oksana','Ulupinar','M','1987-03-01'),(432820,'1953-09-23','Jordanka','Mellouli','M','1987-03-27'),(432821,'1961-05-15','Sugwoo','Nyanchama','F','1995-03-10'),(432822,'1956-04-23','Unal','Speek','F','1995-12-31'),(432823,'1956-01-27','Percy','Marwedel','M','1994-06-08'),(432824,'1954-09-09','Tetsurou','Melter','M','1987-11-29'),(432825,'1955-09-22','Vasilis','Peak','M','1992-03-01'),(432826,'1961-06-01','Dzung','Champarnaud','F','1994-10-23'),(432827,'1957-12-31','Ulf','Cunliffe','M','1986-12-14'),(432828,'1955-02-22','Chikako','Malabarba','M','1985-02-02'),(432829,'1954-10-14','Kristine','Navazio','F','1989-08-13'),(432830,'1957-12-05','Karsten','Rosca','M','1992-09-19'),(432831,'1958-08-31','Amabile','Heystek','M','1993-10-19'),(432832,'1957-05-27','Peternela','Asrin','M','1988-08-24'),(432833,'1958-10-26','Godehard','Reutenauer','F','1991-09-11'),(432834,'1959-02-11','Abdelwaheb','Kushner','M','1986-06-11'),(432835,'1956-07-02','Yucel','Genther','M','1986-10-08'),(432836,'1963-02-01','Toshimori','Gadepally','M','1987-05-25'),(432837,'1957-10-28','Diederik','Peres','F','1987-10-08'),(432838,'1955-08-23','Jeane','Pauthner','F','1995-09-16'),(432839,'1960-09-16','Nikolaos','Peral','M','1997-11-05'),(432840,'1962-11-02','Hideo','Esposito','F','1991-09-22'),(432841,'1955-03-24','KayLiang','Kragelund','F','1988-01-31'),(432842,'1959-12-18','Shmuel','Pollacia','F','1995-09-01'),(432843,'1956-03-25','Xiahua','Ciolek','M','1989-03-25'),(432844,'1956-06-01','Arnd','Matzel','M','1986-04-26'),(432845,'1962-05-20','Evgueni','Greibach','M','1990-05-20'),(432846,'1957-12-27','Guadalupe','Ravishankar','M','1992-09-04'),(432847,'1957-07-10','Garnik','Lanteri','M','1988-08-22'),(432848,'1963-07-12','Phule','Fujisaki','M','1993-05-22'),(432849,'1962-03-24','Xiaoqiu','Hettesheimer','M','1988-10-06'),(432850,'1957-02-14','Jaber','Melichar','M','1993-06-21'),(432851,'1959-12-02','Troy','Bakhtari','F','1990-04-09'),(432852,'1958-03-28','Jeanna','Himler','M','1987-08-08'),(432853,'1962-03-13','Shigehito','Tasistro','M','1988-02-11'),(432854,'1961-03-24','Xinglin','Vernadat','M','1989-04-28'),(432855,'1955-07-25','Kiyotoshi','Encarnacion','F','1986-01-10'),(432856,'1961-11-18','Zissis','Herber','M','1989-02-08'),(432857,'1957-03-25','Tiina','Stavenow','M','1986-04-23'),(432858,'1953-09-03','Matk','Chappelet','F','1993-09-01'),(432859,'1955-03-04','Guther','Massonet','M','1986-08-26'),(432860,'1964-08-23','Aloys','Rosin','M','1989-01-05'),(432861,'1955-12-16','Kshitij','Morris','F','1988-09-06'),(432862,'1958-04-05','Uinam','Kadhim','F','1988-12-21'),(432863,'1953-06-25','Ingmar','Merro','M','1993-01-15'),(432864,'1956-01-05','Achilleas','Bernardeschi','M','1996-05-09'),(432865,'1952-03-07','Mitsuyuki','Serra','M','1988-06-07'),(432866,'1961-02-19','Goa','Krohn','F','1993-08-15'),(432867,'1956-01-15','Udo','Wegerle','F','1996-03-27'),(432868,'1957-08-16','Vishwani','Pepe','F','1986-08-16'),(432869,'1954-08-15','Anestis','Liesche','M','1991-02-07'),(432870,'1955-06-19','Masali','Parfitt','F','1989-03-20'),(432871,'1962-11-23','Abdelkader','Raczkowsky','M','1988-12-22'),(432872,'1959-11-01','Gor','Milicia','F','1991-07-06'),(432873,'1958-04-04','Mohammed','Kroft','M','1993-02-23'),(432874,'1962-12-12','Mario','Bahl','M','1989-09-23'),(432875,'1961-02-09','Takahira','Simkin','M','1991-07-28'),(432876,'1961-08-30','Neelam','Rijsenbrij','F','1991-10-15'),(432877,'1960-11-25','Paddy','Legleitner','F','1990-01-21'),(432878,'1957-10-04','Kiyotoshi','Buescher','M','1988-08-23'),(432879,'1953-04-14','Ebru','Besancenot','M','1991-05-22'),(432880,'1953-07-30','Shalesh','Masand','M','1986-10-12'),(432881,'1953-07-02','Shan','Egerstedt','M','1986-11-19'),(432882,'1960-10-16','Yahiko','Cusworth','M','1991-07-09'),(432883,'1961-02-09','Xiaoshan','Grandbois','M','1987-07-14'),(432884,'1963-09-28','Chaoyi','Miculan','M','1990-12-20'),(432885,'1957-04-21','Barton','Stille','F','1987-12-27'),(432886,'1963-07-13','Shao','Kolinko','M','1995-04-14'),(432887,'1959-08-21','Weicheng','Pargas','F','1988-08-27'),(432888,'1963-02-04','Leandro','Baer','M','1989-10-10'),(432889,'1956-05-27','Danae','Beznosov','M','1990-10-15'),(432890,'1965-01-24','Nalini','Perly','F','1997-02-01'),(432891,'1963-04-15','Dhritiman','Cronau','F','1986-05-03'),(432892,'1961-11-10','Debatosh','Ozeki','F','1993-02-20'),(432893,'1955-04-02','Udo','Gomatam','M','1996-12-14'),(432894,'1962-03-25','Turgut','Atchley','M','1985-04-16'),(432895,'1957-08-31','Florina','Grandbois','M','1988-05-10'),(432896,'1962-08-16','Gudjon','Magalhaes','F','1988-09-25'),(432897,'1960-07-03','Sushant','Bennet','F','1995-06-10'),(432898,'1962-11-16','Fumitaka','Holburn','M','1992-03-31'),(432899,'1964-01-13','Radhakrishnan','Mitsuhashi','M','1985-06-14'),(432900,'1955-04-21','Jaana','Grospietsch','M','1991-11-27'),(432901,'1953-01-29','Constantine','Mundy','M','1988-09-05'),(432902,'1956-09-25','Bedir','Trelles','M','1991-11-03'),(432903,'1959-10-18','Angus','Ginneken','F','1989-08-18'),(432904,'1961-12-09','Hairong','Reghbati','M','1985-05-17'),(432905,'1956-07-25','Gad','Streng','F','1996-02-22'),(432906,'1952-05-08','Filipe','Streng','F','1986-08-09'),(432907,'1960-07-18','Bartek','Niizuma','F','1988-10-22'),(432908,'1953-03-04','Faiza','Nyrup','M','1991-09-27'),(432909,'1953-01-07','Van','Farrar','M','1992-05-23'),(432910,'1957-10-30','Remko','Schwabacher','F','1987-05-22'),(432911,'1956-03-22','Djenana','Soloway','M','1986-01-08'),(432912,'1952-12-23','Khosrow','Siepmann','F','1998-03-12'),(432913,'1959-12-03','Leah','Underwood','M','1998-01-27'),(432914,'1953-03-14','Martins','Rajaraman','F','1991-08-24'),(432915,'1952-06-13','Guangming','Staudhammer','M','1985-02-15'),(432916,'1963-12-29','Jeong','Jonsson','M','1985-04-14'),(432917,'1956-05-25','Sumali','Bressoud','F','1987-07-24'),(432918,'1953-05-18','Nechama','Ferretti','M','1985-02-09'),(432919,'1952-09-10','Yakkov','Ozery','M','1989-09-07'),(432920,'1953-06-06','Samphel','Dechter','M','1988-11-12'),(432921,'1963-12-12','Khun','Pesch','M','1994-10-12'),(432922,'1958-09-11','Arvin','Birjandi','M','1987-07-24'),(432923,'1952-09-17','Arunachalam','Besselaar','M','1986-11-16'),(432924,'1958-05-27','Christophe','Belinskaya','F','1989-01-03'),(432925,'1963-09-11','Keiichiro','Schwaller','M','1993-09-14'),(432926,'1962-01-13','Eldridge','Demeyer','M','1986-08-06'),(432927,'1956-11-24','Basil','Gopalakrishnan','M','1989-12-26'),(432928,'1958-11-04','Giordano','Fargier','F','1991-11-07'),(432929,'1964-11-11','Rutger','Rosis','F','1988-05-12'),(432930,'1953-08-20','Sakthirel','Nastansky','M','1994-02-22'),(432931,'1952-04-09','Martial','McAffer','M','1986-02-22'),(432932,'1956-03-14','Tayeb','Koyama','M','1994-10-19'),(432933,'1957-03-12','Ipke','Hennebert','F','1986-03-25'),(432934,'1959-08-02','Avishai','Luon','M','1989-08-21'),(432935,'1963-07-17','Luigi','Speer','F','1991-10-17'),(432936,'1956-04-01','Youjian','Lamma','M','1986-09-29'),(432937,'1959-04-19','Pasqua','Papsdorf','F','1987-09-01'),(432938,'1956-12-02','Sugwoo','Maierhofer','F','1986-05-11'),(432939,'1955-03-03','Vishv','Bale','F','1990-11-23'),(432940,'1963-04-25','Persi','Lindenbaum','M','1994-01-13'),(432941,'1964-05-10','Shakhar','Broder','F','1986-12-17'),(432942,'1963-04-08','Boutros','Bahr','F','1989-11-01'),(432943,'1952-07-10','Mokhtar','Asser','M','1986-12-15'),(432944,'1960-05-21','Radhakrishnan','Plumb','F','1993-05-18'),(432945,'1962-04-04','Shrikanth','Hofstetter','M','1997-10-25'),(432946,'1959-09-24','Geraldo','Demke','M','1995-06-15'),(432947,'1957-03-03','Arco','Beetstra','M','1992-03-30'),(432948,'1955-05-18','Barun','Kambil','F','1992-08-26'),(432949,'1952-02-23','Aran','Heering','F','1992-09-01'),(432950,'1964-08-18','Jixiang','Marrevee','M','1991-08-08'),(432951,'1956-10-29','Aruna','Rosenbaum','M','1991-09-28'),(432952,'1958-12-13','Tetsushi','Camurati','M','1988-02-08'),(432953,'1953-06-23','Breannda','Wissmann','M','1993-11-29'),(432954,'1958-07-17','Unal','Ermel','M','1986-12-04'),(432955,'1952-02-13','Jungsoon','Kaelbling','F','1992-02-05'),(432956,'1965-01-25','Qunsheng','Birrer','F','1986-05-13'),(432957,'1955-12-15','Fabrizio','Quadeer','M','1985-10-06'),(432958,'1963-10-19','Godehard','Manderick','M','1987-02-23'),(432959,'1960-12-13','Wayne','Tramer','M','1985-11-11'),(432960,'1955-07-14','Youpyo','Neiman','M','1992-09-19'),(432961,'1962-05-04','Eldridge','Sanella','F','1988-05-22'),(432962,'1960-06-07','Arvind','Marrevee','F','1992-03-31'),(432963,'1962-07-10','Heather','Jakobus','M','1990-07-19'),(432964,'1956-05-19','Padma','Burnard','M','1985-11-05'),(432965,'1952-11-02','Basil','Pelc','F','1992-11-18'),(432966,'1958-03-31','Stafford','Weiland','M','1985-06-01'),(432967,'1953-01-26','Suebskul','Mukaidono','F','1994-07-03'),(432968,'1964-02-21','Fen','Tyugu','F','1995-02-16'),(432969,'1958-09-28','Mahmut','Panangaden','M','1995-04-10'),(432970,'1958-05-15','Conor','Gopalakrishnan','M','1989-05-14'),(432971,'1964-02-06','Makato','Karner','M','1990-08-14'),(432972,'1952-06-01','Halsur','Wallrath','F','1985-08-20'),(432973,'1954-03-24','Zissis','Maccarone','F','1985-10-28'),(432974,'1963-05-11','Hinrich','Pauthner','M','1994-03-26'),(432975,'1963-04-06','Ebru','Schreiter','M','1991-03-11'),(432976,'1955-06-06','Duke','Demizu','M','1985-07-27'),(432977,'1961-08-29','Moss','Tsukune','F','1986-06-10'),(432978,'1955-06-23','Pasqua','Herath','M','1988-08-08'),(432979,'1954-04-27','Ramalingam','Limongiello','M','1988-04-15'),(432980,'1963-06-08','Mohamadou','Toyoshima','M','1991-04-09'),(432981,'1964-04-24','Lobel','Guenter','M','1994-12-10'),(432982,'1963-06-12','Ibibia','Ebeling','M','1995-06-23'),(432983,'1962-05-19','Isaac','Boguraev','M','1993-07-28'),(432984,'1953-02-05','Nathalie','Kaelbling','M','1989-10-03'),(432985,'1961-04-24','Jayson','Ventosa','F','1985-11-20'),(432986,'1964-06-24','Tristan','Garnick','M','1991-03-01'),(432987,'1963-02-28','Peer','Peris','M','1991-06-09'),(432988,'1954-03-22','Khatoun','Lindqvist','M','1995-06-19'),(432989,'1960-10-04','Toshimo','Worfolk','F','1985-09-29'),(432990,'1954-12-29','Abdelaziz','Encarnacion','F','1991-09-15'),(432991,'1954-07-24','Eran','Kossowski','M','1992-09-21'),(432992,'1962-01-25','Oksana','Karcich','M','1987-01-08'),(432993,'1956-02-03','Abdelghani','Matzen','M','1990-09-08'),(432994,'1963-10-25','Yannik','Gecsei','M','1987-01-21'),(432995,'1963-07-18','Vasiliy','Zaccaria','M','1992-09-19'),(432996,'1963-01-24','Harngdar','Mahmud','M','1985-09-23'),(432997,'1953-07-02','Jiann','Junet','M','1998-06-01'),(432998,'1961-04-15','Sumali','Kuhnemann','F','1985-12-26'),(432999,'1962-05-05','Kaijung','Kaiser','M','1988-12-05'),(433000,'1959-04-26','Vishwani','Weisert','M','1993-02-10'),(433001,'1953-09-24','Wilmer','Eickenmeyer','F','1988-07-16'),(433002,'1964-01-21','Noritoshi','Litzkow','M','1989-09-25'),(433003,'1954-04-14','Vatsa','Navazio','M','1996-03-31'),(433004,'1954-10-10','Shuho','Khamsi','M','1987-05-11'),(433005,'1959-09-10','Fumiko','Heering','M','1994-12-27'),(433006,'1952-09-04','Nikolaus','Sethi','M','1998-04-04'),(433007,'1957-11-13','Arup','Wixon','M','1994-07-04'),(433008,'1960-08-11','Anwar','Badache','F','1995-09-16'),(433009,'1958-05-18','Masanao','Marsiglia','M','1989-07-19'),(433010,'1964-09-19','Uno','Cherinka','F','1988-03-06'),(433011,'1958-06-16','Fumiya','Kisuki','F','1990-04-26'),(433012,'1955-08-31','Saddek','Lenart','M','1992-07-12'),(433013,'1957-02-06','Janche','Staelin','M','1989-03-24'),(433014,'1961-03-06','Mabry','Kitsuregawa','M','1996-07-25'),(433015,'1952-10-07','Mohd','Braccini','M','1988-04-18'),(433016,'1958-06-09','Menkae','Brobst','F','1986-12-23'),(433017,'1955-06-21','Hyuckchul','Famili','F','1989-12-17'),(433018,'1961-07-28','Jianhua','Gerlach','M','1990-01-07'),(433019,'1956-06-25','Aron','Borovoy','F','1986-08-07'),(433020,'1955-05-25','Adas','Rahimi','M','1987-03-20'),(433021,'1959-07-29','Baziley','Bratten','F','1985-07-02'),(433022,'1953-02-17','Hinrich','Yetim','M','1987-04-27'),(433023,'1955-07-24','Hidefumi','Zeleznik','M','1989-11-04'),(433024,'1958-11-11','Nadjib','Feinberg','F','1994-10-28'),(433025,'1961-09-08','Leni','Wallrath','F','1989-09-13'),(433026,'1959-12-18','Domenick','Bratten','F','1996-01-09'),(433027,'1958-05-28','Basil','Riesenhuber','F','1995-10-08'),(433028,'1961-01-16','Yuqun','Spieker','M','1986-01-10'),(433029,'1958-04-11','Bernardo','Emmerich','M','1987-04-18'),(433030,'1963-02-15','Shugo','Preusig','M','1988-10-19'),(433031,'1963-10-01','Teiji','Riexinger','M','1989-08-18'),(433032,'1958-03-02','Sachem','Braunmuhl','M','1997-11-22'),(433033,'1963-04-21','Yolla','Capobianchi','M','1988-07-06'),(433034,'1952-11-14','Zhenhua','Rosiles','M','1989-11-27'),(433035,'1955-02-13','Reinhold','Kruskal','M','1992-11-20'),(433036,'1954-11-12','Anestis','Yeung','F','1985-08-23'),(433037,'1956-11-09','Anyuan','Peak','F','1989-05-23'),(433038,'1955-05-30','Reinhard','Miake','M','1986-08-28'),(433039,'1952-12-02','Pasqua','Borstler','F','1986-04-11'),(433040,'1963-06-12','Maya','Penz','F','1987-01-06'),(433041,'1959-09-14','Tommaso','Waschkowski','F','1999-02-28'),(433042,'1955-08-20','Vatsa','Decleir','F','1986-04-13'),(433043,'1959-07-16','Subhada','Murthy','M','1988-03-03'),(433044,'1952-07-29','Neven','Setiz','M','1985-09-04'),(433045,'1954-10-20','Torsten','Woycyznski','M','1985-06-21'),(433046,'1961-06-30','Debaprosad','Eugenio','F','1996-05-17'),(433047,'1958-07-20','Chikako','Weiland','M','1986-01-20'),(433048,'1956-07-26','Pragnesh','Puoti','M','1990-11-21'),(433049,'1954-12-18','Navid','Sankaranarayanan','M','1992-08-03'),(433050,'1958-08-02','Uli','Schaap','M','1992-04-08'),(433051,'1961-12-09','Arif','Guardalben','F','1995-01-21'),(433052,'1959-02-20','Renny','Schaap','F','1985-06-30'),(433053,'1957-07-15','Kristinn','Kalloufi','F','1986-08-06'),(433054,'1953-09-13','Jiang','Magliocco','F','1990-03-12'),(433055,'1959-04-07','Xiaobin','Szemeredi','F','1985-06-14'),(433056,'1964-02-16','Pranjal','Baby','M','1996-04-25'),(433057,'1964-09-13','Tommaso','Takanami','M','1988-01-18'),(433058,'1961-01-17','Mayuri','Staylopatis','M','1985-07-05'),(433059,'1965-01-02','Bojan','Montresor','M','1990-03-07'),(433060,'1960-05-13','Jayson','Crouzet','M','1991-02-28'),(433061,'1952-02-05','Weiwu','Masada','M','1988-06-28'),(433062,'1957-10-07','Kiam','Erman','M','1990-03-04'),(433063,'1962-11-03','Christoph','Jeansoulin','M','1992-09-26'),(433064,'1957-04-24','Babette','Schlegelmilch','M','1994-02-14'),(433065,'1952-07-27','Luerbio','Hopewell','M','1992-05-08'),(433066,'1954-05-31','Remco','Hooghiemstra','F','1988-07-05'),(433067,'1955-04-16','Aral','Puoti','M','1997-08-10'),(433068,'1961-11-05','Florina','Greenaway','F','1988-08-04'),(433069,'1959-06-08','Waiman','Leslie','M','1993-02-07'),(433070,'1961-11-22','Shahab','Fetvedt','M','1994-06-23'),(433071,'1958-02-19','Yunming','Buchter','F','1990-05-29'),(433072,'1958-11-04','Shuzo','Herber','F','1985-04-07'),(433073,'1952-03-09','Menkae','Dymetman','F','1989-01-14'),(433074,'1959-04-11','Abdelaziz','Schauser','M','1994-01-13'),(433075,'1957-02-06','Alassane','Casley','F','1988-05-10'),(433076,'1959-12-24','Christoper','Isaac','M','1987-02-08'),(433077,'1952-08-19','Zongyan','Mungall','M','1986-02-06'),(433078,'1962-10-02','Seongbin','Zaccaria','M','1986-03-11'),(433079,'1958-09-29','Evgueni','Szemeredi','M','1986-04-29'),(433080,'1957-05-06','Yuichiro','Eiter','F','1991-01-02'),(433081,'1957-04-23','Weicheng','Wossner','F','1992-01-25'),(433082,'1964-10-15','Leen','Simmel','F','1985-08-16'),(433083,'1954-01-25','Akhilish','Lipner','F','1994-10-31'),(433084,'1954-02-19','Geoffrey','Neimat','M','1991-03-30'),(433085,'1953-08-19','Sanjay','England','M','1996-05-21'),(433086,'1959-05-08','Elvis','Samarati','F','1989-01-30'),(433087,'1964-02-07','Xuejia','Kabayashi','F','1988-02-14'),(433088,'1960-11-18','Ulises','Famili','F','1987-07-22'),(433089,'1959-07-13','Vishv','Kemmerer','F','1998-05-05'),(433090,'1959-10-19','Badri','Linares','F','1990-04-02'),(433091,'1960-11-12','Shuky','Walston','M','1991-09-13'),(433092,'1956-03-28','Akeno','Norsworthy','M','1985-06-27'),(433093,'1961-04-01','Shietung','Pintelas','M','1990-09-01'),(433094,'1955-10-25','Xinglin','Matzke','M','1985-10-19'),(433095,'1953-04-01','Barton','Lally','F','1994-05-28'),(433096,'1952-06-18','Palash','Brookman','M','1986-06-11'),(433097,'1956-11-22','Jouni','Sambasivam','F','1987-07-21'),(433098,'1962-05-17','DAIDA','Polajnar','M','1993-12-03'),(433099,'1958-11-12','Roselyn','Denny','F','1998-02-13'),(433100,'1957-04-10','Wilmer','Peck','F','1985-10-25'),(433101,'1964-07-18','Odysseas','Rijckaert','M','1988-09-06'),(433102,'1959-06-12','Maya','Moffat','M','1991-07-05'),(433103,'1964-08-14','Genki','Karcich','M','1998-01-03'),(433104,'1955-10-03','Florina','Gente','F','1985-07-25'),(433105,'1955-02-09','Leif','Cmelik','F','1985-03-14'),(433106,'1957-10-07','Hugh','Benzmuller','M','1988-11-19'),(433107,'1958-08-30','Subhankar','Baik','M','1986-08-24'),(433108,'1956-07-13','Van','Thibadeau','M','1992-09-03'),(433109,'1960-11-13','Arie','Malabarba','F','1986-04-24'),(433110,'1963-08-09','Fun','Garnier','M','1986-03-15'),(433111,'1954-05-29','Apostol','Schmezko','M','1994-01-06'),(433112,'1954-05-05','Rosita','Luks','F','1990-02-20'),(433113,'1960-04-20','Fumiyo','Michaels','F','1992-07-19'),(433114,'1956-12-18','Mechthild','Senzako','M','1989-09-28'),(433115,'1961-10-24','Jaewon','Pashtan','F','1985-10-07'),(433116,'1954-07-28','Bojan','Bierman','M','1989-10-27'),(433117,'1953-02-15','Rosli','Yoshimura','M','1992-01-23'),(433118,'1960-04-29','Adam','Mitina','F','1985-04-16'),(433119,'1961-06-28','Gunilla','Georgatos','M','1996-02-15'),(433120,'1957-03-26','Hausi','Brattka','M','1987-12-21'),(433121,'1952-07-01','Lidong','Pusterhofer','M','1993-10-12'),(433122,'1962-05-13','Sugwoo','Itzfeldt','F','1992-03-04'),(433123,'1961-03-04','Xumin','Weedon','F','1986-12-12'),(433124,'1957-03-20','Aram','Schauser','M','1991-06-06'),(433125,'1956-02-02','Florina','Comellas','M','1995-04-07'),(433126,'1952-09-16','Utpal','Weisert','M','1989-04-16'),(433127,'1952-11-26','Masali','Hellwagner','M','1985-08-15'),(433128,'1960-06-22','Yongmin','Munch','M','1986-03-06'),(433129,'1962-04-07','Sushant','Heping','M','1988-05-25'),(433130,'1955-03-15','Mihalis','Itzfeldt','F','1985-07-13'),(433131,'1953-08-27','Abdulla','Papastamatiou','M','1986-05-13'),(433132,'1963-02-06','Ronnie','Delgrange','M','1988-06-22'),(433133,'1953-10-05','Feipei','Brodie','F','1989-12-27'),(433134,'1953-06-01','Isaac','Zirintsis','M','1986-12-16'),(433135,'1962-05-21','Remzi','Chappelet','M','1989-06-06'),(433136,'1961-01-23','Satyanarayana','Bain','M','1996-03-14'),(433137,'1960-03-02','Alexius','Gimarc','M','1997-03-22'),(433138,'1957-10-17','Garnik','Seuren','F','1988-07-05'),(433139,'1955-05-23','Jaideep','Lemarechal','M','1989-06-21'),(433140,'1962-07-14','Martijn','Anguita','M','1985-03-21'),(433141,'1961-03-13','Satyanarayana','Geffroy','F','1988-04-30'),(433142,'1958-11-23','Abdelghani','Bernardeschi','M','1986-02-18'),(433143,'1954-06-11','Kwangyoen','Mersereau','M','1994-08-03'),(433144,'1961-07-14','Xiahua','Stranks','F','1986-10-17'),(433145,'1961-01-15','Shaz','Fabrizio','F','1990-04-13'),(433146,'1953-09-14','Larisa','Pettis','M','1987-02-13'),(433147,'1960-07-03','Feiyu','Tsunoo','M','1986-03-14'),(433148,'1952-09-20','Lech','Peek','M','1997-06-09'),(433149,'1957-03-28','Shahaf','Schauser','F','1991-11-25'),(433150,'1957-03-01','Fay','Acton','M','1991-06-04'),(433151,'1954-12-22','Mrinalini','Pauthner','M','1985-10-05'),(433152,'1958-11-14','Kersti','Montresor','F','1985-02-28'),(433153,'1955-03-09','Tadahiko','Ramras','M','1995-10-29'),(433154,'1959-05-24','Kwangsub','Lieblein','F','1997-05-31'),(433155,'1957-01-18','Dhritiman','Reeker','M','1987-04-07'),(433156,'1964-08-10','Akeel','Zultner','F','1989-11-16'),(433157,'1965-01-16','Tomofumi','Serna','M','1993-11-03'),(433158,'1952-03-25','Abdelghani','Hagimont','F','1990-05-24'),(433159,'1952-06-15','Sudharsan','Boissier','M','1989-02-06'),(433160,'1953-09-03','Bingning','Hutter','M','1988-05-31'),(433161,'1957-12-16','Chirstian','Marquardt','M','1987-07-14'),(433162,'1959-01-04','Harngdar','Penttonen','F','1987-02-15'),(433163,'1960-10-25','Zsolt','Christianini','F','1992-12-15'),(433164,'1956-11-23','Masato','Ernst','M','1991-08-01'),(433165,'1962-06-06','Uno','Broder','F','1995-11-14'),(433166,'1952-07-05','Ult','Fabrizio','F','1988-09-03'),(433167,'1961-02-09','Peer','Manderick','M','1986-01-27'),(433168,'1953-09-17','Thodoros','Birch','M','1995-05-05'),(433169,'1952-06-16','Toshiko','Baar','M','1993-03-06'),(433170,'1963-04-27','Muneo','Herbst','M','1995-03-23'),(433171,'1953-01-05','Filipp','Pappas','F','1991-11-10'),(433172,'1955-12-22','Nagui','Curless','M','1987-10-20'),(433173,'1957-05-06','Supot','Gischer','M','1986-08-10'),(433174,'1964-10-14','Sangeeta','Ananiadou','M','1990-12-08'),(433175,'1964-09-01','Duro','Oaver','F','1991-04-11'),(433176,'1962-04-02','Shigehito','Salverda','F','1989-11-24'),(433177,'1958-03-16','Elgin','Ferriere','M','1985-08-05'),(433178,'1962-12-06','Katsuyuki','Wossner','F','1990-02-02'),(433179,'1962-01-30','Martina','Perri','M','1992-10-10'),(433180,'1952-10-27','Yuichiro','Panwar','M','1985-04-20'),(433181,'1956-01-25','Kotesh','Verhaegen','M','1996-03-01'),(433182,'1960-08-14','Masamitsu','Seuren','M','1988-11-25'),(433183,'1956-08-11','Lalit','Wolniewicz','M','1986-06-07'),(433184,'1957-11-04','Rosalie','Nannarelli','F','1985-03-01'),(433185,'1954-12-30','Idoia','Bojadziev','M','1985-09-02'),(433186,'1952-05-22','Suzette','Plessier','M','1989-08-20'),(433187,'1961-02-13','Leszek','Pelz','M','1992-10-31'),(433188,'1955-02-27','Bernt','Petereit','M','1985-09-23'),(433189,'1957-11-09','Mansur','Antonisse','F','1986-10-26'),(433190,'1954-04-01','Stabislas','Foong','F','1990-07-27'),(433191,'1957-12-22','Arnd','Bahr','F','1987-11-11'),(433192,'1953-06-16','Ashish','Sethi','F','1993-03-06'),(433193,'1953-06-05','Badri','Shihab','M','1988-08-29'),(433194,'1957-09-22','Khalid','Ambroszkiewicz','F','1991-03-22'),(433195,'1957-09-11','Anwar','Picel','F','1994-03-28'),(433196,'1959-05-06','George','Uehara','M','1987-01-26'),(433197,'1957-03-16','Pragnesh','Litvinov','M','1985-12-07'),(433198,'1957-05-01','Ger','Baaz','F','1992-10-22'),(433199,'1962-02-17','Bodh','Gubsky','F','1991-04-21'),(433200,'1953-02-10','Hisao','Taneja','F','1999-03-27'),(433201,'1960-09-03','Apostol','Marwedel','M','1986-03-07'),(433202,'1964-07-11','Danel','Valtorta','F','1990-05-02'),(433203,'1953-12-27','Shigenori','Cappelli','F','1987-03-07'),(433204,'1960-10-29','Chikako','Lenart','F','1989-02-09'),(433205,'1963-12-12','Xiaopeng','Melton','M','1986-09-13'),(433206,'1956-02-07','Conor','Flowers','M','1986-11-17'),(433207,'1954-02-23','Yunming','Cangellaris','M','1992-04-16'),(433208,'1952-05-26','Hidefumi','Erev','M','1985-07-21'),(433209,'1957-07-24','Oscal','Coullard','F','1985-03-04'),(433210,'1958-09-05','Aiichiro','Lorho','F','1990-03-24'),(433211,'1952-07-27','Youssef','Sanella','F','1994-08-10'),(433212,'1956-03-06','Gererd','Bierman','M','1990-11-17'),(433213,'1963-10-14','Wanqing','Brookner','M','1988-10-06'),(433214,'1955-11-09','Girolamo','Hofmeyr','M','1989-09-10'),(433215,'1960-08-04','Genta','Ozery','M','1989-07-20'),(433216,'1963-07-31','Weiye','Nanard','M','1991-10-07'),(433217,'1954-01-10','Ebbe','Valette','M','1987-08-02'),(433218,'1957-04-18','Remmert','Ranta','M','1996-02-04'),(433219,'1952-04-11','Tristan','DuCasse','M','1988-04-18'),(433220,'1957-12-17','Kwangho','Krohn','F','1991-05-26'),(433221,'1953-01-25','Neelam','Biron','M','1988-04-23'),(433222,'1958-09-21','Zissis','Bratsberg','M','1986-01-19'),(433223,'1958-11-25','Guoxiang','Bail','F','1994-11-06'),(433224,'1958-02-05','Mechthild','Bratten','M','1993-03-24'),(433225,'1959-06-16','Conor','Bazelow','M','1992-03-26'),(433226,'1962-07-03','Unal','Uludag','M','1990-11-07'),(433227,'1959-12-06','Toong','Reistad','M','1985-03-06'),(433228,'1955-12-16','Mohammed','Picaronny','M','1995-02-06'),(433229,'1963-11-16','Nitsan','Heyers','F','1988-10-29'),(433230,'1952-03-16','Christ','Molenaar','F','1990-02-18'),(433231,'1959-09-19','Tesuro','Goodrum','F','1987-04-19'),(433232,'1960-10-06','Shigehiro','Engberts','F','1986-03-13'),(433233,'1954-07-26','Jessie','Hiyoshi','F','1993-03-28'),(433234,'1956-01-28','Unal','Showalter','M','1990-03-01'),(433235,'1955-11-27','Premsyl','Serov','M','1987-10-08'),(433236,'1956-08-07','Shietung','Jayawardene','F','1997-01-31'),(433237,'1959-08-22','Perla','Genin','M','1987-03-01'),(433238,'1962-12-30','Tse','Shackell','F','1994-04-21'),(433239,'1954-10-02','Marlo','Vadhan','M','1988-06-21'),(433240,'1960-11-23','Freyja','Lanphier','M','1985-05-12'),(433241,'1954-10-03','Abdulla','Nations','M','1993-10-09'),(433242,'1952-02-17','Shigenori','Haldar','M','1992-10-05'),(433243,'1962-10-24','Lech','Imataki','M','1986-11-10'),(433244,'1962-07-12','Tomofumi','Stentiford','M','1996-01-27'),(433245,'1953-01-15','Duangkaew','Pleszkun','F','1988-07-31'),(433246,'1960-11-17','Youssef','Roison','F','1985-04-04'),(433247,'1959-02-17','Maria','Ritzmann','F','1993-03-28'),(433248,'1959-02-16','Ennio','Cyre','F','1991-09-11'),(433249,'1959-02-12','Troy','Ratzlaff','M','1987-02-10'),(433250,'1959-05-04','Alejandra','Merkl','M','1989-05-03'),(433251,'1953-09-22','Yuriy','Fiutem','M','1988-03-31'),(433252,'1952-08-18','Hitomi','Lorie','F','1986-02-11'),(433253,'1959-10-11','Seshu','Melski','M','1988-11-26'),(433254,'1959-12-09','Billie','Gyorkos','M','1996-02-25'),(433255,'1964-03-30','Leah','Yetim','M','1993-01-13'),(433256,'1964-10-28','Odysseas','Lorho','M','1996-02-04'),(433257,'1959-07-21','Anoosh','Munawer','F','1987-09-06'),(433258,'1954-05-14','Nahum','Borovoy','F','1989-12-07'),(433259,'1963-10-19','Mircea','Madeira','M','1997-03-10'),(433260,'1965-02-01','Make','Olivero','M','1991-06-01'),(433261,'1964-05-21','Mabry','Slobodova','F','1989-06-12'),(433262,'1952-04-01','Bogdan','Homond','M','1997-09-14'),(433263,'1958-07-23','Mara','Luan','M','1985-03-14'),(433264,'1957-02-28','Geoff','Cheshire','F','1987-10-15'),(433265,'1953-08-28','Bangqing','Braunmuhl','M','1989-07-24'),(433266,'1958-07-15','Mana','Thombley','M','1992-01-03'),(433267,'1953-02-26','Soenke','Piancastelli','F','1989-04-22'),(433268,'1960-02-16','Tsvetan','Luef','M','1988-12-10'),(433269,'1960-06-17','Denny','Sadowski','M','1988-01-17'),(433270,'1962-10-11','Arch','Soloway','M','1990-06-24'),(433271,'1955-12-24','Freyja','Naumovich','M','1987-07-01'),(433272,'1956-05-14','Ymte','Randi','F','1986-10-29'),(433273,'1960-04-26','Sampalli','Peron','M','1992-10-08'),(433274,'1961-11-21','Otilia','Kowalchuk','M','1993-03-25'),(433275,'1960-06-04','Hilary','Moffat','M','1986-12-22'),(433276,'1961-08-15','Edwin','Ishibashi','M','1995-01-23'),(433277,'1961-09-04','Genki','Gimarc','M','1988-07-10'),(433278,'1958-03-26','Diederik','Cooke','M','1988-04-22'),(433279,'1961-08-05','Vishwani','Mamelak','F','1987-03-03'),(433280,'1964-09-15','Abdelghani','Zambonelli','M','1993-10-10'),(433281,'1962-03-17','Tadanori','Riefers','M','1987-08-11'),(433282,'1962-02-13','Elgin','Merey','M','1986-09-27'),(433283,'1958-04-10','Ymte','Conti','M','1995-06-14'),(433284,'1952-09-23','Erzsebet','Kuhnemann','F','1997-10-16'),(433285,'1961-08-05','Marsal','Emmart','F','1990-05-19'),(433286,'1957-01-11','Jeane','Muhling','F','1986-03-06'),(433287,'1964-01-03','Sajjan','Rosis','M','1987-04-06'),(433288,'1956-02-28','Yuping','Michaeli','F','1986-06-25'),(433289,'1962-08-06','Selwyn','Khamsi','M','1992-02-18'),(433290,'1960-02-17','Gully','Chaudhuri','M','1991-08-15'),(433291,'1956-10-28','Gor','Randi','F','1997-02-05'),(433292,'1953-02-15','Wayne','Merli','F','1991-07-23'),(433293,'1953-03-06','Emran','Mansanne','F','1988-05-06'),(433294,'1962-08-31','Foong','Rissanen','F','1994-10-12'),(433295,'1955-07-19','Manton','Comellas','F','1986-04-18'),(433296,'1953-12-02','Ishfaq','Callaway','M','1990-04-18'),(433297,'1957-03-14','Gift','Vecchio','F','1998-03-25'),(433298,'1952-02-17','Henk','Nyanchama','M','1997-04-05'),(433299,'1954-11-07','Arco','Melton','F','1992-07-21'),(433300,'1954-08-11','Tonia','Kleiser','M','1986-11-02'),(433301,'1953-06-06','Moheb','Chelton','M','1986-11-08'),(433302,'1957-01-28','Wojceich','Moffat','F','1987-12-10'),(433303,'1959-01-08','Conrado','Rettelbach','F','1986-03-20'),(433304,'1952-02-13','Valdiodio','Demizu','F','1989-05-16'),(433305,'1962-12-15','Sachin','Silva','F','1989-06-21'),(433306,'1961-07-06','Charlene','Maraist','M','1987-03-05'),(433307,'1953-01-18','Filipp','Norsworthy','F','1987-09-09'),(433308,'1954-02-15','Gudjon','Piveteau','M','1993-11-16'),(433309,'1955-08-11','Lucian','Tibblin','M','1989-04-06'),(433310,'1959-12-03','Dulce','Plumb','M','1994-03-10'),(433311,'1964-11-19','Tua','Demos','M','1990-02-15'),(433312,'1961-06-08','Teruyuki','Baranowski','F','1996-11-15'),(433313,'1962-11-30','Tristan','Journel','F','1989-04-13'),(433314,'1961-12-17','Souichi','Hinsberger','M','1989-10-19'),(433315,'1960-11-13','Dannz','Gimarc','M','1990-07-26'),(433316,'1962-06-08','Florina','Hagimont','M','1989-12-25'),(433317,'1955-12-05','Arunachalam','Lorho','M','1991-06-22'),(433318,'1954-09-18','Martien','Perz','M','1988-03-21'),(433319,'1958-11-26','Lalit','Schwartzburd','M','1993-03-03'),(433320,'1954-06-28','Gunilla','Takkinen','M','1988-01-02'),(433321,'1954-09-25','Mabo','Msuda','F','1987-01-22'),(433322,'1962-07-18','Yishai','Gecseg','F','1996-06-16'),(433323,'1957-08-17','Ghassan','Gurbaxani','M','1996-11-04'),(433324,'1961-01-06','Salvador','Schnabel','M','1998-03-11'),(433325,'1957-09-20','Rutger','Pesch','F','1985-03-25'),(433326,'1954-04-21','Jianwen','Baby','F','1993-05-09'),(433327,'1963-10-03','Mechthild','Maliniak','M','1986-03-10'),(433328,'1958-03-06','Jackson','Merli','M','1992-09-21'),(433329,'1955-05-21','Minghong','Antonakopoulos','M','1990-11-02'),(433330,'1956-09-05','Nahla','Trumbly','M','1994-03-13'),(433331,'1953-12-19','Yuichiro','Baumann','M','1991-07-24'),(433332,'1964-12-05','Dines','Perfilyeva','F','1990-06-22'),(433333,'1963-06-16','Yannis','Parveen','M','1987-07-27'),(433334,'1961-03-14','Gen','Stroustrup','F','1994-05-27'),(433335,'1956-02-04','Bernd','Shackel','F','1993-11-19'),(433336,'1958-04-30','Margo','Colorni','M','1986-08-24'),(433337,'1961-01-16','Hirochika','Gaughan','F','1991-09-13'),(433338,'1960-04-16','Gian','Aamodt','M','1985-02-08'),(433339,'1964-10-22','Tonny','Pintelas','M','1994-05-22'),(433340,'1962-09-10','Mizuhito','Denis','F','1995-10-11'),(433341,'1955-01-19','Fox','Rusterholz','M','1990-07-20'),(433342,'1958-08-11','Masaru','Kulisch','M','1990-10-24'),(433343,'1953-01-25','Radhika','Cmelik','M','1985-03-27'),(433344,'1961-05-16','Sanjeeva','Lagarias','F','1990-09-21'),(433345,'1955-05-15','Jiann','Stentiford','M','1989-09-02'),(433346,'1964-07-02','True','Brookman','M','1990-10-07'),(433347,'1955-05-19','Ingemar','Suwa','M','1989-03-17'),(433348,'1962-06-16','Petter','Bisiani','M','1995-02-03'),(433349,'1957-06-11','Shawna','Salinas','M','1993-09-18'),(433350,'1954-04-14','Pasqua','Danner','F','1987-06-16'),(433351,'1954-04-16','Fumino','Giveon','F','1990-07-23'),(433352,'1962-11-22','Alois','Bain','F','1996-02-03'),(433353,'1958-07-15','Eran','Hiltgen','F','1989-07-19'),(433354,'1956-09-12','Kamakshi','Zambonelli','M','1988-06-21'),(433355,'1955-01-08','Hyuncheol','Penttonen','M','1995-08-01'),(433356,'1960-12-21','Filipe','Papastamatiou','M','1988-02-09'),(433357,'1958-04-25','Ramzi','Garnier','M','1997-06-07'),(433358,'1959-07-01','Conor','Fontan','M','1995-01-02'),(433359,'1961-09-16','Urs','Molenkamp','M','1985-05-20'),(433360,'1953-03-22','Chanjung','Setlzner','M','1985-11-21'),(433361,'1956-10-19','Yoshinari','Atrawala','F','1991-03-07'),(433362,'1958-11-05','Apostol','Khalil','M','1993-03-08'),(433363,'1964-10-13','Fun','England','F','1987-04-01'),(433364,'1954-03-03','Tadahiko','Krupka','M','1991-09-16'),(433365,'1954-05-27','Gonzalo','Lanphier','F','1996-04-29'),(433366,'1957-09-29','Masasuke','Peltason','F','1991-07-14'),(433367,'1964-12-29','Venkatesan','Chleq','F','1988-05-07'),(433368,'1963-06-28','Fatemeh','Lakshmanan','F','1985-02-03'),(433369,'1958-06-10','Karoline','Trelles','M','1991-03-08'),(433370,'1957-04-14','LiMin','Harbusch','F','1986-12-02'),(433371,'1964-01-16','Boaz','Rubsam','F','1990-07-15'),(433372,'1955-05-04','Rasiah','Yemenis','M','1985-05-24'),(433373,'1955-12-01','Ute','Terkki','M','1992-11-07'),(433374,'1960-01-19','Anwar','Slutz','F','1990-01-20'),(433375,'1952-04-07','Kazuhide','Suessmith','F','1990-12-03'),(433376,'1963-10-06','Zito','Shackel','F','1990-03-06'),(433377,'1957-04-19','Nectarios','Schaad','F','1988-09-26'),(433378,'1952-07-12','Aria','Erva','M','1990-03-14'),(433379,'1960-08-25','Paloma','Botman','F','1988-01-14'),(433380,'1964-03-17','Toshimori','Perri','F','1993-03-14'),(433381,'1952-10-28','Nakhoon','Heering','F','1985-03-10'),(433382,'1960-11-16','Mats','Codenie','M','1987-02-19'),(433383,'1957-05-12','Manu','Hutter','F','1993-05-29'),(433384,'1961-03-18','Anyuan','McFarlin','M','1985-09-02'),(433385,'1952-05-19','Kazuhide','Cardazo','M','1988-10-02'),(433386,'1957-09-10','Ayakannu','Biros','M','1989-02-01'),(433387,'1954-05-12','Elvia','Beidas','M','1991-11-30'),(433388,'1963-06-19','Koldo','Munoz','F','1991-05-16'),(433389,'1954-02-24','Ottavia','Christ','M','1985-09-25'),(433390,'1963-02-05','Kellie','Schoegge','M','1991-02-02'),(433391,'1962-11-27','Claudi','Schnabel','F','1989-01-10'),(433392,'1960-05-23','Junsik','Asmuth','M','1987-09-19'),(433393,'1954-02-25','Fumitaka','Picco','M','1998-03-19'),(433394,'1959-07-28','Chuanti','Meszaros','M','1996-08-21'),(433395,'1959-07-11','Uinam','Henseler','M','1991-08-14'),(433396,'1957-06-08','Genta','Stellhorn','M','1985-11-16'),(433397,'1954-07-04','Abdulah','Pettit','M','1994-10-26'),(433398,'1957-07-02','Sadun','Simmen','M','1989-12-15'),(433399,'1962-12-03','Kendra','Sadowsky','F','1997-05-22'),(433400,'1958-02-15','Renny','Renear','M','1991-09-01'),(433401,'1963-06-21','Alair','Leonhardt','F','1989-06-13'),(433402,'1963-08-08','Xiaobin','Shanbhogue','M','1986-10-07'),(433403,'1963-04-11','Weiyi','Birjandi','M','1988-07-21'),(433404,'1954-01-17','Niteen','Sullins','F','1994-01-03'),(433405,'1958-07-02','Bingning','Erez','M','1989-01-31'),(433406,'1953-10-08','Mansur','Kulisch','M','1986-07-26'),(433407,'1958-10-10','Rafols','Heusch','M','1991-01-23'),(433408,'1953-07-27','DeForest','Gerteisen','F','1986-04-16'),(433409,'1964-05-15','Byong','Alpay','M','1985-08-06'),(433410,'1961-02-01','Toshimitsu','Nastansky','F','1991-05-19'),(433411,'1958-10-09','Maris','Quadeer','M','1989-01-24'),(433412,'1963-03-30','Mayumi','Leijenhorst','M','1987-12-27'),(433413,'1962-10-01','Uinam','Sessa','F','1992-06-30'),(433414,'1954-12-13','Juyoung','Brattka','M','1985-04-14'),(433415,'1964-08-05','Harjit','Teitelbaum','F','1987-05-11'),(433416,'1957-05-21','Navin','Goodrum','M','1990-04-16'),(433417,'1962-02-13','Surveyors','Carrera','M','1985-11-06'),(433418,'1959-07-08','Ronghao','Linnainmaa','M','1985-07-09'),(433419,'1962-02-25','Sorina','Schwaller','F','1995-11-24'),(433420,'1958-06-14','Zhenbing','Glinert','M','1986-07-10'),(433421,'1954-08-13','Marlo','Angelopoulos','M','1991-02-28'),(433422,'1952-10-16','Tze','Oxenboll','M','1995-10-26'),(433423,'1958-07-16','Cordelia','Doering','M','1990-03-25'),(433424,'1961-03-17','Yongqiao','Dulay','F','1986-01-01'),(433425,'1958-03-17','Adib','Vigier','M','1985-03-02'),(433426,'1959-10-29','Heng','Auria','F','1996-06-15'),(433427,'1964-04-13','Shahab','Wursthorn','F','1988-02-11'),(433428,'1958-11-19','Berna','Reutenauer','M','1991-04-27'),(433429,'1963-12-16','Odysseas','Bolsens','M','1990-11-09'),(433430,'1959-07-18','Kannan','Ellozy','F','1990-07-06'),(433431,'1953-07-22','Baoqiu','Neiman','F','1993-11-06'),(433432,'1961-09-30','Mohamadou','Chinin','M','1989-12-15'),(433433,'1952-03-18','Shem','Koprowski','M','1986-04-30'),(433434,'1962-11-29','JiYoung','Roccetti','M','1990-05-05'),(433435,'1953-06-13','Mario','Gustavson','F','1992-10-14'),(433436,'1964-08-18','Alois','Mitzlaff','F','1991-05-16'),(433437,'1960-06-01','Aleksandar','Simmen','M','1991-01-26'),(433438,'1965-01-06','Keiichiro','Miyakawa','M','1993-02-12'),(433439,'1961-06-14','Armond','Speel','F','1996-12-12'),(433440,'1955-03-23','Younwoo','Straney','M','1985-04-07'),(433441,'1959-10-04','Holgard','Serot','M','1991-06-15'),(433442,'1960-10-19','Troy','Dengi','M','1985-03-19'),(433443,'1953-08-17','Janche','Kakkad','M','1987-01-06'),(433444,'1960-11-22','Gererd','Perfilyeva','F','1988-04-14'),(433445,'1964-02-19','Mayuri','Fortenbacher','M','1990-08-12'),(433446,'1958-01-18','Masamitsu','Engberts','M','1997-03-09'),(433447,'1952-06-10','Tsutomu','Slutz','M','1989-06-21'),(433448,'1964-01-14','Giap','Simkin','M','1993-12-09'),(433449,'1960-12-13','Shaowei','Zaumen','M','1991-12-14'),(433450,'1962-03-24','Jinya','Otillio','M','1986-11-15'),(433451,'1960-11-23','Weiyi','Liedekerke','M','1986-08-07'),(433452,'1963-11-14','Xinyu','Pfau','F','1995-06-02'),(433453,'1960-11-05','Kenroku','Swiss','F','1989-04-29'),(433454,'1959-09-06','Ghassan','Kushner','F','1988-05-20'),(433455,'1954-07-16','Yannik','Eldridge','M','1987-03-09'),(433456,'1952-10-08','Van','Ranta','F','1996-01-02'),(433457,'1957-01-05','Toshiki','Siegrist','M','1990-01-30'),(433458,'1962-07-19','Vishu','Taubman','M','1988-01-01'),(433459,'1963-03-07','Jiong','Pavlopoulou','F','1992-03-17'),(433460,'1954-01-07','Carrsten','Halevi','M','1986-04-05'),(433461,'1956-10-09','Dipankar','Kornatzky','M','1995-12-21'),(433462,'1953-08-18','Gladys','Perry','M','1994-03-17'),(433463,'1959-05-15','Stabislas','Pauthner','M','1990-04-27'),(433464,'1962-01-11','Kwok','Herber','F','1985-04-17'),(433465,'1965-01-12','Wonhee','Benveniste','M','1985-12-21'),(433466,'1953-04-01','Tse','Lowrie','M','1992-12-17'),(433467,'1958-05-28','Bader','Nilsson','M','1987-12-21'),(433468,'1961-10-28','Hein','Stavenow','M','1985-06-29'),(433469,'1952-10-09','Barna','Ambroszkiewicz','F','1991-11-10'),(433470,'1953-12-06','Jianwen','Schreiter','M','1988-04-22'),(433471,'1954-05-08','Martien','Schaap','F','1992-07-18'),(433472,'1959-08-26','Iara','Pietracaprina','M','1988-08-01'),(433473,'1952-12-29','Mechthild','Stasinski','F','1991-08-13'),(433474,'1952-06-25','Vidar','Encarnacion','F','1985-08-04'),(433475,'1954-09-06','Ymte','Steinauer','F','1989-04-21'),(433476,'1963-03-25','Jasminko','Billawala','M','1985-10-31'),(433477,'1958-08-20','Aran','Horswill','M','1997-11-05'),(433478,'1958-10-18','Sanjeeva','Wroclawski','M','1985-12-09'),(433479,'1962-04-17','Ravishankar','Hutton','M','1985-05-31'),(433480,'1952-04-08','Lucien','Francisci','M','1993-05-19'),(433481,'1954-08-01','Fumino','Rouquie','M','1987-01-26'),(433482,'1963-05-06','Stepehn','Heemskerk','M','1990-01-02'),(433483,'1952-03-09','Zine','Hambrick','M','1995-05-26'),(433484,'1960-05-11','Perla','Ratzlaff','F','1987-11-30'),(433485,'1963-07-12','Arne','Mersereau','M','1993-01-19'),(433486,'1959-01-23','Gad','Keohane','M','1991-04-14'),(433487,'1959-10-22','Elvia','Rajaraman','F','1991-12-27'),(433488,'1954-05-23','Wayne','Antonisse','M','1986-03-07'),(433489,'1956-05-12','Pranjal','Bahi','M','1993-11-15'),(433490,'1964-11-19','Xuejun','Zielinski','M','1985-11-01'),(433491,'1961-10-13','Jaideep','Lindenbaum','M','1986-08-09'),(433492,'1963-04-04','Freyja','Rusmann','M','1992-03-29'),(433493,'1963-12-05','Leaf','Babb','M','1992-10-22'),(433494,'1964-10-25','Anestis','Krogh','M','1993-03-12'),(433495,'1952-03-12','Xiping','Snedden','F','1991-12-22'),(433496,'1961-04-17','Tadahiko','Ritzmann','M','1991-07-10'),(433497,'1959-05-05','Nevio','Marchegay','M','1992-05-24'),(433498,'1953-01-14','Satoru','Kobara','F','1985-08-15'),(433499,'1962-08-01','Shimshon','Kruskal','M','1994-11-12'),(433500,'1955-09-03','Spyrose','Selenyi','M','1995-04-26'),(433501,'1958-08-05','Yongmao','Werthner','M','1987-05-06'),(433502,'1964-12-31','Bikash','Pero','F','1986-08-09'),(433503,'1952-08-08','Satosi','Spataro','M','1985-09-02'),(433504,'1958-07-09','Gaurav','Middleton','F','1985-09-06'),(433505,'1957-01-22','Ekawit','Kushner','M','1990-02-04'),(433506,'1960-12-22','Hausi','Danley','M','1991-10-12'),(433507,'1964-01-07','Rildo','Bauknecht','M','1985-10-17'),(433508,'1957-03-14','Jianwen','Schlumberger','M','1987-03-17'),(433509,'1953-05-18','Dzung','Demian','M','1986-10-30'),(433510,'1959-02-22','JoAnna','Strehl','M','1987-06-23'),(433511,'1954-08-18','Leni','Usdin','F','1997-06-09'),(433512,'1964-10-15','Uta','Luck','F','1986-10-27'),(433513,'1952-08-20','Make','Pagter','F','1991-08-25'),(433514,'1952-07-04','Susanne','Mikschl','M','1988-09-21'),(433515,'1964-01-27','Maren','Ermel','F','1990-10-25'),(433516,'1959-04-02','Vasilii','Gecsel','M','1990-03-27'),(433517,'1956-12-11','Anestis','Gips','M','1988-03-18'),(433518,'1956-07-09','Emdad','Erie','M','1989-11-10'),(433519,'1964-09-24','Khalil','Valiente','M','1995-10-24'),(433520,'1952-06-26','Armond','Cairo','M','1986-09-15'),(433521,'1958-06-28','Marke','Falby','M','1985-03-05'),(433522,'1953-08-22','Mitchel','Feldhoffer','M','1997-07-24'),(433523,'1962-10-05','Wojceich','Sabnani','M','1986-07-06'),(433524,'1957-09-08','Jovan','Biran','F','1988-08-14'),(433525,'1964-09-14','Lillian','Debuse','M','1992-12-03'),(433526,'1958-04-29','Ziyad','Klyachko','M','1996-07-27'),(433527,'1956-01-19','Marit','Collette','M','1993-05-17'),(433528,'1961-03-10','Leaf','Rehfuss','M','1986-11-11'),(433529,'1964-08-15','Armond','Atchley','M','1990-12-05'),(433530,'1958-05-14','Boguslaw','Cronin','M','1991-03-28'),(433531,'1959-01-10','Guttorm','Stifter','M','1985-04-27'),(433532,'1957-02-08','Joydip','Fontet','M','1991-06-21'),(433533,'1957-07-05','Mahendra','Trogemann','M','1987-06-09'),(433534,'1954-09-22','Filipe','Kleiser','F','1985-07-11'),(433535,'1959-07-18','Roselyn','Perfilyeva','F','1988-05-08'),(433536,'1955-10-13','Mansur','Otillio','M','1986-08-19'),(433537,'1955-09-09','Roselyn','Picel','M','1985-06-20'),(433538,'1954-03-27','Hidde','Vieth','F','1988-09-26'),(433539,'1953-08-14','Jacopo','Sridhar','M','1987-08-18'),(433540,'1955-01-25','Annemarie','Edelhoff','M','1991-10-05'),(433541,'1957-12-16','Bernd','Marchesini','F','1989-03-29'),(433542,'1958-11-16','Dines','Anguita','M','1996-10-02'),(433543,'1952-07-07','Gor','Lanteri','F','1989-04-23'),(433544,'1959-03-08','Aria','Zuberek','F','1996-10-09'),(433545,'1956-04-11','Gen','Perfilyeva','F','1993-01-22'),(433546,'1961-05-20','Jaideep','Huhdanpaa','M','1986-09-01'),(433547,'1957-08-23','Masami','Farrag','F','1989-01-09'),(433548,'1956-10-21','Morris','Bale','M','1996-08-16'),(433549,'1956-04-20','Ashish','Fontan','M','1986-06-30'),(433550,'1960-03-21','Dannz','Argence','M','1988-02-23'),(433551,'1961-12-10','Annemarie','Lanzelotte','M','1987-10-08'),(433552,'1952-09-19','Christophe','Krzyzanowski','M','1990-12-21'),(433553,'1957-01-15','Marla','Birta','M','1990-06-14'),(433554,'1956-01-06','Saddek','Jumpertz','M','1987-11-02'),(433555,'1957-10-20','Mahmut','Uludag','M','1985-03-29'),(433556,'1957-03-01','Tran','Suomi','M','1991-01-31'),(433557,'1963-04-25','Nevio','Akiyama','M','1989-02-03'),(433558,'1955-09-05','Subhash','Murtafg','F','1986-08-10'),(433559,'1958-03-15','Jenwei','Mandell','M','1987-07-03'),(433560,'1963-08-26','Gou','Isaak','F','1989-06-15'),(433561,'1954-09-12','Basant','Edelhoff','F','1991-06-26'),(433562,'1955-07-06','Chrisa','Gruenwald','M','1986-10-08'),(433563,'1961-08-05','Tesuya','Meszaros','F','1993-06-22'),(433564,'1959-10-29','Gio','Benner','F','1994-02-24'),(433565,'1956-09-04','Erez','Kranzdorf','F','1997-11-30'),(433566,'1960-07-28','Poorav','Bouloucos','F','1990-06-17'),(433567,'1963-02-07','Hongzhu','Bondorf','F','1987-12-24'),(433568,'1956-05-29','Oscal','Knightly','M','1986-08-21'),(433569,'1964-12-28','Dante','Spelt','F','1991-09-16'),(433570,'1960-09-06','Abdulla','Schauser','F','1990-09-28'),(433571,'1962-12-03','Sakthirel','Cairo','F','1997-03-29'),(433572,'1964-01-30','Slavian','Kuszyk','F','1995-03-23'),(433573,'1958-09-04','Takahiro','Schieder','M','1989-02-09'),(433574,'1956-05-06','Selwyn','Chleq','M','1985-07-25'),(433575,'1954-04-06','Mabo','Ventosa','M','1994-11-11'),(433576,'1953-07-13','Marsja','Portugali','M','1985-12-23'),(433577,'1962-02-15','Satoru','Larfeldt','M','1986-03-10'),(433578,'1960-10-25','Shaowei','Fiutem','M','1985-10-15'),(433579,'1957-11-21','Eishiro','Siochi','F','1986-11-16'),(433580,'1956-09-06','Gritta','Percebois','M','1994-08-22'),(433581,'1953-04-02','Nahid','Fortenbacher','M','1995-08-19'),(433582,'1956-06-21','Mandell','Sidje','M','1987-10-06'),(433583,'1957-04-27','Nadjib','Pietrzykowski','M','1993-01-27'),(433584,'1957-05-20','Satosi','Kalefeld','M','1994-03-03'),(433585,'1961-04-16','Khedija','Hoogerwoord','M','1995-07-24'),(433586,'1963-07-20','Deborah','Chaudhuri','M','1987-06-03'),(433587,'1961-10-12','Gill','Pell','F','1989-04-15'),(433588,'1962-07-24','Shushma','Lieblein','F','1993-07-22'),(433589,'1964-10-06','Hisao','Farrar','M','1991-01-28'),(433590,'1959-01-27','Moriyoshi','Cairo','M','1988-09-14'),(433591,'1953-06-29','Jaihie','Georgatos','M','1990-07-09'),(433592,'1962-02-08','Uno','Leaver','F','1994-07-14'),(433593,'1957-04-07','Adit','Narlikar','M','1987-11-17'),(433594,'1962-09-26','Gro','Marquardt','M','1990-04-13'),(433595,'1955-06-08','Sergi','Nishimukai','F','1990-02-27'),(433596,'1964-05-23','Marke','Hettesheimer','M','1994-10-15'),(433597,'1960-12-16','Filipp','Azulay','M','1985-06-20'),(433598,'1961-02-25','Premal','Snyers','F','1995-05-25'),(433599,'1961-06-03','Chiranjit','Schach','M','1991-02-18'),(433600,'1958-06-04','Tadahiko','Kusakabe','M','1995-08-12'),(433601,'1955-04-05','Ute','Rouquie','M','1991-02-26'),(433602,'1955-10-17','Chirstian','Hanabata','F','1994-08-10'),(433603,'1952-08-01','Angus','Fiebach','M','1993-10-14'),(433604,'1959-05-21','Kwangsub','Georg','F','1996-05-19'),(433605,'1961-01-10','Willard','Sommen','M','1985-11-07'),(433606,'1952-06-27','Taisook','Baba','M','1986-04-07'),(433607,'1953-05-18','Marc','Tokunaga','M','1992-02-11'),(433608,'1954-03-22','Aruna','Simkin','F','1986-08-23'),(433609,'1956-05-22','Mayumi','Crooks','M','1989-06-21'),(433610,'1956-03-27','Jinpo','Schmittgen','M','1988-09-06'),(433611,'1953-10-21','Armond','Swiss','F','1989-12-19'),(433612,'1956-09-09','Otilia','Denos','M','1985-09-09'),(433613,'1952-09-23','Ravishankar','Griswold','M','1991-02-22'),(433614,'1953-07-18','Gad','Hasham','M','1991-12-14'),(433615,'1958-04-03','Shen','Weedman','F','1992-12-30'),(433616,'1959-01-18','Zhenbing','Gihr','M','1985-06-30'),(433617,'1958-07-29','Sachar','McAlpine','F','1985-03-31'),(433618,'1963-05-12','Joydip','Ravishankar','M','1992-12-03'),(433619,'1959-02-26','Youssef','Valiente','F','1987-06-02'),(433620,'1956-05-02','Yishay','Menhardt','F','1986-06-05'),(433621,'1953-12-24','Uwe','Schreiter','M','1989-09-14'),(433622,'1956-12-28','Maik','Zedlitz','M','1985-03-17'),(433623,'1952-11-26','Sven','Falco','M','1992-02-23'),(433624,'1961-12-04','Ayonca','Akaboshi','M','1995-03-29'),(433625,'1958-08-30','Pranjal','Hasenauer','M','1989-10-16'),(433626,'1958-04-21','Kasidit','Vadhan','M','1985-07-25'),(433627,'1954-09-20','JoAnna','Katiyar','M','1993-05-21'),(433628,'1953-08-06','Vishu','Copas','M','1986-06-06'),(433629,'1959-05-11','Khue','Pluym','M','1988-12-16'),(433630,'1960-08-31','Bilhanan','Aingworth','F','1987-08-17'),(433631,'1952-10-03','Bodh','Luff','M','1988-12-07'),(433632,'1961-03-02','Rutger','Demos','M','1988-05-08'),(433633,'1958-01-24','Debatosh','Kroon','M','1988-06-08'),(433634,'1959-12-10','Oscar','Masada','M','1987-09-16'),(433635,'1960-07-18','Vitaly','Pelc','M','1988-02-04'),(433636,'1964-03-13','Jiakeng','Lamparter','F','1985-04-19'),(433637,'1957-06-11','Geoffry','Kolinko','F','1993-09-25'),(433638,'1958-01-24','Guiseppe','Luby','F','1985-11-23'),(433639,'1961-10-08','Tetsushi','Wroclawski','F','1988-03-26'),(433640,'1965-01-12','Monique','Baer','F','1987-12-12'),(433641,'1964-04-13','Arve','Feinberg','M','1994-01-23'),(433642,'1956-04-25','Zhiguo','Kaminger','M','1989-04-13'),(433643,'1957-09-24','Khue','Hinsberger','M','1991-09-15'),(433644,'1964-10-02','Dharmaraja','Munck','F','1996-06-26'),(433645,'1960-12-22','Ravishankar','Kleiser','M','1987-03-31'),(433646,'1963-09-26','Xianlong','Siprelle','F','1988-07-02'),(433647,'1952-02-20','Shmuel','Pramanik','M','1985-03-18'),(433648,'1963-06-12','Chinya','Goldhammer','M','1994-06-24'),(433649,'1958-01-12','Feiyu','Masada','M','1985-02-14'),(433650,'1959-08-07','Tristan','Chaudhury','F','1990-05-11'),(433651,'1957-08-27','Huei','Neimat','M','1991-01-03'),(433652,'1958-04-29','Jeanne','Schlegelmilch','M','1986-07-03'),(433653,'1956-02-27','Ottavia','Gustavson','M','1987-03-13'),(433654,'1959-02-03','Emran','Maccarone','M','1994-11-27'),(433655,'1956-05-17','Xiadong','Comellas','M','1987-06-05'),(433656,'1952-02-13','Pragnesh','Silva','M','1988-05-05'),(433657,'1954-11-17','Marko','Prampolini','F','1992-02-23'),(433658,'1954-10-08','Jovan','Wilharm','M','1991-11-04'),(433659,'1959-08-11','Matk','Gurbaxani','M','1993-08-26'),(433660,'1962-01-25','Fumiko','Bugrara','M','1993-03-15'),(433661,'1953-09-09','Kwee','McAlpine','M','1992-09-21'),(433662,'1959-07-27','Chenxi','Krichel','M','1986-01-22'),(433663,'1954-08-06','Arnd','Francisci','M','1986-11-01'),(433664,'1963-10-19','Shigeichiro','Maierhofer','M','1987-10-31'),(433665,'1955-08-06','Aimee','Kusalik','F','1985-03-23'),(433666,'1957-06-26','Torsten','Stanfel','M','1989-11-16'),(433667,'1962-04-17','Tzvetan','Leijenhorst','F','1986-11-22'),(433668,'1964-03-29','Moto','Kroon','F','1995-06-27'),(433669,'1963-04-20','Sergi','Botman','M','1995-08-23'),(433670,'1952-02-26','Mohamadou','Bresenham','F','1985-11-21'),(433671,'1958-03-07','Mohit','Markovitch','M','1988-10-13'),(433672,'1960-06-11','Rildo','Babb','F','1986-08-01'),(433673,'1959-08-28','Lein','Conta','M','1991-07-10'),(433674,'1957-11-15','Shuichi','Snedden','M','1989-12-06'),(433675,'1963-12-15','Bedir','Benzmuller','M','1993-03-20'),(433676,'1953-02-27','Takahiro','Besancenot','M','1997-08-12'),(433677,'1963-11-11','Kaijung','Kampfer','F','1989-05-04'),(433678,'1962-08-30','Kenroku','Passafiume','M','1987-07-21'),(433679,'1953-02-22','Serenella','Katzenelson','F','1988-12-25'),(433680,'1963-08-10','Alain','Burnard','F','1993-11-17'),(433681,'1959-07-19','Shaleah','Poujol','F','1986-07-09'),(433682,'1959-03-06','Ebru','Conti','M','1985-02-09'),(433683,'1954-03-04','Hinrich','Henders','F','1996-03-21'),(433684,'1954-10-18','Qiwen','Quittner','M','1993-07-10'),(433685,'1957-05-24','Goo','Speer','M','1989-01-18'),(433686,'1956-04-26','Kwangyoen','Katalagarianos','F','1986-03-20'),(433687,'1954-11-15','Conrado','Giveon','F','1986-07-14'),(433688,'1958-04-17','Idoia','Vidya','M','1990-05-04'),(433689,'1953-11-05','Make','Borovoy','F','1988-03-09'),(433690,'1959-07-04','Djelloul','Fordan','M','1987-03-06'),(433691,'1955-06-27','Sailaja','Rijsenbrij','F','1991-10-09'),(433692,'1954-02-12','Marjo','Bellmore','M','1996-08-14'),(433693,'1964-07-07','Subhash','Mungall','M','1986-08-18'),(433694,'1954-07-16','Khun','Openshaw','F','1993-09-10'),(433695,'1961-01-14','Guangming','Shackell','M','1997-02-24'),(433696,'1954-01-25','Prasadram','Fargier','F','1985-11-20'),(433697,'1955-03-27','Navin','Vilarrasa','F','1993-11-10'),(433698,'1962-02-15','Moti','Llado','M','1988-11-06'),(433699,'1955-05-31','Serif','Sifakis','M','1985-03-22'),(433700,'1955-05-24','Tamiya','Raczkowsky','M','1993-02-14'),(433701,'1952-02-15','Dante','Rando','F','1987-12-30'),(433702,'1960-11-30','Mingsen','Engberts','M','1989-04-15'),(433703,'1956-11-19','Guenter','Halloran','F','1986-01-07'),(433704,'1953-03-27','Jaewon','Verspoor','M','1991-03-09'),(433705,'1959-11-24','Vivian','Schiper','M','1990-06-08'),(433706,'1960-01-11','Hatem','Goodrum','F','1986-10-09'),(433707,'1962-07-28','DeForest','Kruskal','F','1999-02-25'),(433708,'1959-01-14','Kyoichi','Lenart','F','1986-07-11'),(433709,'1960-06-05','Emran','Staylopatis','M','1985-08-21'),(433710,'1955-11-03','Gou','Baezner','M','1985-03-06'),(433711,'1961-03-22','Oksana','Lieberherr','M','1989-04-06'),(433712,'1956-04-05','Hideyuki','DiGiano','F','1991-09-18'),(433713,'1964-12-18','Arch','Felder','F','1986-10-25'),(433714,'1960-09-20','Yinghua','Etalle','F','1988-07-26'),(433715,'1955-12-08','Mansur','Rabejac','M','1985-10-25'),(433716,'1960-09-23','Bangqing','Emden','M','1985-10-22'),(433717,'1958-07-16','Jordanka','Parfitt','F','1991-05-27'),(433718,'1962-04-16','Toshiko','Yemenis','M','1985-11-18'),(433719,'1961-09-20','Torsten','Fargier','F','1988-03-22'),(433720,'1955-11-06','Georg','Carrera','F','1991-03-25'),(433721,'1954-12-14','Abdelwaheb','Zizka','F','1989-10-03'),(433722,'1964-06-23','Naraig','Staudhammer','M','1985-04-29'),(433723,'1954-06-06','Goh','Taneja','F','1988-11-25'),(433724,'1964-11-14','Shem','Tzvieli','F','1990-06-02'),(433725,'1962-04-25','Hatem','Ghelli','F','1985-07-08'),(433726,'1954-08-20','Kazuhira','Muntz','F','1992-01-28'),(433727,'1955-06-08','Shalesh','Rosch','F','1987-06-18'),(433728,'1952-05-05','Denny','Snedden','M','1993-09-19'),(433729,'1963-05-28','Douadi','Krichel','M','1988-03-14'),(433730,'1955-06-24','Peer','Fargier','F','1994-09-22'),(433731,'1956-05-18','Serif','Salvesen','F','1990-02-24'),(433732,'1955-08-15','Miquel','Chepyzhov','M','1985-06-05'),(433733,'1963-02-16','Flemming','Zuberek','M','1985-03-21'),(433734,'1957-07-27','Patricia','Hertweck','M','1987-06-23'),(433735,'1962-08-22','George','Welham','M','1995-07-29'),(433736,'1961-04-21','Ibibia','Thambidurai','M','1989-03-03'),(433737,'1955-02-01','Sajjan','McDermid','M','1990-06-10'),(433738,'1955-08-09','Toshimi','Petersohn','M','1987-12-16'),(433739,'1956-07-28','Sadun','Pena','F','1985-12-08'),(433740,'1954-01-30','Collette','Heering','M','1996-02-13'),(433741,'1960-09-14','Subhada','Schaap','F','1987-07-02'),(433742,'1957-06-27','Elvia','Billawala','M','1990-12-12'),(433743,'1963-05-06','Tesuya','Atchley','F','1986-05-09'),(433744,'1961-06-20','Yuchang','Conta','M','1986-11-26'),(433745,'1953-07-16','Saniya','Grandbois','F','1989-02-09'),(433746,'1959-10-23','Luisa','Nanard','F','1993-07-06'),(433747,'1952-12-02','Conal','Sidje','M','1991-10-10'),(433748,'1955-05-14','Geoffry','Scallan','M','1994-02-06'),(433749,'1954-04-29','Marjo','Huhdanpaa','F','1987-07-09'),(433750,'1953-11-25','Barry','Valette','F','1991-05-13'),(433751,'1956-02-25','Gao','Ermel','M','1996-12-17'),(433752,'1955-06-11','Niteen','Miake','M','1992-04-07'),(433753,'1957-10-25','Bedrich','Goodrum','M','1986-03-16'),(433754,'1952-04-14','Leon','Sommen','F','1986-07-15'),(433755,'1961-12-08','Duke','Pardalos','M','1986-11-17'),(433756,'1958-08-08','Manibrata','Asser','M','1990-09-24'),(433757,'1957-12-04','Suzette','Giveon','F','1987-10-29'),(433758,'1961-10-02','Zhongwei','Streng','M','1991-11-18'),(433759,'1952-04-09','Ugo','Preusig','M','1987-09-12'),(433760,'1954-11-06','True','Zaccaria','F','1995-05-24'),(433761,'1962-08-19','Mircea','Rahimi','F','1996-12-04'),(433762,'1958-12-09','Vishwani','Baez','M','1986-12-27'),(433763,'1961-08-03','Insup','Reutenauer','M','1986-11-24'),(433764,'1955-02-25','Conrado','Zolotykh','M','1987-12-24'),(433765,'1964-11-26','Dipayan','Savasere','F','1988-01-06'),(433766,'1960-09-03','Youssef','Chenney','M','1992-01-13'),(433767,'1954-11-11','Luise','Wallrath','M','1996-05-02'),(433768,'1964-09-26','Abdulah','Madeira','M','1990-04-03'),(433769,'1957-05-20','Maria','Chvatal','F','1991-05-18'),(433770,'1964-10-17','Tadanori','Kawashimo','M','1986-06-03'),(433771,'1956-03-17','Navid','Kisuki','F','1994-04-21'),(433772,'1964-07-24','Genta','Templeman','M','1995-09-20'),(433773,'1960-10-02','Zhongwei','Sinitsyn','M','1997-12-07'),(433774,'1959-08-06','Khue','Pettey','F','1990-05-18'),(433775,'1964-01-12','Murthy','Himler','M','1995-03-13'),(433776,'1954-07-04','Kauko','Castellani','F','1986-12-29'),(433777,'1964-09-03','Yinghua','Copas','M','1988-03-21'),(433778,'1957-06-01','Mooi','Ramaiah','M','1989-10-01'),(433779,'1958-07-06','Munir','Verspoor','M','1996-08-31'),(433780,'1964-01-08','Suebskul','Massonet','M','1992-02-12'),(433781,'1954-09-24','Vasilis','Chleq','F','1994-01-30'),(433782,'1958-03-25','Nishit','Czap','F','1993-12-21'),(433783,'1960-02-20','Khatoun','Benzmuller','F','1988-08-11'),(433784,'1961-09-06','Martine','Luce','M','1986-05-01'),(433785,'1961-04-21','JiYoung','Haraldson','M','1995-05-03'),(433786,'1957-06-09','Udaiprakash','Sichman','F','1989-01-18'),(433787,'1959-11-25','Patricio','Kamber','M','1991-12-13'),(433788,'1963-05-13','Geraldo','Fiebach','F','1991-08-19'),(433789,'1953-03-16','Eishiro','Gini','M','1992-04-22'),(433790,'1954-04-18','Prodip','Rusmann','F','1988-10-21'),(433791,'1964-04-17','Mariangiola','Krogh','F','1989-07-08'),(433792,'1958-03-15','Hatsukazu','Begiun','M','1989-03-14'),(433793,'1956-11-27','Kwun','Restivo','M','1993-09-22'),(433794,'1952-10-01','Elvis','Michaeli','M','1990-07-03'),(433795,'1963-08-23','King','Stiles','F','1993-04-07'),(433796,'1960-11-19','True','Kranzdorf','F','1987-10-21'),(433797,'1956-06-16','Aris','Slutz','M','1985-06-19'),(433798,'1953-08-04','Arnd','Peck','F','1990-02-25'),(433799,'1953-02-05','Kwangsub','Luga','M','1986-03-11'),(433800,'1957-02-20','Kolar','Alpin','M','1997-05-18'),(433801,'1962-09-06','Neven','Merel','M','1993-01-23'),(433802,'1955-01-19','Holgard','Stanger','F','1997-12-26'),(433803,'1963-07-31','Serif','Barbanera','M','1985-07-01'),(433804,'1960-07-08','Shigenori','Snyers','F','1986-06-16'),(433805,'1959-12-22','Zhiguo','Luce','M','1987-07-12'),(433806,'1956-03-24','Conor','Hmelo','M','1986-01-04'),(433807,'1954-02-04','Yuguang','Ozeri','M','1990-08-10'),(433808,'1957-01-07','Aleksander','Rassart','F','1989-10-07'),(433809,'1962-11-03','Wonhee','Ramsey','F','1985-03-27'),(433810,'1958-08-27','Pasqua','Chartres','M','1995-12-20'),(433811,'1962-06-02','Huan','Lampe','F','1988-10-11'),(433812,'1961-02-06','Bojan','Templeman','M','1997-12-04'),(433813,'1957-08-02','Mara','Pollock','M','1987-09-23'),(433814,'1960-08-18','Fatemeh','Dengi','M','1994-07-06'),(433815,'1962-06-18','Anoosh','Covnot','M','1989-11-13'),(433816,'1961-01-27','Kwun','Vural','M','1989-02-14'),(433817,'1952-10-20','Sham','Gopalakrishnan','F','1995-04-23'),(433818,'1961-11-15','Dharmaraja','Beilner','M','1995-02-20'),(433819,'1957-11-02','Fumiyo','Demri','F','1993-06-09'),(433820,'1961-10-28','Reinhard','Begiun','M','1999-01-27'),(433821,'1959-12-27','Adel','Ghemri','M','1985-03-12'),(433822,'1952-02-17','Lucien','Garnham','M','1986-03-28'),(433823,'1959-11-20','Rayond','Boguraev','F','1989-06-11'),(433824,'1961-03-02','Lijia','Sgarro','M','1991-09-03'),(433825,'1955-04-05','Lillian','Szilard','F','1988-09-25'),(433826,'1954-05-19','Cordelia','Danecki','F','1991-11-07'),(433827,'1957-11-23','Henk','Nitsche','M','1987-04-06'),(433828,'1953-01-27','Elzbieta','Matzov','M','1986-06-14'),(433829,'1954-06-04','Mayumi','Murrill','M','1988-02-28'),(433830,'1963-04-07','Tetsurou','Nations','M','1993-08-11'),(433831,'1955-09-12','Bokyung','Hofmeyr','F','1989-06-23'),(433832,'1961-03-25','Demin','Hanabata','M','1994-02-11'),(433833,'1954-07-02','Giap','Malabarba','M','1991-09-03'),(433834,'1959-04-03','Remzi','Mitchem','M','1985-09-18'),(433835,'1960-06-24','Sorina','Kroon','F','1988-03-19'),(433836,'1956-04-13','Satyanarayana','Xiaoshan','M','1985-05-30'),(433837,'1955-08-28','Jaroslava','Bresenham','M','1996-07-26'),(433838,'1958-01-31','Naftaly','Rousseau','M','1990-01-10'),(433839,'1960-08-30','Susanta','Peck','M','1992-12-01'),(433840,'1962-05-27','Shaw','Giarratana','M','1986-01-07'),(433841,'1952-10-25','Deborah','Imataki','M','1990-11-15'),(433842,'1961-09-20','Rasiah','Menhoudj','F','1987-02-26'),(433843,'1964-11-01','Shahar','Clemencon','M','1986-12-03'),(433844,'1958-06-08','Adhemar','Schapiro','M','1989-01-22'),(433845,'1963-06-15','Randy','Oxenboll','F','1987-06-19'),(433846,'1959-02-13','Kiyotoshi','Chiodo','F','1993-03-03'),(433847,'1963-01-11','Josyula','Engelmann','M','1986-02-21'),(433848,'1952-03-27','Arun','Hanratty','M','1985-02-17'),(433849,'1952-10-05','Nechama','Whitcomb','M','1989-05-17'),(433850,'1962-10-04','Seshu','Hoogerwoord','M','1994-02-08'),(433851,'1956-05-13','Rimli','Peot','M','1988-07-27'),(433852,'1954-05-24','Arra','Biran','F','1989-08-01'),(433853,'1957-03-22','Yuqun','Giarratana','M','1993-10-20'),(433854,'1954-10-01','Fuqing','Rehfuss','M','1993-01-03'),(433855,'1953-09-18','Aiichiro','Benantar','M','1992-02-19'),(433856,'1956-09-04','Hugo','Gaughan','F','1993-09-26'),(433857,'1958-08-01','Shiv','Terwilliger','M','1988-01-25'),(433858,'1957-01-26','Moto','Luan','M','1985-03-30'),(433859,'1952-03-27','Padma','Isard','M','1994-10-14'),(433860,'1962-03-31','Rutger','Panwar','F','1987-09-24'),(433861,'1957-07-25','Kauko','Steenbeek','M','1989-05-27'),(433862,'1960-03-12','Gou','Ghemri','M','1997-11-17'),(433863,'1959-10-06','Breannda','Hedayat','M','1997-02-12'),(433864,'1956-08-21','Jenwei','Murthy','M','1991-05-25'),(433865,'1963-02-23','Mayuko','Mitina','M','1991-02-19'),(433866,'1963-02-09','Youssef','Snyers','M','1995-05-12'),(433867,'1964-07-09','Tomokazu','Luke','M','1987-06-10'),(433868,'1958-03-09','Hatim','Soloway','M','1988-03-03'),(433869,'1953-10-14','Mang','Kalorkoti','M','1988-03-25'),(433870,'1958-04-28','Sudharsan','Armand','F','1987-11-25'),(433871,'1957-05-30','Kiyomitsu','Jiang','M','1990-04-10'),(433872,'1955-06-08','Feiyu','Nannarelli','M','1993-11-13'),(433873,'1955-02-23','Uwe','Alpin','M','1987-01-24'),(433874,'1963-02-18','Leszek','Clemencon','M','1989-12-30'),(433875,'1961-11-09','Khalil','Lanteri','M','1988-05-08'),(433876,'1953-10-12','Mamdouh','Pepe','F','1996-08-18'),(433877,'1954-09-23','Kristine','Ramsak','M','1990-12-30'),(433878,'1957-01-01','Arfst','Isard','F','1990-06-21'),(433879,'1955-06-10','Shigehito','Bennet','F','1992-05-31'),(433880,'1953-05-06','Arumugam','Peek','F','1985-03-22'),(433881,'1958-06-09','Jeanne','McAffer','M','1990-05-07'),(433882,'1952-07-03','Zejun','Jervis','M','1986-07-16'),(433883,'1952-11-30','Narain','Straney','M','1990-12-10'),(433884,'1960-07-30','Marco','Dahlbom','M','1990-10-23'),(433885,'1955-06-11','Aksel','Rosca','M','1993-07-06'),(433886,'1960-09-25','Maria','Sethi','M','1989-07-21'),(433887,'1957-08-09','Kiam','Perz','M','1997-06-25'),(433888,'1953-02-01','Armond','Sommen','M','1985-11-20'),(433889,'1962-09-25','Dharmaraja','Wynblatt','F','1986-05-30'),(433890,'1962-09-19','Amabile','Kavanagh','M','1986-12-26'),(433891,'1954-02-18','Samphel','Bamford','F','1987-12-03'),(433892,'1954-05-09','Halsur','Wrigley','F','1989-02-14'),(433893,'1953-07-06','Zvonko','Setiz','M','1993-12-26'),(433894,'1956-09-15','Zongyan','Perelgut','F','1988-04-07'),(433895,'1958-05-06','Howell','Matzel','M','1996-01-30'),(433896,'1954-01-03','Jinxi','Carrera','F','1994-12-21'),(433897,'1959-02-02','Stella','Herbst','M','1991-08-20'),(433898,'1964-10-20','Erez','Kugler','M','1995-02-05'),(433899,'1958-06-19','Rosella','Kroll','F','1994-01-07'),(433900,'1954-07-20','Salvador','Varley','F','1986-11-04'),(433901,'1957-02-05','Annemarie','Cronan','M','1990-10-22'),(433902,'1953-08-09','Nevin','Dusink','M','1988-10-09'),(433903,'1960-02-03','Susuma','Zhiwei','M','1986-07-22'),(433904,'1961-03-07','Jahangir','Brender','M','1996-12-25'),(433905,'1958-11-01','Zejun','Iwayama','M','1985-02-07'),(433906,'1953-03-06','Prodip','Speel','F','1993-09-12'),(433907,'1960-02-21','Maha','Irland','M','1990-01-13'),(433908,'1960-08-29','Constantijn','Cronin','M','1988-07-11'),(433909,'1956-01-10','Sham','Gladwell','M','1987-11-09'),(433910,'1958-10-01','Ulf','Remmers','F','1989-12-22'),(433911,'1964-10-23','Vojin','Petereit','M','1987-05-19'),(433912,'1960-10-30','Mohit','Zielinski','M','1995-01-19'),(433913,'1955-12-04','Holgard','Billawala','M','1989-03-25'),(433914,'1954-01-20','Dmitri','Heuter','M','1986-10-04'),(433915,'1963-09-23','Tadahiko','Androutsos','M','1994-07-19'),(433916,'1958-07-31','Genta','Muhlberg','M','1992-06-13'),(433917,'1960-06-01','Erez','Desikan','M','1989-08-20'),(433918,'1964-06-01','Mohua','Heystek','M','1991-03-29'),(433919,'1960-09-01','Kayoko','Kaelbling','M','1986-04-22'),(433920,'1959-09-15','Poorav','Alvarado','M','1990-05-04'),(433921,'1964-11-10','Zhaofang','Norsworthy','M','1990-08-29'),(433922,'1952-12-09','Owen','Brookner','M','1988-09-26'),(433923,'1960-11-30','Arie','Hebert','F','1993-10-23'),(433924,'1953-03-24','Bikash','Sudkamp','M','1991-06-22'),(433925,'1954-10-03','Hausi','Varley','M','1986-04-21'),(433926,'1952-06-11','Xiaobin','Alblas','F','1986-12-31'),(433927,'1953-11-22','Kenroku','Vecchio','F','1997-02-25'),(433928,'1955-04-21','Shiv','Szmurlo','M','1985-10-05'),(433929,'1957-08-15','Ishfaq','Prampolini','F','1990-01-25'),(433930,'1959-12-01','Rafols','Valtorta','F','1990-05-13'),(433931,'1952-10-28','Foong','Krone','F','1995-02-04'),(433932,'1960-12-04','Honesty','Sadowski','F','1995-11-23'),(433933,'1956-05-21','Abdelkader','Asrin','F','1986-09-17'),(433934,'1955-06-05','Moriyoshi','Heuser','F','1990-11-20'),(433935,'1956-04-08','Shih','Kalloufi','M','1989-08-15'),(433936,'1954-02-15','Kyoichi','Reeken','F','1988-10-08'),(433937,'1955-04-25','Annemarie','Randt','M','1990-08-06'),(433938,'1953-08-26','Venkatesan','Azadmanesh','M','1986-10-17'),(433939,'1955-10-26','Valdiodio','Wrigley','M','1986-12-11'),(433940,'1963-05-16','Constantino','Leonhardt','M','1989-09-09'),(433941,'1954-10-11','Zejun','Ozeri','M','1987-10-05'),(433942,'1956-02-09','Jasminko','Prenel','M','1992-02-07'),(433943,'1958-11-04','Felicidad','Chleq','M','1987-10-25'),(433944,'1963-05-07','Kazuyasu','Steinauer','F','1986-04-08'),(433945,'1961-06-10','Sreekrishna','Munawer','M','1988-03-21'),(433946,'1955-05-30','Arnd','Cooley','M','1994-01-07'),(433947,'1958-01-21','Masanao','Stenning','M','1986-04-26'),(433948,'1958-03-01','Isamu','Danner','F','1996-04-26'),(433949,'1953-02-01','Alejandra','Mondadori','F','1986-04-01'),(433950,'1955-10-31','Xinyu','Heusch','M','1986-04-21'),(433951,'1964-09-08','Ekawit','Lambe','F','1992-06-09'),(433952,'1962-07-17','Claudi','Staudhammer','F','1993-12-14'),(433953,'1959-12-27','Renee','Jeansoulin','M','1987-11-18'),(433954,'1954-06-11','Arif','Erev','M','1988-05-27'),(433955,'1953-04-21','Niteen','Daescu','F','1986-01-02'),(433956,'1958-03-23','Shimshon','Iisaku','M','1998-08-08'),(433957,'1959-11-21','Xianlong','Perelgut','F','1985-11-12'),(433958,'1961-02-10','Genta','Stafford','M','1990-03-13'),(433959,'1961-12-09','Shim','Gopalakrishnan','M','1985-07-02'),(433960,'1956-05-27','Utpal','Kruskal','F','1986-02-17'),(433961,'1957-10-04','Shahar','Gruenwald','F','1990-06-25'),(433962,'1955-07-27','Mani','Waleschkowski','M','1985-12-30'),(433963,'1960-09-22','Zsolt','Escriba','M','1989-09-21'),(433964,'1964-07-27','Yakichi','Schwartzburd','M','1985-09-27'),(433965,'1964-01-17','Francesca','Benantar','F','1987-08-12'),(433966,'1952-08-29','Yannik','Bruckman','F','1988-06-15'),(433967,'1955-05-11','Trygve','Kavanagh','M','1992-07-10'),(433968,'1952-07-23','Shigehiro','Coombs','M','1989-01-02'),(433969,'1962-08-30','Nalini','Kandlur','M','1989-01-13'),(433970,'1954-10-23','Snehasis','Rubsam','M','1990-01-19'),(433971,'1955-08-31','Zhiguo','Gerlach','M','1995-06-17'),(433972,'1953-04-21','Geoffry','Lanteri','F','1985-07-02'),(433973,'1955-02-08','Behnaam','Speek','M','1986-07-07'),(433974,'1956-06-27','Hilari','Lichtner','M','1986-06-19'),(433975,'1957-02-18','Arlette','Chinen','M','1991-06-25'),(433976,'1958-12-13','Takanari','Beznosov','F','1988-10-18'),(433977,'1961-11-02','Shirish','Senzako','M','1990-07-03'),(433978,'1964-05-31','Isamu','Cromarty','F','1993-01-27'),(433979,'1964-09-01','Yucai','Cooke','F','1992-10-28'),(433980,'1959-10-06','Navin','Macedo','F','1985-03-31'),(433981,'1963-10-04','Badri','Mattern','M','1990-02-19'),(433982,'1962-11-25','Hitofumi','Borstler','F','1985-10-03'),(433983,'1957-10-01','Kiyotoshi','Gide','F','1990-04-02'),(433984,'1955-04-30','Tomokazu','Melski','F','1992-11-30'),(433985,'1953-11-07','Adly','Reinhard','M','1988-06-05'),(433986,'1964-08-05','Volkmar','Varman','M','1988-05-02'),(433987,'1957-03-23','Lech','Hofman','M','1987-09-24'),(433988,'1956-02-25','Stein','Noriega','M','1994-02-13'),(433989,'1957-02-03','Wuxu','Eugenio','F','1988-10-07'),(433990,'1962-06-23','Armond','Taneja','M','1990-01-25'),(433991,'1953-01-16','Freyja','Zaumen','M','1990-02-15'),(433992,'1952-12-01','Isamu','Gien','M','1987-04-14'),(433993,'1962-05-21','Joydip','Salverda','F','1987-07-30'),(433994,'1961-10-30','Shan','Pashtan','F','1986-04-10'),(433995,'1962-12-30','Basil','Stifter','F','1987-01-17'),(433996,'1963-03-08','Zengping','Maksimenko','M','1988-10-19'),(433997,'1959-11-16','Martial','Stasinski','M','1988-02-10'),(433998,'1955-05-19','Chiradeep','Pettis','M','1986-07-05'),(433999,'1963-11-04','Morrie','Anick','F','1986-01-25'),(434000,'1960-03-26','Goa','Polupanov','F','1993-11-28'),(434001,'1962-01-19','Danai','McConalogue','M','1987-06-13'),(434002,'1959-08-04','Yahiko','Rebaine','F','1986-05-22'),(434003,'1962-07-02','Jaewoo','Cannane','F','1985-03-27'),(434004,'1955-06-27','Xiahua','Haddadi','F','1986-05-24'),(434005,'1956-12-11','Gaetan','Guerreiro','F','1986-12-04'),(434006,'1962-08-01','Terresa','Swiss','F','1995-01-25'),(434007,'1961-10-06','Sanjiv','Pintelas','M','1997-01-22'),(434008,'1962-07-28','Garnet','Reistad','F','1985-07-09'),(434009,'1962-05-17','Marek','Kermarrec','M','1992-05-06'),(434010,'1962-10-10','Jaewon','Schauser','F','1995-10-02'),(434011,'1960-07-16','Flemming','Mateescu','M','1985-06-12'),(434012,'1955-11-02','Mohit','Baezner','M','1990-09-27'),(434013,'1954-07-01','Ewing','Chartres','F','1994-09-05'),(434014,'1953-11-11','Moty','Sewelson','M','1989-09-14'),(434015,'1956-02-18','Mohamadou','Koshiba','M','1986-09-16'),(434016,'1960-10-16','Heejo','Hoogerwoord','M','1987-03-31'),(434017,'1952-12-29','Wuxu','Radivojevic','M','1987-08-09'),(434018,'1958-04-07','Kousuke','Benner','M','1988-06-06'),(434019,'1952-10-25','Kristen','Swiler','M','1985-11-27'),(434020,'1962-06-13','Hitofumi','Famili','F','1997-06-30'),(434021,'1956-11-22','Hauke','Shihab','F','1988-03-01'),(434022,'1961-08-15','Masato','Sudbeck','F','1985-10-31'),(434023,'1954-01-03','Kristian','Worfolk','F','1987-07-02'),(434024,'1962-04-10','Adamantios','Dalton','M','1995-12-08'),(434025,'1962-08-22','Poorav','Doering','M','1985-07-19'),(434026,'1960-05-16','Hidefumi','Zaumen','M','1987-09-17'),(434027,'1954-07-08','Mircea','Gischer','M','1989-11-01'),(434028,'1954-11-18','Shen','Biron','M','1985-03-19'),(434029,'1957-02-23','Shrikanth','Gihr','M','1991-02-16'),(434030,'1963-11-30','Hein','Ghalwash','M','1991-11-04'),(434031,'1963-10-23','Zijian','Ligten','M','1993-08-19'),(434032,'1963-03-22','Kwan','Heusch','M','1993-04-19'),(434033,'1954-06-18','Sedat','Itzfeldt','M','1986-01-29'),(434034,'1953-01-30','Yoshimitsu','Shihab','F','1987-02-06'),(434035,'1963-11-13','Kauko','Penttonen','M','1994-04-04'),(434036,'1954-05-13','Mingzeng','Suri','M','1985-09-22'),(434037,'1964-05-24','Naftali','Janocha','M','1988-01-19'),(434038,'1955-03-29','Chirstian','Kaiserswerth','F','1988-05-05'),(434039,'1956-02-06','Tommaso','Snyers','F','1986-02-26'),(434040,'1964-09-17','Barry','Candan','F','1989-01-21'),(434041,'1959-09-28','Kenroku','Axelband','M','1992-11-23'),(434042,'1954-05-11','Munenori','Serre','F','1997-09-01'),(434043,'1957-11-12','Arie','Wossner','M','1987-05-21'),(434044,'1961-06-24','Wayne','Bernini','M','1997-05-23'),(434045,'1964-11-07','Marsha','Bennet','M','1992-01-17'),(434046,'1963-12-20','Shounak','Breugel','M','1991-05-03'),(434047,'1958-06-03','Jaewoo','Luon','M','1993-10-04'),(434048,'1964-02-27','Xuejun','Magliocco','M','1996-08-12'),(434049,'1958-01-29','Paloma','Oskamp','F','1987-06-20'),(434050,'1962-12-11','Phuoc','Pettey','F','1991-05-06'),(434051,'1955-09-28','Steve','Legleitner','M','1986-09-20'),(434052,'1961-08-03','Ute','Cyre','F','1988-02-03'),(434053,'1963-02-16','Qunsheng','Rosay','F','1993-12-15'),(434054,'1960-06-10','Fumiya','Byoun','F','1994-04-25'),(434055,'1957-04-14','Arif','Zastre','F','1988-06-20'),(434056,'1958-01-11','Arfst','Millington','F','1987-12-30'),(434057,'1964-08-01','Denis','Thisen','M','1994-09-24'),(434058,'1954-05-20','Masami','Eterovic','F','1986-11-20'),(434059,'1954-11-01','Henk','Karner','F','1991-06-09'),(434060,'1957-06-16','Etsuo','Guerreiro','F','1991-12-27'),(434061,'1954-11-26','Pranas','Barriga','M','1995-05-15'),(434062,'1954-02-28','Candido','Boyle','F','1990-12-28'),(434063,'1959-09-13','Fumitake','Birke','M','1986-01-11'),(434064,'1956-01-31','Tommaso','Zumaque','M','1987-01-14'),(434065,'1955-08-25','Lucian','Dengi','F','1985-11-17'),(434066,'1953-03-30','Neelam','Pews','M','1997-10-18'),(434067,'1962-12-04','Wanqing','Brattka','F','1997-01-18'),(434068,'1952-11-13','Tuval','Tsukune','M','1989-04-30'),(434069,'1958-05-08','Sushant','Kornyak','M','1994-04-04'),(434070,'1957-08-02','Dulce','Harnett','M','1987-09-13'),(434071,'1958-11-13','Aruna','Dymetman','F','1993-08-27'),(434072,'1958-05-23','Zhiguo','Cronau','M','1995-03-21'),(434073,'1957-05-02','Fayez','Flasterstein','M','1987-12-12'),(434074,'1964-09-15','Lobel','Denis','M','1985-09-16'),(434075,'1964-04-02','Gaurav','Meszaros','F','1985-06-18'),(434076,'1957-04-13','Toshimo','Benaini','M','1992-08-28'),(434077,'1961-09-29','Fei','Thebaut','M','1985-07-07'),(434078,'1952-05-27','Ronghao','Gulik','F','1989-03-10'),(434079,'1954-11-27','Gino','Montemayor','M','1989-09-07'),(434080,'1953-11-29','Tru','Pettis','F','1987-03-21'),(434081,'1960-06-29','Ebbe','Steenbeek','F','1993-11-03'),(434082,'1955-01-19','Filipe','Swick','F','1987-02-05'),(434083,'1958-09-18','Kazunori','Birge','F','1992-06-22'),(434084,'1954-10-11','Abdelghani','Cappello','F','1988-05-24'),(434085,'1960-03-14','Shaunak','Itzigehl','F','1995-08-11'),(434086,'1958-05-23','Golgen','Ginneken','M','1988-03-26'),(434087,'1963-09-14','Basant','Imataki','F','1988-03-14'),(434088,'1963-06-20','Pranav','Rahier','M','1992-05-31'),(434089,'1954-01-29','Mamdouh','Bratten','F','1986-01-21'),(434090,'1956-09-17','Slavian','Barbanera','M','1991-10-17'),(434091,'1956-12-31','Vasiliy','Tempesti','F','1985-09-29'),(434092,'1952-10-28','Keiichiro','Waterhouse','F','1989-08-21'),(434093,'1958-07-02','Sanjay','Katiyar','F','1988-11-16'),(434094,'1957-02-28','Oksana','Imataki','M','1995-08-09'),(434095,'1963-04-24','Hatsukazu','Haumacher','F','1992-01-17'),(434096,'1958-04-01','Godehard','Wallrath','M','1989-09-14'),(434097,'1955-05-03','Luerbio','Berztiss','F','1994-09-20'),(434098,'1960-11-14','Martien','Kuzuoka','M','1992-11-28'),(434099,'1960-08-20','Taizo','Kushner','M','1986-06-08'),(434100,'1956-09-10','Masali','Munawer','M','1993-03-07'),(434101,'1963-05-11','Douadi','Vernadat','M','1996-07-06'),(434102,'1959-05-30','Leaf','Baez','M','1995-03-31'),(434103,'1964-06-25','Zhigen','Pocchiola','F','1986-08-02'),(434104,'1956-05-07','Fumitaka','Hambrick','F','1993-11-22'),(434105,'1957-10-11','Naftaly','Neiman','F','1992-11-10'),(434106,'1952-10-28','Muzhong','Simmen','M','1987-10-14'),(434107,'1959-03-20','Guiseppe','McAffer','F','1989-08-31'),(434108,'1952-06-07','Rosita','Strandh','F','1990-12-19'),(434109,'1952-08-31','Sajjad','Huttel','M','1990-05-12'),(434110,'1961-07-03','Billur','Rosin','M','1996-01-12'),(434111,'1953-03-16','Satoru','Demeyer','F','1986-01-17'),(434112,'1952-10-31','Ebru','Roisin','F','1990-06-14'),(434113,'1955-03-05','Miyeon','Walston','M','1985-02-25'),(434114,'1954-07-23','Nobuyoshi','Portugali','M','1988-10-20'),(434115,'1954-04-15','Yagil','Fortenbacher','M','1992-10-24'),(434116,'1958-11-03','Manu','Lubachevsky','F','1996-06-29'),(434117,'1955-08-03','Kokou','Lunt','M','1992-09-11'),(434118,'1956-06-28','Roded','Baalen','M','1990-11-22'),(434119,'1963-05-25','Florian','Uehara','F','1993-08-08'),(434120,'1953-05-26','Dayanand','Baca','M','1987-03-23'),(434121,'1955-12-14','Tadahiro','Rabejac','F','1985-08-20'),(434122,'1955-04-10','Juyoung','Kornyak','M','1997-12-25'),(434123,'1957-09-02','Dinkar','Rando','M','1985-11-07'),(434124,'1964-10-16','Masamitsu','Vrecion','M','1992-02-27'),(434125,'1964-06-04','Boriana','Vieri','M','1988-12-03'),(434126,'1959-11-19','Fayez','Ramaiah','M','1989-05-22'),(434127,'1956-01-19','Aram','Heiserman','M','1985-08-17'),(434128,'1955-08-28','Vesna','Tomescu','F','1989-08-14'),(434129,'1957-09-11','Jeanna','Krzyzanowski','M','1994-11-21'),(434130,'1964-10-25','Marke','Guardalben','M','1998-02-18'),(434131,'1954-02-28','Sachem','Kriebel','M','1997-10-24'),(434132,'1961-11-08','Serge','Saoudi','M','1990-05-22'),(434133,'1961-09-25','Etsuo','Gewali','F','1994-05-10'),(434134,'1961-10-07','Gen','Langford','M','1996-01-18'),(434135,'1964-08-05','Along','Jayawardene','M','1995-11-15'),(434136,'1959-07-05','Weicheng','Zuberek','F','1985-05-27'),(434137,'1958-09-09','Abdulah','Walstra','M','1986-06-15'),(434138,'1960-03-18','Perla','Markovitch','M','1994-04-06'),(434139,'1964-11-24','Niteen','Ariola','M','1986-11-19'),(434140,'1960-02-03','Leszek','Snyers','M','1990-11-29'),(434141,'1959-02-10','Munenori','Munro','F','1987-03-06'),(434142,'1954-02-24','Kenton','Lalonde','M','1985-12-10'),(434143,'1955-02-25','Barna','Zhiwei','F','1985-04-09'),(434144,'1961-03-31','Miyeon','Schreiter','M','1987-04-16'),(434145,'1956-09-11','Franziska','Kleiser','M','1996-06-30'),(434146,'1953-10-24','Shooichi','Geffroy','M','1997-12-01'),(434147,'1960-11-24','Tonia','Kropp','M','1985-04-08'),(434148,'1956-06-03','Mara','Denos','F','1990-11-27'),(434149,'1960-07-18','Karoline','Thiran','F','1987-11-18'),(434150,'1964-07-26','Vidar','Pashtan','M','1989-10-22'),(434151,'1959-01-01','Shuho','Schmittgen','F','1995-04-04'),(434152,'1954-04-12','Marsja','Naumovich','M','1989-11-03'),(434153,'1953-05-16','Moon','Bamford','M','1991-07-05'),(434154,'1959-09-18','Ewing','Felcyn','F','1987-09-19'),(434155,'1964-06-21','Shaz','Rebaine','F','1993-03-25'),(434156,'1958-01-04','Valdiodio','Beidas','M','1992-12-10'),(434157,'1961-05-03','Mingdong','Basawa','F','1986-07-31'),(434158,'1952-04-22','Hiroyasu','Fasbender','M','1986-07-03'),(434159,'1958-06-18','Arif','Rehfuss','M','1989-02-20'),(434160,'1962-08-22','Eirik','Mondadori','M','1989-04-30'),(434161,'1960-01-15','Badri','Munke','M','1985-03-25'),(434162,'1963-06-11','Bodo','Aloia','M','1985-11-20'),(434163,'1964-07-12','Yishai','Pusterhofer','M','1994-03-21'),(434164,'1958-06-22','Sasan','Rassart','M','1988-10-11'),(434165,'1953-12-08','Vesna','Christ','F','1997-02-03'),(434166,'1959-11-17','Poornachandra','Bojadziev','M','1985-10-17'),(434167,'1959-12-09','Tadanori','Coombs','M','1990-05-11'),(434168,'1954-08-30','Aiman','Alencar','F','1993-10-11'),(434169,'1964-09-17','Tesuya','Coorg','M','1991-09-19'),(434170,'1964-02-18','Yongmin','Luby','F','1990-10-28'),(434171,'1964-01-17','Along','Jeansoulin','M','1989-12-23'),(434172,'1962-12-21','Xiahua','Geffroy','M','1990-07-05'),(434173,'1954-03-28','Hitofumi','Munke','M','1996-03-31'),(434174,'1953-06-30','Dipayan','Usdin','M','1992-03-27'),(434175,'1962-12-04','Shrikanth','Thambidurai','M','1990-04-28'),(434176,'1955-07-11','Shimshon','Frezza','M','1993-08-14'),(434177,'1953-08-10','Rafael','McConalogue','F','1993-09-18'),(434178,'1953-08-21','Lillian','Makinen','M','1985-05-05'),(434179,'1961-02-22','Munir','Basawa','M','1987-05-06'),(434180,'1953-05-24','Stella','Mersereau','F','1991-08-01'),(434181,'1961-02-17','Angel','Randi','F','1990-03-14'),(434182,'1959-10-02','Aamod','Bednarek','M','1997-06-17'),(434183,'1953-02-08','Radhika','Brizzi','M','1991-03-09'),(434184,'1952-06-27','Gianluca','Schonegge','M','1992-07-08'),(434185,'1953-07-09','Atreye','Morrey','F','1993-11-24'),(434186,'1960-04-22','Mohd','Ratnaker','F','1991-07-24'),(434187,'1954-07-28','Gregory','Lamparter','M','1995-07-25'),(434188,'1961-03-24','Kristen','Schusler','F','1986-07-23'),(434189,'1960-05-20','Jenwei','Guenter','F','1994-10-25'),(434190,'1964-09-24','Nobuyoshi','Syrotiuk','M','1992-06-19'),(434191,'1959-12-14','Tesuro','Sluis','M','1989-12-16'),(434192,'1957-01-23','Kamakshi','McAlpine','M','1985-10-20'),(434193,'1960-10-17','Yoshinari','Kossowski','M','1992-08-11'),(434194,'1963-05-14','Nadjib','Syang','M','1987-12-29'),(434195,'1963-07-19','Mabhin','Mellouli','F','1995-09-08'),(434196,'1963-11-02','Hugh','Lundstrom','F','1998-04-16'),(434197,'1957-03-07','Satosi','Preusig','F','1985-08-23'),(434198,'1955-03-25','Hatem','Hiroyama','M','1985-09-06'),(434199,'1962-05-20','Dipayan','Munck','F','1992-04-27'),(434200,'1954-06-10','Georg','Beutelspacher','M','1985-05-18'),(434201,'1963-10-14','Larisa','Erbe','M','1998-02-28'),(434202,'1955-02-26','Lenore','Unno','F','1987-02-06'),(434203,'1964-03-25','Goh','Farrel','M','1999-04-12'),(434204,'1960-03-22','Annemarie','Brobst','M','1986-11-28'),(434205,'1959-10-26','Kazunori','Lally','F','1987-06-02'),(434206,'1964-11-15','Elrique','Angelov','F','1986-01-30'),(434207,'1962-06-04','Bowen','Douceur','F','1987-04-06'),(434208,'1954-11-17','Berry','Mondadori','M','1993-11-11'),(434209,'1957-01-04','Xiong','Naumovich','F','1986-04-25'),(434210,'1963-09-04','Hailing','Cromarty','M','1986-12-18'),(434211,'1960-05-02','Radhia','Dalton','M','1987-05-08'),(434212,'1961-07-12','Heeju','Dichev','M','1989-04-21'),(434213,'1957-06-04','JoAnna','Bernick','M','1987-05-25'),(434214,'1952-03-27','Oscal','Fabrizio','F','1985-10-10'),(434215,'1964-12-10','Ramalingam','Clouatre','M','1989-09-22'),(434216,'1961-12-11','Insup','Menhardt','M','1993-08-01'),(434217,'1952-06-21','Jagoda','Kroha','M','1991-03-15'),(434218,'1955-02-10','Gonzalo','Solovay','F','1986-04-05'),(434219,'1953-07-26','Pragnesh','Delgrossi','F','1989-07-02'),(434220,'1959-10-10','Chinya','Garrabrants','F','1988-09-23'),(434221,'1963-10-02','Weicheng','Luft','F','1995-02-04'),(434222,'1952-04-28','Charmane','Wiegley','M','1992-11-23'),(434223,'1955-10-27','Radhakrishnan','Coombs','M','1989-01-05'),(434224,'1961-09-24','Fumitake','Luce','M','1985-02-16'),(434225,'1957-09-15','Bowen','Bennet','M','1992-11-20'),(434226,'1955-05-27','Miquel','Gulla','M','1986-08-09'),(434227,'1959-12-20','Gererd','Yetto','M','1992-08-01'),(434228,'1954-09-05','Nectarios','Calkin','F','1991-03-01'),(434229,'1955-04-18','Utpal','Dredge','M','1994-12-01'),(434230,'1957-12-20','Conor','Curless','F','1986-11-17'),(434231,'1961-03-31','Zhenbing','Cappelletti','F','1985-12-05'),(434232,'1962-07-02','Muzhong','Lalonde','M','1985-02-26'),(434233,'1958-08-27','Apostol','Manders','M','1986-06-28'),(434234,'1952-12-07','Younwoo','Rothenberg','M','1986-12-07'),(434235,'1961-05-03','Sanjeeva','Gerlach','F','1991-01-19'),(434236,'1952-07-12','Rosalie','Vilarrasa','F','1985-07-12'),(434237,'1964-05-25','Tonny','Pileggi','F','1986-11-05'),(434238,'1952-12-28','Stein','Frijda','M','1987-05-02'),(434239,'1961-11-28','Rosli','Bahr','M','1995-07-26'),(434240,'1961-05-11','Jiann','Leonhardt','M','1991-03-13'),(434241,'1961-05-29','Janche','Mattern','M','1995-03-05'),(434242,'1953-12-20','Bernt','Matzov','M','1986-06-30'),(434243,'1957-04-08','Denny','Georgakopoulos','F','1987-05-26'),(434244,'1958-05-29','Heng','Szmurlo','M','1985-04-23'),(434245,'1954-01-14','Toshiko','Schaaf','M','1989-06-28'),(434246,'1963-04-10','Fan','Kusakari','F','1985-02-16'),(434247,'1959-04-27','Phillip','Makrucki','F','1987-02-21'),(434248,'1964-11-29','Munenori','Christianini','M','1988-07-18'),(434249,'1955-05-07','Malu','Bonifati','F','1986-01-18'),(434250,'1954-05-20','Ulises','Jansch','M','1985-12-24'),(434251,'1961-07-22','Claude','Provine','M','1997-08-04'),(434252,'1960-04-10','Jenwei','Eickenmeyer','M','1994-12-07'),(434253,'1962-06-16','Guoxiang','Harllee','M','1992-10-01'),(434254,'1955-12-15','Xiaoshan','Marwedel','F','1995-08-31'),(434255,'1961-07-07','Zvonko','Fairtlough','M','1989-02-20'),(434256,'1960-01-02','Qunsheng','Hanabata','F','1987-06-11'),(434257,'1962-04-18','Foong','Cullers','M','1985-07-20'),(434258,'1958-10-18','Yuriy','Shokrollahi','M','1986-02-27'),(434259,'1958-11-25','Marsha','Kabayashi','F','1991-01-05'),(434260,'1958-09-27','Phuoc','Picht','F','1992-02-29'),(434261,'1955-11-05','Doowon','Dulay','M','1988-04-27'),(434262,'1953-07-05','Kerryn','Peir','M','1986-11-18'),(434263,'1957-11-19','Kwan','Schwartzbauer','M','1986-06-02'),(434264,'1954-12-24','Chiranjit','Bamford','M','1990-06-17'),(434265,'1962-08-31','Lech','Peron','M','1991-12-12'),(434266,'1960-03-27','Slavian','Kushnir','M','1988-08-26'),(434267,'1958-04-08','Mads','Suessmith','M','1991-10-23'),(434268,'1956-06-22','Sadok','Pulkowski','M','1993-09-27'),(434269,'1961-09-26','Katsuo','Yetto','M','1987-08-31'),(434270,'1952-05-21','Fumiyo','Leonhardt','M','1996-06-25'),(434271,'1955-11-19','Ziva','Oehlmann','F','1990-10-02'),(434272,'1955-02-10','Woody','Roccetti','F','1985-06-14'),(434273,'1960-10-08','Fox','Halloran','M','1995-02-06'),(434274,'1952-10-29','Turgut','Katalagarianos','M','1985-06-09'),(434275,'1957-04-13','Erez','Schueller','F','1986-04-14'),(434276,'1954-08-16','Qunsheng','dAstous','M','1991-08-16'),(434277,'1953-11-02','Mary','Assaf','F','1995-06-09'),(434278,'1954-05-30','Sedat','Binding','M','1985-04-30'),(434279,'1960-10-30','Serap','Monarch','F','1985-06-18'),(434280,'1960-02-01','Candida','Kermarrec','F','1987-01-30'),(434281,'1960-09-17','Muzhong','Baalen','M','1991-07-19'),(434282,'1962-03-19','Chrisa','Keirsey','M','1985-03-14'),(434283,'1960-07-01','Berthier','Speckmann','M','1994-08-22'),(434284,'1954-08-30','Sudharsan','Baranowski','M','1989-10-16'),(434285,'1963-06-03','Kien','Yurek','M','1985-07-13'),(434286,'1954-03-25','Martijn','Riefers','M','1997-10-08'),(434287,'1952-02-14','Shigehito','McAlpine','M','1989-06-21'),(434288,'1957-09-13','Kasturi','Beausoleil','M','1996-02-08'),(434289,'1952-07-26','Sajjan','Broomell','F','1987-03-07'),(434290,'1964-09-07','Sachio','Wursthorn','M','1994-07-12'),(434291,'1963-06-24','Garnet','Chleq','M','1986-05-06'),(434292,'1954-07-19','Mohammad','Atchley','M','1989-11-28'),(434293,'1959-07-02','Mihalis','Krone','F','1998-01-27'),(434294,'1963-06-03','Naftali','Bernardeschi','M','1988-05-03'),(434295,'1964-06-30','Mingdong','Rothe','M','1993-03-28'),(434296,'1956-03-19','Xiping','Cichocki','F','1998-01-25'),(434297,'1959-10-08','Tuval','Baalen','M','1992-08-07'),(434298,'1959-03-20','Guenter','Angelopoulos','F','1988-12-04'),(434299,'1960-12-10','Kristina','Vingron','M','1991-01-15'),(434300,'1957-02-17','Trygve','Middleton','M','1987-09-25'),(434301,'1953-06-25','Candido','Roison','M','1990-10-17'),(434302,'1960-01-30','Akeel','Klyachko','M','1999-09-01'),(434303,'1957-03-20','Sedat','Karnin','M','1986-11-06'),(434304,'1957-11-30','Younwoo','Rathonyi','M','1997-07-25'),(434305,'1954-11-17','Ziya','Perz','M','1989-06-17'),(434306,'1952-11-24','Maja','Jervis','F','1992-08-16'),(434307,'1962-07-12','Sudhanshu','Sundgren','M','1988-10-10'),(434308,'1960-03-01','Mayumi','Douceur','M','1985-10-26'),(434309,'1954-12-13','Georgi','Tsukuda','F','1986-02-06'),(434310,'1955-01-05','Dmitry','Einsfeld','F','1985-11-23'),(434311,'1963-04-20','Aksel','Babu','M','1987-09-12'),(434312,'1961-11-30','Lenore','Zschoche','M','1994-10-05'),(434313,'1961-03-23','Branimir','Kalloufi','M','1991-10-27'),(434314,'1961-06-16','Sudhanshu','Kranzdorf','M','1987-03-16'),(434315,'1963-10-29','Ayakannu','Kading','M','1989-09-07'),(434316,'1952-05-21','Irena','Murillo','M','1990-07-07'),(434317,'1954-10-02','Nathan','Baer','M','1995-01-12'),(434318,'1952-10-28','Joydip','Taneja','F','1985-12-26'),(434319,'1961-02-21','Pramod','Vilarrasa','M','1985-07-09'),(434320,'1957-03-29','Clyde','Syrzycki','F','1986-07-09'),(434321,'1958-12-27','Mark','Schieder','F','1985-09-08'),(434322,'1960-10-23','Lijie','Ossenbruggen','F','1985-03-14'),(434323,'1953-10-02','Bedir','Gaughan','F','1989-09-07'),(434324,'1956-06-25','Nathan','Smailagic','F','1989-05-19'),(434325,'1958-08-26','Inderjeet','Hoogerwoord','M','1986-12-19'),(434326,'1953-07-14','Urs','Emmart','F','1985-03-11'),(434327,'1954-03-13','Adhemar','Middleton','M','1985-05-28'),(434328,'1961-09-01','Giordano','Perl','F','1988-08-05'),(434329,'1958-10-19','Jacopo','Porotnikoff','M','1994-02-17'),(434330,'1962-12-14','Feixiong','England','M','1986-10-07'),(434331,'1964-07-03','Saeed','Gerteisen','F','1985-10-16'),(434332,'1954-12-12','Parke','Muniz','M','1987-04-15'),(434333,'1955-02-08','Teiji','Spieker','F','1992-04-13'),(434334,'1961-07-14','Reuven','Malinowski','M','1994-09-24'),(434335,'1954-07-16','Naftali','Portugali','M','1990-08-12'),(434336,'1956-12-03','Paraskevi','Ghemri','F','1987-08-27'),(434337,'1958-12-04','Yuguang','Gide','M','1985-10-14'),(434338,'1963-07-11','Yunming','Genin','M','1985-11-05'),(434339,'1952-07-05','Danae','Lorch','M','1986-08-21'),(434340,'1954-02-11','Youjian','Erde','M','1994-08-18'),(434341,'1963-12-29','Geoffrey','Karnin','M','1988-09-10'),(434342,'1958-12-28','Rafail','Rande','M','1986-12-31'),(434343,'1959-06-20','Sugwoo','Tyugu','M','1992-01-03'),(434344,'1964-03-09','Mona','Delgrande','F','1989-12-28'),(434345,'1960-07-11','Branimir','Puppo','M','1987-04-27'),(434346,'1953-11-13','Mariangiola','Heuser','M','1989-09-17'),(434347,'1952-04-06','Mahmut','Androutsos','M','1986-04-05'),(434348,'1963-11-28','Branimir','Douceur','F','1988-05-24'),(434349,'1952-04-26','Denis','Skrikant','M','1994-10-20'),(434350,'1960-01-17','Leif','Shimshoni','M','1986-03-21'),(434351,'1961-06-28','Jeanna','Steinauer','F','1986-04-19'),(434352,'1961-01-09','Kiyotoshi','Bernardeschi','F','1991-09-20'),(434353,'1958-09-01','Guangming','Ananiadou','M','1988-06-30'),(434354,'1959-07-05','Fumino','Falck','M','1987-04-06'),(434355,'1959-11-22','Serge','Beilner','M','1993-03-05'),(434356,'1960-01-22','Odysseas','Billawala','M','1985-12-15'),(434357,'1952-04-08','Chinya','Tomescu','M','1998-05-18'),(434358,'1953-05-06','Fabrizio','Serot','F','1994-01-21'),(434359,'1957-05-03','Udi','Zultner','M','1991-09-20'),(434360,'1955-02-24','Aram','Zolotykh','M','1986-02-25'),(434361,'1960-01-01','Aiman','Fiebach','M','1987-09-24'),(434362,'1953-03-25','Guttorm','Demizu','M','1988-06-14'),(434363,'1955-10-22','Zita','Ghelli','M','1992-02-06'),(434364,'1963-10-31','Lihong','Fiutem','F','1990-11-17'),(434365,'1953-01-24','Takahira','Isard','M','1987-04-24'),(434366,'1959-11-02','Oldrich','Brookner','M','1986-07-08'),(434367,'1963-11-10','Kinh','Bellmore','M','1995-07-16'),(434368,'1961-09-09','Bojan','Rodham','M','1995-11-29'),(434369,'1964-04-27','Yannis','Waleschkowski','M','1987-06-16'),(434370,'1962-04-25','Udo','Fandrianto','M','1989-06-18'),(434371,'1958-11-23','Berna','Itzigehl','M','1996-06-20'),(434372,'1961-07-21','Jaewoo','Henseler','M','1992-02-21'),(434373,'1960-07-26','Otmar','Glinert','F','1987-12-23'),(434374,'1954-10-22','Alper','Eickenmeyer','M','1992-04-01'),(434375,'1960-12-06','Mary','Uhrig','M','1985-09-06'),(434376,'1958-11-05','Angel','Luby','M','1988-04-02'),(434377,'1954-05-27','Katsuo','Pollacia','M','1985-09-20'),(434378,'1964-07-07','Lunjin','Deverell','M','1996-09-27'),(434379,'1955-12-21','Mahendra','Wilharm','M','1995-02-11'),(434380,'1961-06-04','Otmar','Prochazka','M','1994-12-26'),(434381,'1958-07-18','Youngkon','Barinka','F','1993-09-09'),(434382,'1952-08-11','Monique','Sridhar','M','1996-08-28'),(434383,'1957-09-27','Duri','Fontet','M','1995-03-10'),(434384,'1965-01-28','Greger','Babb','M','1988-01-23'),(434385,'1954-11-05','Kerryn','Callaway','F','1987-08-08'),(434386,'1963-11-22','Weiru','Schade','F','1989-12-10'),(434387,'1956-07-21','Lijie','Decleir','F','1985-10-25'),(434388,'1955-06-19','Taiji','Gente','M','1998-11-21'),(434389,'1964-01-12','Heng','Iisaka','F','1992-10-07'),(434390,'1957-08-08','Patricio','Markovitch','F','1985-07-25'),(434391,'1953-01-24','Ulf','Schahn','M','1986-05-09'),(434392,'1955-04-05','Yurij','Ozeri','F','1991-01-19'),(434393,'1963-10-18','Kersti','Callaway','M','1987-03-22'),(434394,'1964-07-27','Fumitaka','Wroclawski','F','1995-01-14'),(434395,'1958-02-19','Richara','Jenevein','F','1988-08-13'),(434396,'1960-07-10','Hirochika','Schoegge','F','1987-08-12'),(434397,'1956-04-04','Naraig','Uehara','F','1988-06-04'),(434398,'1956-02-17','Jiann','Heering','M','1991-05-14'),(434399,'1953-06-15','Shai','Hinsberger','M','1990-09-10'),(434400,'1960-06-09','Shaleah','Papastamatiou','F','1987-12-19'),(434401,'1954-10-18','Utz','Kamber','M','1991-05-31'),(434402,'1954-01-06','Huiqun','Bazelow','F','1993-07-31'),(434403,'1961-07-07','Leaf','Aloisi','M','1989-01-22'),(434404,'1964-09-26','Abdelghani','Krider','F','1988-04-20'),(434405,'1956-01-07','Leni','Imataki','M','1995-08-21'),(434406,'1958-09-23','Marjo','Hopewell','M','1986-03-28'),(434407,'1956-05-10','Eric','Vakili','M','1990-09-06'),(434408,'1958-01-26','Manu','Coombs','M','1987-03-06'),(434409,'1954-03-03','Feipei','Adachi','M','1996-06-17'),(434410,'1958-06-08','Aleksander','Mondadori','M','1987-08-04'),(434411,'1957-11-09','Sanjai','Zumaque','F','1987-09-07'),(434412,'1959-11-14','Xiahua','Hoppenstand','M','1986-04-26'),(434413,'1963-06-15','Marsha','Gronowski','M','1990-08-22'),(434414,'1961-10-07','Eric','Isaac','M','1989-04-07'),(434415,'1964-08-28','Izaskun','Porenta','M','1985-05-31'),(434416,'1955-12-07','Kousuke','Vieth','M','1987-04-29'),(434417,'1955-08-01','Van','Falster','F','1989-03-07'),(434418,'1963-05-08','Magdalena','Khalil','M','1986-07-27'),(434419,'1955-07-30','Emran','Zeidenstein','F','1989-03-14'),(434420,'1957-05-18','Kiyotoshi','Kaiser','F','1993-05-31'),(434421,'1959-09-04','Odysseas','Marletta','M','1986-11-07'),(434422,'1961-03-17','Constantine','Bhattacharjee','F','1987-07-28'),(434423,'1959-03-04','Siddarth','Ramaiah','M','1991-03-23'),(434424,'1961-02-02','Alselm','Koblick','M','1988-06-24'),(434425,'1956-10-18','Martijn','Klyachko','F','1994-11-19'),(434426,'1963-07-02','Ayonca','Furedi','F','1987-04-09'),(434427,'1962-03-09','Ohad','Bridgland','F','1986-07-21'),(434428,'1954-03-13','Gad','Klassen','F','1989-07-19'),(434429,'1959-09-03','Przemyslawa','Pashtan','M','1991-12-23'),(434430,'1959-04-25','Hercules','Tasistro','F','1994-02-17'),(434431,'1954-01-03','Berto','Hiroyama','F','1985-06-07'),(434432,'1957-07-24','Kousuke','Maginnis','M','1995-11-22'),(434433,'1964-09-27','Bodh','Zeleznik','M','1992-09-17'),(434434,'1954-08-03','Yucai','Kawashima','F','1993-02-02'),(434435,'1956-09-07','Takushi','Attimonelli','F','1993-09-25'),(434436,'1960-07-09','Pranas','Krybus','M','1988-06-10'),(434437,'1964-05-22','Rosalyn','Griswold','M','1992-04-05'),(434438,'1960-04-28','Ziva','Matzke','F','1988-12-20'),(434439,'1963-11-28','Roded','Gilg','M','1999-05-02'),(434440,'1954-08-11','Youpyo','Schueller','M','1989-02-14'),(434441,'1961-04-27','Jahangir','Miyakawa','F','1986-01-03'),(434442,'1955-07-15','Paraskevi','Ishibashi','M','1986-10-27'),(434443,'1956-03-16','Hugo','Kampfer','F','1992-08-18'),(434444,'1958-02-15','Khalil','Zwicker','M','1986-02-27'),(434445,'1961-12-26','Jinpo','Anido','F','1994-08-02'),(434446,'1954-07-16','Shigeo','Yurek','M','1992-04-18'),(434447,'1962-12-07','Irene','Rosen','F','1991-02-06'),(434448,'1962-10-19','Gadiel','Frijda','F','1985-04-02'),(434449,'1955-09-25','Prasadram','Bain','M','1994-08-08'),(434450,'1958-04-01','Koichi','McConalogue','F','1989-06-18'),(434451,'1958-11-20','Weiyi','Mitchem','M','1986-02-18'),(434452,'1960-01-01','Ebru','Rosch','M','1988-10-15'),(434453,'1962-08-19','Zhilian','Swen','F','1996-08-03'),(434454,'1958-05-03','Kristinn','Anguita','M','1988-05-23'),(434455,'1956-02-13','Yoshimitsu','Farrow','F','1991-02-26'),(434456,'1953-03-10','Maha','Picci','M','1985-09-10'),(434457,'1953-02-09','Siamak','Curless','M','1986-04-03'),(434458,'1952-02-04','Mari','Stellhorn','M','1987-03-19'),(434459,'1964-04-13','Xuejia','Quadeer','F','1987-08-25'),(434460,'1955-04-29','Dines','Hebden','M','1992-12-04'),(434461,'1963-05-04','Pranjal','Kirkerud','M','1986-11-05'),(434462,'1959-12-16','Uwe','Rindone','F','1997-02-25'),(434463,'1963-12-22','Along','Rodier','F','1985-05-25'),(434464,'1962-05-27','Shaunak','Czap','M','1987-03-09'),(434465,'1958-10-08','Clyde','Glinert','M','1990-08-01'),(434466,'1952-07-19','Geoff','Servieres','F','1987-09-07'),(434467,'1963-09-25','Uli','Collette','M','1998-11-04'),(434468,'1956-01-10','Munehiko','Ullian','F','1986-12-23'),(434469,'1963-09-13','Dinkar','Azadmanesh','M','1992-12-13'),(434470,'1962-03-17','Kerryn','Wrigley','M','1986-12-16'),(434471,'1956-12-10','Arvind','Kriebel','F','1985-07-21'),(434472,'1963-05-11','Yifei','Vakili','M','1988-11-21'),(434473,'1958-06-06','Duangkaew','Reghbati','F','1990-03-05'),(434474,'1953-10-03','Fabrizio','Isaak','M','1986-04-22'),(434475,'1952-07-03','Jiakeng','Lung','M','1989-08-01'),(434476,'1961-07-10','Basil','Luiz','F','1985-08-27'),(434477,'1961-07-21','Krisda','Yavatkar','F','1990-05-14'),(434478,'1952-05-05','Yongmao','Bage','F','1990-11-26'),(434479,'1962-03-14','Prodip','Krybus','M','1991-02-27'),(434480,'1956-11-26','Bader','Pavlopoulou','M','1986-12-11'),(434481,'1961-02-21','Magdalena','Sinicrope','M','1987-12-28'),(434482,'1961-11-29','Denis','Luan','F','1997-01-01'),(434483,'1953-08-26','Mahmut','Gyorkos','M','1986-06-15'),(434484,'1960-05-10','Radhia','Rosen','M','1995-08-08'),(434485,'1964-11-14','Kwangjo','Quaggetto','M','1985-07-25'),(434486,'1957-10-17','Boguslaw','Cherinka','M','1995-10-02'),(434487,'1957-05-23','Yakichi','Warwick','F','1985-08-01'),(434488,'1962-09-30','Kristina','Jiafu','M','1985-04-23'),(434489,'1960-10-27','Basim','Haraldson','F','1987-08-22'),(434490,'1957-10-03','Huan','Vingron','M','1992-05-07'),(434491,'1955-11-10','Rosli','Farrar','M','1985-03-23'),(434492,'1960-10-11','Nishit','Ritcey','M','1993-07-19'),(434493,'1955-06-28','Akeno','Rindone','M','1991-11-26'),(434494,'1959-07-04','Roddy','Grandbois','M','1994-11-26'),(434495,'1962-03-23','Adin','Yoshizawa','M','1991-05-26'),(434496,'1955-04-04','Rosalyn','Vecchio','F','1986-04-12'),(434497,'1961-07-31','Ingemar','Steinauer','M','1987-05-08'),(434498,'1964-07-28','Giap','Schade','M','1994-02-12'),(434499,'1956-10-10','Stamatina','Hutton','M','1987-04-03'),(434500,'1954-07-24','Kwee','Fadgyas','M','1989-07-22'),(434501,'1964-06-01','Khedija','Mondadori','F','1985-07-11'),(434502,'1958-01-16','Piyawadee','Perelgut','F','1987-11-11'),(434503,'1961-12-17','Kwangjo','Broder','F','1997-06-02'),(434504,'1962-02-28','Rimon','Rebaine','M','1989-11-15'),(434505,'1955-04-20','Jianhua','Fritzsche','F','1986-03-03'),(434506,'1959-06-19','Yurij','Hutton','M','1986-03-02'),(434507,'1955-07-27','Baruch','Carrere','M','1986-04-11'),(434508,'1955-07-27','Kendra','Birjandi','M','1985-08-13'),(434509,'1953-10-28','Conal','Delgrange','M','1989-06-28'),(434510,'1957-10-07','Navin','Teitelbaum','M','1994-01-16'),(434511,'1963-04-15','Youpyo','Rathonyi','M','1996-04-15'),(434512,'1962-03-06','Xinyu','Selvestrel','F','1986-03-19'),(434513,'1964-02-15','Sanjiv','Couchot','F','1991-01-27'),(434514,'1953-10-26','Brigham','Butterworth','F','1990-05-15'),(434515,'1962-09-16','Sastry','Uchoa','F','1988-01-17'),(434516,'1958-10-30','Zhilian','Vecchio','M','1985-10-28'),(434517,'1958-01-14','Shigeichiro','Liedekerke','F','1992-01-29'),(434518,'1962-08-31','Fei','Kushnir','F','1987-05-20'),(434519,'1953-01-22','Zissis','Eiron','M','1986-12-30'),(434520,'1962-01-20','Kish','Cummings','F','1985-04-11'),(434521,'1964-10-16','Shahab','Hempstead','M','1987-03-19'),(434522,'1961-03-27','Takushi','Birsak','M','1992-07-14'),(434523,'1955-03-11','Pintsang','Danecki','F','1986-04-21'),(434524,'1955-03-11','Frazer','Cronau','M','1991-12-29'),(434525,'1964-01-03','Torsten','Usery','M','1988-12-29'),(434526,'1963-09-17','Rosalie','Teitelbaum','M','1986-08-12'),(434527,'1962-12-04','Mountaz','Thummel','F','1985-06-22'),(434528,'1960-08-24','LiMin','Otillio','F','1990-09-10'),(434529,'1957-01-07','Aimee','Papastamatiou','M','1987-03-23'),(434530,'1964-04-27','Keiichiro','Stentiford','F','1988-03-11'),(434531,'1955-10-09','Nevio','Baezner','M','1987-12-05'),(434532,'1957-10-18','Mariusz','Wroclawski','F','1995-12-23'),(434533,'1964-03-11','Suebskul','Puppe','M','1996-12-03'),(434534,'1952-10-18','Marla','Naudin','M','1986-06-12'),(434535,'1964-10-20','Oddvar','Qiwen','M','1997-08-27'),(434536,'1952-12-06','Subhash','Einsfeld','F','1990-04-04'),(434537,'1960-05-09','Bader','Frolund','M','1990-08-02'),(434538,'1956-02-13','Bokyung','Gimarc','M','1990-04-13'),(434539,'1962-11-15','Zhilian','Mukaidono','M','1989-11-19'),(434540,'1960-12-05','Tayeb','Landherr','M','1985-10-12'),(434541,'1954-10-23','Gretta','Ramaiah','F','1992-08-23'),(434542,'1962-08-23','Xiaobin','Mondadori','M','1990-09-04'),(434543,'1962-09-24','Akemi','Kragelund','F','1993-02-23'),(434544,'1961-02-09','Maha','Parhami','M','1991-05-07'),(434545,'1961-02-23','Tadahiko','Coorg','M','1987-09-17'),(434546,'1953-02-02','Mahmut','Whitcomb','F','1986-04-12'),(434547,'1955-03-16','Xinyu','Tetzlaff','M','1989-03-11'),(434548,'1962-12-22','Jianhao','Morrey','F','1995-04-29'),(434549,'1954-10-20','Sachio','Quaggetto','M','1986-04-21'),(434550,'1953-03-02','Luerbio','Perko','M','1986-06-20'),(434551,'1960-08-04','Souichi','Mansanne','F','1987-10-13'),(434552,'1953-03-16','Shaibal','Setiz','M','1987-07-14'),(434553,'1964-09-01','Chanjung','Baak','F','1989-10-27'),(434554,'1957-12-04','Gianluca','Hedayat','M','1985-03-30'),(434555,'1964-05-10','Sungwon','Erman','F','1993-08-18'),(434556,'1954-07-26','Khoa','Varley','F','1994-08-09'),(434557,'1955-02-01','Elgin','Perri','F','1992-12-05'),(434558,'1953-04-23','Shichao','Harllee','M','1988-09-17'),(434559,'1956-09-02','Jaques','Godskesen','M','1990-02-01'),(434560,'1954-10-29','Gudjon','Petereit','M','1988-08-27'),(434561,'1959-06-08','Aram','Perelgut','M','1986-06-22'),(434562,'1957-07-20','Kiam','Munro','M','1985-05-08'),(434563,'1964-10-21','Lucian','Talmon','F','1993-05-29'),(434564,'1958-03-06','Yuriy','Krzyzanowski','F','1986-07-04'),(434565,'1957-11-15','Yurii','Undy','F','1997-08-21'),(434566,'1960-03-25','Phuoc','Danner','M','1988-02-27'),(434567,'1963-01-30','Toshimitsu','Trystram','F','1985-05-26'),(434568,'1960-12-11','Hidekazu','Gluchowski','M','1985-07-19'),(434569,'1955-04-14','Adel','Ramsey','F','1989-02-23'),(434570,'1954-03-04','Rosalie','Schapiro','M','1991-02-17'),(434571,'1958-02-26','Yechezkel','Bhattacharjee','M','1994-05-08'),(434572,'1961-08-29','Rafael','Jiafu','M','1995-09-19'),(434573,'1957-02-16','Dinah','Broder','M','1988-05-06'),(434574,'1959-05-10','Theron','Peris','F','1994-07-28'),(434575,'1960-07-10','Shalesh','Malabarba','M','1997-01-19'),(434576,'1959-11-30','Narain','Domenig','M','1994-10-03'),(434577,'1960-10-27','Tomofumi','Yoshimura','M','1987-06-23'),(434578,'1952-03-15','Rimon','Cangellaris','M','1986-07-29'),(434579,'1955-07-17','Rafols','Keustermans','M','1992-05-11'),(434580,'1955-07-20','Oscal','Saoudi','M','1986-07-12'),(434581,'1961-06-29','Matt','Trelles','F','1985-05-10'),(434582,'1963-10-17','Serap','Ashish','M','1998-04-26'),(434583,'1961-12-04','Xiaobin','Simmen','F','1985-08-05'),(434584,'1956-01-23','Kazuhito','Bellmore','M','1988-05-07'),(434585,'1964-03-01','Dung','Syrzycki','M','1986-02-10'),(434586,'1957-05-18','Apostol','Markovitch','M','1997-09-03'),(434587,'1955-06-22','Fusako','Boudaillier','M','1990-11-07'),(434588,'1962-02-20','Arno','Azadmanesh','F','1992-11-30'),(434589,'1956-03-06','Faiza','Kalafatis','M','1988-07-18'),(434590,'1961-12-24','Salvador','Braunschweig','M','1995-05-20'),(434591,'1958-11-11','Tzu','Akaboshi','M','1985-11-19'),(434592,'1958-07-23','Gad','Menhoudj','F','1986-12-05'),(434593,'1958-03-28','Xiahua','Porotnikoff','M','1991-09-06'),(434594,'1956-06-12','Godehard','Lupu','M','1989-06-03'),(434595,'1952-08-14','Godehard','Ghazalie','M','1994-06-22'),(434596,'1960-08-07','Vishv','Krupka','F','1985-11-06'),(434597,'1963-09-24','Xiong','Bazzichi','M','1989-11-13'),(434598,'1964-08-23','Christophe','Cooman','F','1986-12-12'),(434599,'1956-11-20','Adly','Chvatal','M','1986-03-25'),(434600,'1959-06-06','Dhritiman','Lupu','M','1988-05-12'),(434601,'1963-12-17','Kwangyoen','Navazio','F','1991-03-02'),(434602,'1953-03-24','Maja','Angel','F','1985-05-06'),(434603,'1964-04-13','Munehiko','Kirkerud','M','1997-09-07'),(434604,'1953-09-10','Ranga','Kossowski','M','1988-02-12'),(434605,'1963-08-06','Yahiko','Alameldin','M','1986-09-26'),(434606,'1955-05-28','Hugh','Krupka','M','1988-12-10'),(434607,'1958-02-18','Cheong','Kriebel','F','1985-12-15'),(434608,'1952-11-24','Vasilii','Blokdijk','M','1989-12-14'),(434609,'1956-02-01','Sibyl','Vesel','M','1990-02-11'),(434610,'1957-12-14','Mong','Osgood','F','1985-05-09'),(434611,'1960-07-05','Serge','Fontet','F','1987-10-22'),(434612,'1956-10-26','Alselm','Schrooten','M','1994-03-16'),(434613,'1953-12-08','Marie','Kemmerer','F','1995-10-01'),(434614,'1955-08-29','Piyush','Kopetz','M','1991-04-07'),(434615,'1960-10-14','Zhigen','Goodrum','M','1986-08-08'),(434616,'1960-06-04','Shuky','Maccarone','F','1989-07-05'),(434617,'1963-08-02','Elgin','McClurg','F','1986-02-09'),(434618,'1960-02-05','Emdad','Nastansky','M','1987-11-06'),(434619,'1964-03-03','Guther','Rothenberg','F','1985-10-29'),(434620,'1953-06-22','Mizuhito','Yetim','M','1985-08-25'),(434621,'1961-02-25','Debatosh','Seghrouchni','M','1989-06-08'),(434622,'1962-07-04','Khedija','Rosaz','M','1995-03-25'),(434623,'1957-05-03','Youpyo','Puoti','M','1986-03-19'),(434624,'1964-02-10','Foong','Christianini','M','1990-07-20'),(434625,'1956-10-04','Pranay','Itzfeldt','F','1989-11-29'),(434626,'1957-03-19','Djelloul','Gulik','M','1989-03-20'),(434627,'1953-05-31','Yinghua','Muchinsky','M','1995-01-18'),(434628,'1955-05-03','Abdelwaheb','Benzaken','M','1989-12-07'),(434629,'1961-12-09','Tze','Conry','F','1985-04-07'),(434630,'1963-11-21','Dines','Lichtman','F','1987-11-19'),(434631,'1955-09-25','Arup','Cannane','F','1988-01-31'),(434632,'1953-05-22','Gladys','Thombley','M','1986-11-28'),(434633,'1955-07-21','Roddy','Byoun','F','1991-08-21'),(434634,'1959-06-11','Garnik','Levasseur','F','1990-05-25'),(434635,'1956-04-30','Ranan','Azevdeo','F','1986-07-19'),(434636,'1957-07-29','Tua','Rijckaert','F','1985-07-28'),(434637,'1958-12-30','Somnath','Sewelson','F','1988-03-25'),(434638,'1952-03-23','Horward','Zobel','F','1994-01-26'),(434639,'1959-10-01','Tetsushi','Rosen','M','1988-08-17'),(434640,'1955-02-13','Ult','Picaronny','F','1985-07-17'),(434641,'1964-09-05','Uno','Sooriamurthi','F','1993-06-27'),(434642,'1957-08-31','Yakichi','Kandlur','M','1988-05-07'),(434643,'1963-09-20','Bikash','Binding','M','1989-09-21'),(434644,'1960-02-09','Palash','Ramsay','M','1991-04-03'),(434645,'1960-08-11','Vidya','Perry','M','1999-09-06'),(434646,'1952-02-26','Kensyu','Caine','F','1998-09-09'),(434647,'1952-04-05','Aluzio','Ramsay','F','1994-08-22'),(434648,'1959-07-09','Bowen','Majewski','M','1990-01-05'),(434649,'1955-08-01','Xiping','Reghbati','M','1994-07-01'),(434650,'1963-07-23','Gro','Hebert','F','1995-07-04'),(434651,'1952-04-23','Yannik','Nourani','M','1992-04-29'),(434652,'1955-11-02','Sariel','Middleton','F','1992-05-15'),(434653,'1955-09-25','Amstein','Cochrane','M','1991-11-26'),(434654,'1964-03-22','Gretta','Bolsens','F','1996-09-27'),(434655,'1954-04-06','Zeydy','Wroclawski','M','1985-05-03'),(434656,'1956-07-17','Adas','Bellone','M','1995-05-08'),(434657,'1962-05-02','Paddy','Syang','F','1994-03-07'),(434658,'1959-12-07','Kitty','Panangaden','M','1986-03-14'),(434659,'1962-11-15','Soenke','Geffroy','M','1989-04-11'),(434660,'1959-03-13','Jeanne','Chelton','M','1995-08-01'),(434661,'1953-05-08','Samphel','Luca','M','1994-05-22'),(434662,'1963-08-12','Shahab','Avouris','M','1986-07-08'),(434663,'1962-09-27','Maia','Yurek','M','1996-07-19'),(434664,'1962-09-07','Franziska','Preusig','F','1989-09-24'),(434665,'1958-12-17','Jaroslava','Puppo','F','1987-01-04'),(434666,'1954-03-07','Kish','Speek','M','1993-12-11'),(434667,'1959-12-11','Jianwen','Baik','F','1988-02-19'),(434668,'1956-06-09','Mabry','Cannard','M','1986-07-01'),(434669,'1963-03-03','Saeko','Millington','M','1991-01-10'),(434670,'1953-03-26','Gilbert','Valette','M','1985-06-06'),(434671,'1963-10-16','Toshiki','Alpin','F','1997-04-02'),(434672,'1960-04-05','Radhika','Sherertz','F','1986-08-05'),(434673,'1955-11-08','Jeanne','Menhoudj','F','1985-02-23'),(434674,'1953-09-07','Shrikanth','Demeyer','F','1988-08-04'),(434675,'1957-04-01','Shalesh','Thiria','M','1988-08-22'),(434676,'1961-07-26','Fei','Badr','M','1985-11-01'),(434677,'1953-12-21','Remzi','Gulla','M','1994-04-24'),(434678,'1956-10-22','Ipke','Yamaashi','F','1989-08-28'),(434679,'1960-08-15','Kenroku','Lortz','F','1987-07-17'),(434680,'1960-09-02','Weiyi','Brobst','M','1991-03-25'),(434681,'1963-03-13','Mansur','Jenevein','M','1986-06-12'),(434682,'1958-06-27','Bodo','Boreale','M','1991-02-04'),(434683,'1959-12-24','Sadegh','Trogemann','F','1988-09-16'),(434684,'1961-10-18','Rimli','Larfeldt','M','1986-11-24'),(434685,'1959-03-09','Ortrun','Irland','M','1987-04-22'),(434686,'1957-09-16','Fox','Peac','F','1985-03-05'),(434687,'1959-04-03','Bilhanan','Schauser','M','1989-05-26'),(434688,'1964-03-15','Niteen','Ballarin','M','1995-02-23'),(434689,'1953-08-10','Lena','Veevers','M','1990-02-11'),(434690,'1952-08-17','Zijian','Hammerschmidt','F','1987-12-30'),(434691,'1954-06-15','Raimond','Majewski','M','1988-06-30'),(434692,'1955-12-15','Shao','Manderick','M','1990-03-04'),(434693,'1956-06-14','Yuqun','Krzyzanowski','M','1997-12-20'),(434694,'1961-09-29','Zsolt','Reeker','F','1989-10-01'),(434695,'1962-01-29','Tzvetan','Bondorf','M','1987-12-22'),(434696,'1956-05-09','Bader','Rosti','M','1985-04-25'),(434697,'1959-06-07','Manohar','Benzaken','F','1996-12-21'),(434698,'1956-12-02','Marek','Preusig','M','1990-08-23'),(434699,'1957-12-10','Sanjai','Kobara','F','1988-04-16'),(434700,'1954-04-02','Abdelwaheb','Botman','M','1987-01-15'),(434701,'1957-04-13','Gopalakrishnan','Ballarin','M','1985-07-22'),(434702,'1962-02-24','Mayumi','Biran','M','1988-09-25'),(434703,'1957-08-30','Xudong','Brattka','M','1987-11-23'),(434704,'1953-10-12','Adin','Schaar','F','1987-12-26'),(434705,'1962-04-27','Gully','Ciolek','F','1985-09-20'),(434706,'1962-01-27','Haldon','Bridgland','M','1990-10-06'),(434707,'1962-07-31','Xuedong','Kragelund','M','1985-12-13'),(434708,'1954-04-04','Maya','Feldmann','M','1990-10-12'),(434709,'1953-02-06','Premal','Rajaraman','F','1989-09-24'),(434710,'1952-05-26','Odysseas','Fiebach','M','1997-11-17'),(434711,'1963-05-20','Kirk','Bolsens','F','1986-11-30'),(434712,'1960-04-13','Shigeaki','Maginnis','M','1987-10-31'),(434713,'1964-02-13','Arunachalam','Kavvadias','F','1986-04-11'),(434714,'1954-05-29','Fabrizio','Pintelas','F','1996-04-30'),(434715,'1961-09-08','Morrie','Auyong','M','1986-02-06'),(434716,'1963-01-30','Almudena','Brattka','M','1996-12-10'),(434717,'1952-03-25','Muzhong','Khalid','M','1987-11-11'),(434718,'1953-09-18','Mong','Bratten','M','1990-02-25'),(434719,'1959-10-06','Rafael','Stasinski','F','1987-10-08'),(434720,'1956-07-03','Heekeun','Kakkar','M','1988-03-02'),(434721,'1955-03-03','Djenana','Weedman','F','1988-01-23'),(434722,'1963-08-23','Chandrasekaran','Schmezko','M','1991-08-18'),(434723,'1963-12-09','Padma','Taubman','M','1988-12-23'),(434724,'1957-01-07','Zissis','Chachaty','F','1997-06-08'),(434725,'1955-08-16','Along','McClurg','M','1994-11-13'),(434726,'1962-04-09','Haldon','Zambonelli','M','1992-07-03'),(434727,'1961-09-08','Takahira','Stanfel','F','1992-06-12'),(434728,'1959-03-17','Hugo','Remmele','F','1992-07-10'),(434729,'1954-06-24','Arve','Markovitch','F','1991-07-04'),(434730,'1961-06-02','Satoru','Zeilberger','F','1990-09-26'),(434731,'1956-02-27','Saeed','Apsitis','M','1985-10-31'),(434732,'1959-04-13','Gaurav','Botman','M','1988-09-12'),(434733,'1956-05-28','Dekang','Rosti','M','1987-10-22'),(434734,'1958-07-20','Howell','Fordan','F','1986-04-02'),(434735,'1954-10-09','Lenore','Antonisse','M','1990-05-10'),(434736,'1955-04-18','Francoise','Rajaraman','M','1995-12-02'),(434737,'1961-06-22','Bedir','Rosen','M','1986-03-16'),(434738,'1962-08-02','Mori','Fargier','M','1995-07-25'),(434739,'1960-09-24','Amalendu','Barbanera','F','1989-12-27'),(434740,'1964-06-04','Kshitij','Rouquie','F','1990-03-15'),(434741,'1960-07-22','Padma','Valtorta','F','1988-02-29'),(434742,'1955-05-12','Siamak','Levergood','F','1985-09-14'),(434743,'1961-08-14','Chiradeep','Salverda','F','1986-01-31'),(434744,'1961-01-06','Maha','Khalil','M','1987-03-27'),(434745,'1961-03-21','Nobuyoshi','Srimani','F','1988-02-17'),(434746,'1956-05-27','Premal','Murillo','M','1997-02-03'),(434747,'1959-11-12','Jacqueline','Anido','F','1986-08-24'),(434748,'1961-09-07','Moty','Karlin','M','1991-10-04'),(434749,'1964-03-27','Xinglin','Ouhyoung','F','1992-10-14'),(434750,'1960-05-10','Nigel','Borovoy','M','1987-03-10'),(434751,'1959-09-16','Ronnie','Saoudi','M','1988-07-11'),(434752,'1952-12-06','Lidong','Heiserman','M','1995-03-24'),(434753,'1959-05-03','Francoise','Lupu','M','1992-10-11'),(434754,'1961-03-14','Irena','Passafiume','F','1987-05-06'),(434755,'1956-03-14','Bernardo','Sudkamp','M','1988-05-11'),(434756,'1961-05-12','Kazuhiko','Gecseg','M','1991-11-23'),(434757,'1956-08-17','Marke','Tsukune','F','1991-07-13'),(434758,'1953-03-16','Alair','Tzvieli','F','1988-09-03'),(434759,'1961-03-09','Dinah','Schaaf','M','1995-07-27'),(434760,'1953-08-15','Fumitake','Gill','F','1988-07-18'),(434761,'1961-01-08','Munehiko','Brandsma','M','1993-05-20'),(434762,'1953-02-04','Shaibal','Dalphin','M','1987-06-03'),(434763,'1961-07-21','Freyja','Petersohn','F','1987-01-03'),(434764,'1957-11-04','Takanari','Ravishankar','F','1986-12-19'),(434765,'1955-04-24','Kazunori','Fadgyas','F','1993-04-26'),(434766,'1954-09-10','Basim','Babu','M','1988-04-10'),(434767,'1956-10-10','Arunas','Linnainmaa','M','1990-07-25'),(434768,'1960-03-22','Panayotis','Ibel','F','1985-08-25'),(434769,'1954-11-05','Kristian','Roccetti','F','1992-01-12'),(434770,'1955-11-19','Aluzio','Mamelak','M','1987-06-10'),(434771,'1955-09-14','Dipankar','Poupard','M','1992-03-21'),(434772,'1961-01-15','Mohua','Trumbly','F','1994-04-20'),(434773,'1954-06-28','Reuven','Hutter','F','1991-11-28'),(434774,'1956-05-11','Inderjeet','Qiwen','M','1994-09-25'),(434775,'1962-07-21','Kwangsub','Stranks','M','1986-04-22'),(434776,'1953-03-31','Jungsoon','Chinen','F','1995-03-02'),(434777,'1952-04-22','Mihalis','Hartvigsen','M','1993-11-23'),(434778,'1958-02-27','Luise','Botman','M','1986-07-24'),(434779,'1964-08-02','Yinghua','Czap','F','1996-08-07'),(434780,'1958-03-29','Duro','Zaiane','M','1990-10-13'),(434781,'1955-08-20','Guozhong','Rosay','M','1996-02-23'),(434782,'1963-07-17','Barry','Kavanagh','F','1985-10-17'),(434783,'1956-05-12','Xiaoqiu','Kamble','M','1994-07-21'),(434784,'1953-04-23','Hirochika','Templeman','F','1987-12-20'),(434785,'1955-04-11','Sachin','Penn','M','1988-10-15'),(434786,'1964-04-09','Tremaine','Broder','F','1985-09-04'),(434787,'1955-04-09','Pasqua','Chleq','F','1995-03-03'),(434788,'1957-08-30','Prasadram','Gips','F','1988-04-28'),(434789,'1954-05-09','Heeju','Vuskovic','F','1987-12-23'),(434790,'1952-11-10','Lorien','Baaz','M','1988-02-07'),(434791,'1962-02-04','Nigel','Laurillard','M','1992-01-19'),(434792,'1953-08-27','Wojceich','Veevers','M','1987-10-13'),(434793,'1960-10-10','Gio','Kaminger','M','1986-05-31'),(434794,'1955-09-18','Leni','Piazza','M','1985-10-27'),(434795,'1963-07-20','DAIDA','Peron','F','1988-06-04'),(434796,'1956-04-12','Shih','Chenoweth','F','1991-03-05'),(434797,'1955-07-08','Sreekrishna','Anily','M','1990-02-15'),(434798,'1964-07-26','Heping','Langford','M','1991-07-18'),(434799,'1958-02-02','Masako','Przulj','M','1985-11-01'),(434800,'1962-09-04','Hidekazu','Ciolek','M','1988-05-16'),(434801,'1959-10-26','Sakthirel','Hatcliff','M','1989-12-19'),(434802,'1959-01-05','Nobuyoshi','Zschoche','M','1986-09-30'),(434803,'1963-02-11','Sanjai','Butterworth','F','1988-08-09'),(434804,'1963-08-15','Kagan','Kropf','M','1989-04-23'),(434805,'1962-01-06','Holgard','Lenart','M','1986-08-01'),(434806,'1955-03-20','Adam','Cooman','M','1993-04-01'),(434807,'1952-05-09','Licheng','Karner','F','1987-05-10'),(434808,'1964-10-14','Elzbieta','Hiroyama','M','1985-07-23'),(434809,'1955-03-06','Stamatina','Peres','M','1988-07-28'),(434810,'1964-03-25','Masaru','Jeansoulin','M','1985-12-21'),(434811,'1963-07-14','Rutger','Pavlopoulou','M','1989-03-07'),(434812,'1956-08-10','Vishwani','Yoshimura','M','1992-10-25'),(434813,'1963-08-13','Troy','Domenig','M','1988-01-25'),(434814,'1962-08-30','Claudi','Ranai','F','1991-09-27'),(434815,'1959-06-22','Stevo','Jansen','M','1998-10-14'),(434816,'1962-04-26','Halsur','Chaudhuri','M','1998-05-20'),(434817,'1961-04-27','JoAnna','Androutsos','M','1988-01-03'),(434818,'1961-08-25','Nevio','Cronin','M','1985-12-27'),(434819,'1956-08-03','Duke','Legleitner','M','1991-04-19'),(434820,'1955-10-07','Mingzeng','Falco','M','1991-10-10'),(434821,'1955-10-17','Nathalie','Kalsbeek','F','1996-10-20'),(434822,'1955-05-03','JoAnne','Bazzichi','F','1995-02-20'),(434823,'1955-04-06','Xinan','Herber','F','1989-11-24'),(434824,'1952-05-05','Randy','Goodrum','M','1986-05-09'),(434825,'1952-11-28','Kerryn','Baaz','F','1989-04-03'),(434826,'1964-04-07','Zito','Androutsos','M','1988-05-21'),(434827,'1957-08-25','Kasturi','Ermel','F','1991-12-07'),(434828,'1961-03-13','Masoud','Heijenga','M','1986-11-29'),(434829,'1956-08-08','Kirk','Beilner','M','1987-01-13'),(434830,'1963-03-16','Marlo','Edelhoff','M','1990-03-14'),(434831,'1953-08-22','Margo','Luke','F','1995-02-03'),(434832,'1955-08-04','Vojin','Mitzlaff','F','1988-12-03'),(434833,'1952-07-27','Uma','Shackell','M','1987-12-18'),(434834,'1952-02-08','Tse','Stasinski','M','1993-08-28'),(434835,'1963-02-15','Horward','Rando','M','1989-09-24'),(434836,'1958-03-29','Susuma','Potthoff','M','1992-02-14'),(434837,'1953-10-29','Branimir','Dratva','M','1989-02-12'),(434838,'1959-12-31','Gennady','Beeson','F','1986-06-28'),(434839,'1963-03-26','Shigeo','Anily','M','1991-09-09'),(434840,'1957-10-19','Tze','Soicher','M','1997-04-08'),(434841,'1957-11-07','Lein','Varley','F','1989-10-04'),(434842,'1963-08-02','Nahum','Demri','M','1994-03-07'),(434843,'1960-03-26','Shigeo','Facello','M','1990-01-21'),(434844,'1958-10-02','Yakkov','Rattan','M','1993-04-07'),(434845,'1965-01-11','Takushi','Skogmar','M','1985-06-07'),(434846,'1957-07-16','Basem','Collette','F','1987-09-14'),(434847,'1961-08-26','Mats','Peyn','F','1992-05-23'),(434848,'1952-03-31','Siamak','Fioravanti','F','1989-10-04'),(434849,'1956-07-25','Christoper','Chinen','F','1986-05-13'),(434850,'1964-04-21','Hilari','Munro','F','1986-01-12'),(434851,'1959-07-31','Mori','Mattern','F','1989-03-16'),(434852,'1956-04-27','Lunjin','Erbe','M','1989-11-03'),(434853,'1954-04-21','Kokou','Lyonns','M','1991-10-31'),(434854,'1957-04-06','Berni','McConalogue','F','1995-09-11'),(434855,'1963-07-27','Shigehito','Swift','F','1988-02-06'),(434856,'1963-04-20','Zengping','Tsukune','M','1996-07-09'),(434857,'1957-12-13','Tayeb','Haumacher','F','1986-01-16'),(434858,'1959-02-17','Remzi','Marshall','M','1994-12-15'),(434859,'1959-04-10','Huai','Bamford','M','1986-05-02'),(434860,'1962-12-07','Giordano','Verspoor','F','1993-02-27'),(434861,'1963-10-05','Leszek','Fritzsche','M','1985-10-10'),(434862,'1953-03-31','Udo','Quittner','F','1995-10-28'),(434863,'1962-11-20','Cedric','Velardi','F','1990-10-24'),(434864,'1960-02-17','Shin','Malabarba','M','1986-05-17'),(434865,'1957-04-25','Lokesh','Shobatake','M','1988-01-11'),(434866,'1958-05-15','Tadahiro','Pauthner','F','1986-01-25'),(434867,'1960-08-08','Erzsebet','Bain','M','1987-01-12'),(434868,'1959-11-11','Junsik','Tzvieli','F','1990-07-12'),(434869,'1963-01-23','Jaana','Muntz','F','1996-09-06'),(434870,'1963-05-29','Sadun','Gronowski','F','1986-11-19'),(434871,'1961-09-21','Debatosh','Ramaiah','M','1986-02-04'),(434872,'1963-01-15','Tokuyasu','Reinhart','F','1989-10-17'),(434873,'1963-02-15','Gio','Famili','M','1992-11-11'),(434874,'1958-05-17','Tru','Peng','F','1985-12-06'),(434875,'1963-07-12','Rimli','Benaini','F','1986-04-13'),(434876,'1962-11-01','Alagu','Gunderson','F','1986-11-25'),(434877,'1963-08-09','Gro','Strooper','M','1987-09-27'),(434878,'1964-08-06','Gad','Siprelle','F','1986-03-19'),(434879,'1964-01-05','Mitsuyuki','Kilgour','M','1985-07-01'),(434880,'1959-01-14','Maria','Soicher','F','1986-09-25'),(434881,'1958-09-08','Jahangir','Demian','M','1986-11-17'),(434882,'1956-12-22','Heping','Salverda','F','1985-10-21'),(434883,'1964-05-31','Maria','Mondadori','F','1997-06-17'),(434884,'1962-09-23','Steen','Lanteri','M','1994-02-23'),(434885,'1959-02-01','Larisa','Rahier','M','1990-06-09'),(434886,'1961-10-26','Khue','Fordan','M','1987-07-10'),(434887,'1957-11-11','Bouchung','Chinen','M','1993-12-11'),(434888,'1961-07-11','Shahab','Blokdijk','M','1995-03-19'),(434889,'1959-11-26','Gilbert','Iisaka','M','1989-03-24'),(434890,'1962-07-01','Rimli','Fortenbacher','F','1988-06-08'),(434891,'1955-11-12','Youngkon','Kaiserswerth','M','1992-09-04'),(434892,'1961-04-24','Shichao','Syrzycki','F','1990-09-03'),(434893,'1959-08-02','Larisa','Marchegay','F','1988-06-25'),(434894,'1956-10-06','Morrie','Cyne','F','1990-01-02'),(434895,'1953-01-20','Dipankar','Backhouse','M','1985-02-19'),(434896,'1954-04-22','Zhensheng','Furudate','F','1987-08-30'),(434897,'1956-09-24','Shalesh','Vuskovic','F','1988-02-16'),(434898,'1958-04-13','Kristian','Hiraishi','F','1992-11-15'),(434899,'1957-07-17','Kazuhide','Leivant','M','1990-01-14'),(434900,'1960-11-08','Tzu','Erez','F','1986-12-11'),(434901,'1960-06-01','Gennady','Pouyioutas','M','1985-03-27'),(434902,'1961-05-26','Lena','Szemeredi','M','1988-04-22'),(434903,'1961-04-15','Cheong','Harllee','F','1996-01-15'),(434904,'1957-04-14','Lena','Marsiglia','F','1987-02-01'),(434905,'1958-05-02','Arvind','Schwabacher','M','1987-11-13'),(434906,'1956-12-21','Aral','Koshino','M','1988-09-02'),(434907,'1954-04-19','Zijian','Sigstam','F','1993-01-06'),(434908,'1964-07-31','Palash','Ossenbruggen','M','1986-04-28'),(434909,'1963-05-04','Nikolaus','Fandrianto','M','1988-09-25'),(434910,'1958-04-20','Mary','Baer','M','1989-03-04'),(434911,'1953-01-11','Quingbo','Schauser','M','1991-10-16'),(434912,'1960-07-06','Hidde','Hagimont','M','1995-08-24'),(434913,'1962-01-19','Fatemeh','Erev','M','1987-06-01'),(434914,'1956-12-31','Augustine','Swift','F','1993-04-30'),(434915,'1959-01-21','Eldridge','Mellouli','M','1988-05-16'),(434916,'1957-04-14','Mokhtar','Pollacia','M','1985-11-30'),(434917,'1962-12-05','Giordano','Tsunoo','M','1997-01-15'),(434918,'1959-12-16','Tze','Mitsuhashi','F','1992-01-07'),(434919,'1958-03-01','Toshiki','Nastansky','M','1987-04-13'),(434920,'1957-06-30','Xinglin','Picci','M','1989-07-08'),(434921,'1955-09-05','Kagan','Litzkow','F','1996-03-26'),(434922,'1954-12-28','Syozo','Bugaenko','M','1990-11-14'),(434923,'1953-03-28','Heather','Riefers','F','1985-10-17'),(434924,'1955-08-14','Feiyu','Morton','M','1985-10-25'),(434925,'1957-02-26','Margareta','Chandrasekhar','M','1990-07-28'),(434926,'1958-04-20','Saeed','Kakkar','F','1987-08-31'),(434927,'1960-09-01','Hatem','Manderick','M','1988-05-13'),(434928,'1960-11-22','Kenroku','Acton','F','1990-07-02'),(434929,'1961-09-08','Taisook','Beznosov','F','1985-07-27'),(434930,'1963-01-26','Kwee','Larfeldt','M','1989-12-05'),(434931,'1954-09-15','JiYoung','Rosti','F','1988-10-13'),(434932,'1960-10-22','Yonghong','Klassen','M','1986-12-12'),(434933,'1953-07-07','Palash','Itzigehl','F','1989-04-02'),(434934,'1962-01-24','Nahum','Ranai','M','1992-01-28'),(434935,'1956-02-11','Alain','Hebert','F','1994-03-18'),(434936,'1965-01-15','Sahrah','Rosis','F','1988-10-06'),(434937,'1953-05-13','Oscal','Birdsall','M','1988-10-02'),(434938,'1957-04-02','Hairong','Auyong','M','1990-09-02'),(434939,'1959-06-14','Elzbieta','Rohrbach','F','1986-08-14'),(434940,'1961-11-19','Gianluca','Demir','F','1985-07-01'),(434941,'1958-03-13','Rosli','Zastre','M','1987-06-26'),(434942,'1958-11-06','Kristine','Mundy','M','1993-02-01'),(434943,'1958-09-16','Neven','Rindone','M','1988-08-08'),(434944,'1952-11-30','Magdalena','Kuzuoka','F','1989-05-31'),(434945,'1957-01-08','Yunming','Rathonyi','M','1987-09-13'),(434946,'1959-06-06','Xuejia','Gajiwala','F','1986-10-18'),(434947,'1961-07-23','Taiji','Hiyoshi','M','1989-05-08'),(434948,'1958-08-17','Zdislav','Gill','M','1987-08-31'),(434949,'1952-03-10','Hausi','Lores','M','1986-01-01'),(434950,'1953-12-04','Berto','Sadowski','M','1986-12-11'),(434951,'1956-02-08','Valery','Hanabata','M','1990-09-14'),(434952,'1957-06-26','Yishai','Lally','F','1994-08-24'),(434953,'1955-09-21','Hideo','Swen','M','1990-03-27'),(434954,'1964-08-11','Shahab','Hanabata','F','1989-11-17'),(434955,'1960-03-12','Fox','Basagni','F','1988-07-11'),(434956,'1963-10-29','Boguslaw','Dusink','M','1985-04-23'),(434957,'1952-04-24','Chandrasekaran','Munos','F','1987-04-23'),(434958,'1955-03-09','Ayonca','Gyorkos','M','1992-01-18'),(434959,'1956-04-16','Geoffry','Aloia','M','1993-08-10'),(434960,'1956-07-17','Indrajit','Shinomoto','F','1993-11-06'),(434961,'1954-03-15','Rasiah','Montresor','M','1989-03-11'),(434962,'1961-06-06','Juyoung','Baez','F','1986-05-05'),(434963,'1956-07-23','Herb','Ligten','M','1991-01-29'),(434964,'1960-07-28','Marsal','Birsak','F','1985-07-19'),(434965,'1959-07-13','Shigeu','Prochazka','M','1994-06-04'),(434966,'1958-09-27','Huiqun','Sidje','F','1987-04-22'),(434967,'1962-03-15','Ingemar','Gustavson','M','1986-06-10'),(434968,'1955-06-29','Gritta','Takkinen','F','1995-08-23'),(434969,'1956-12-13','Deniz','Murtafg','M','1990-04-27'),(434970,'1959-02-09','Sanjoy','Kadhim','M','1989-05-09'),(434971,'1960-02-15','Shugo','Hertweck','M','1988-04-22'),(434972,'1962-09-04','Mariangiola','Ferriere','M','1990-01-24'),(434973,'1964-01-16','Xiong','Lipner','F','1988-11-10'),(434974,'1954-02-08','Alper','Piveteau','M','1988-04-22'),(434975,'1959-12-05','Josyula','Siksek','F','1985-11-21'),(434976,'1952-08-30','Nitsan','Lorin','F','1991-11-03'),(434977,'1952-07-28','Arvin','Scallan','F','1986-01-22'),(434978,'1963-05-07','Hitofumi','Parhami','F','1987-10-02'),(434979,'1961-08-02','Koichi','Vernadat','M','1986-08-25'),(434980,'1952-05-21','Sanjit','Salvesen','F','1995-06-18'),(434981,'1959-01-23','Shaowei','Sundgren','F','1987-08-11'),(434982,'1958-01-02','Kazuhira','Lowrie','M','1988-04-23'),(434983,'1957-08-16','DAIDA','Schlegelmilch','M','1992-01-17'),(434984,'1953-02-21','Geraldo','Garnick','F','1986-07-22'),(434985,'1961-12-02','Bikash','Peek','M','1995-05-31'),(434986,'1963-11-08','Hercules','Ranum','M','1986-02-17'),(434987,'1963-05-05','Nevin','Vanwelkenhuysen','M','1990-07-16'),(434988,'1954-01-30','Adin','Cannata','F','1985-07-22'),(434989,'1957-03-24','Trygve','Malabarba','M','1986-01-08'),(434990,'1959-02-11','Takahiro','Luby','M','1994-05-29'),(434991,'1959-07-15','Pantung','Ranka','M','1993-04-21'),(434992,'1953-03-12','Tomokazu','Schwabacher','F','1993-02-18'),(434993,'1963-08-26','True','Lampe','F','1989-02-19'),(434994,'1960-06-29','Dmitri','Christianini','M','1991-12-29'),(434995,'1953-06-02','Mads','Yoshimura','M','1986-03-12'),(434996,'1959-07-19','Mahmut','Fordan','M','1990-10-28'),(434997,'1955-01-11','Ranan','Taubman','M','1985-06-07'),(434998,'1958-05-22','Sedat','Pagter','M','1985-05-05'),(434999,'1957-08-31','Toshimitsu','Kinley','M','1997-04-06'),(435000,'1963-09-18','Zita','Granlund','M','1990-01-15'),(435001,'1956-03-02','Aiichiro','Niizuma','M','1989-11-14'),(435002,'1954-04-02','Pramod','Murillo','M','1993-07-16'),(435003,'1959-03-08','Hideo','Lung','M','1986-03-03'),(435004,'1957-01-04','Elvis','Haldar','M','1988-06-04'),(435005,'1962-10-20','Khue','Preusig','M','1988-03-19'),(435006,'1954-10-16','Panayotis','Thisen','F','1985-02-05'),(435007,'1962-02-01','Neven','Menhardt','F','1997-02-24'),(435008,'1962-05-15','Alenka','Baik','M','1985-10-26'),(435009,'1963-02-05','Rosita','Hedayat','F','1990-06-23'),(435010,'1962-06-23','Vishv','Jahnichen','M','1989-02-05'),(435011,'1956-03-19','Shahar','Biros','F','1986-02-09'),(435012,'1955-02-16','Abdelghani','Decaestecker','F','1993-12-11'),(435013,'1961-01-15','Bouchung','Itzfeldt','M','1992-03-08'),(435014,'1963-07-03','Leaf','Keohane','M','1986-10-10'),(435015,'1963-11-28','Yoshimitsu','Massonet','F','1986-11-03'),(435016,'1953-04-30','Constantine','Bojadziev','F','1995-04-14'),(435017,'1961-09-27','Anyuan','Dengi','M','1986-03-16'),(435018,'1952-02-19','Arvind','Swan','F','1992-08-01'),(435019,'1957-03-21','Arumugam','Ebeling','M','1993-08-20'),(435020,'1961-06-16','Guenter','Nastansky','M','1993-11-08'),(435021,'1959-03-12','Kwangho','Ranka','F','1986-04-15'),(435022,'1961-12-09','Tsvetan','Lieberherr','F','1991-05-07'),(435023,'1962-04-26','Jouni','Gire','M','1992-07-14'),(435024,'1952-09-11','Sachio','Plotkin','F','1994-04-02'),(435025,'1964-03-23','Guther','Terwilliger','F','1985-04-22'),(435026,'1965-01-14','Shim','Versino','F','1986-08-20'),(435027,'1958-11-18','Genta','Penn','F','1988-12-16'),(435028,'1956-03-27','Mostafa','Chinen','M','1989-02-16'),(435029,'1959-02-15','Naftaly','Hasham','F','1986-03-06'),(435030,'1961-03-25','Abdelghani','Poehlman','F','1987-07-05'),(435031,'1956-04-23','DAIDA','Tanemo','F','1998-02-21'),(435032,'1955-02-08','Spyrose','Linnainmaa','F','1986-11-15'),(435033,'1964-03-24','Demin','Vernadat','M','1986-04-27'),(435034,'1958-03-24','Vesna','Cannane','F','1990-08-31'),(435035,'1960-12-07','Toshiki','Landherr','F','1994-05-26'),(435036,'1957-06-15','Xinglin','Ravishankar','F','1989-03-06'),(435037,'1953-11-25','Lech','Mikschl','F','1988-11-29'),(435038,'1961-12-01','Byong','Percebois','M','1995-12-04'),(435039,'1961-01-01','Padma','Seiwald','F','1987-01-18'),(435040,'1953-02-04','Shaowen','Otillio','F','1985-11-13'),(435041,'1959-07-06','Cullen','Kroon','M','1986-04-12'),(435042,'1965-01-10','Brigham','Borstler','M','1990-12-29'),(435043,'1962-12-19','Eric','Gunderson','M','1986-01-03'),(435044,'1964-06-29','Shaz','Veevers','M','1995-01-15'),(435045,'1952-09-03','Yishay','Wixon','M','1990-09-23'),(435046,'1959-01-04','Weicheng','Denis','F','1990-06-22'),(435047,'1955-08-03','Danco','Hiyoshi','F','1985-05-25'),(435048,'1954-03-03','Wonhee','Matheson','F','1988-05-01'),(435049,'1964-08-21','Yishai','Pena','M','1985-11-07'),(435050,'1963-06-18','Panayotis','Encarnacion','M','1988-06-18'),(435051,'1964-08-24','Chuanti','Goldhammer','M','1989-11-12'),(435052,'1960-11-25','Remko','Awdeh','M','1993-02-16'),(435053,'1960-09-10','Tesuro','Spinelli','M','1991-12-22'),(435054,'1956-09-30','Jinya','Oppitz','M','1991-02-16'),(435055,'1959-05-15','Tiina','Kavanagh','M','1987-08-12'),(435056,'1956-09-16','Mack','Simkin','F','1986-04-21'),(435057,'1957-08-22','Khoa','Tyugu','M','1985-04-10'),(435058,'1959-12-21','Uriel','Gini','M','1994-11-01'),(435059,'1959-06-18','Josyula','Lukaszewicz','F','1986-12-04'),(435060,'1965-01-16','Moie','Lieblein','M','1989-10-16'),(435061,'1963-10-21','Kristof','Gruenwald','M','1988-02-18'),(435062,'1956-08-11','Arun','Axelband','M','1996-11-18'),(435063,'1954-06-15','Troy','Lenart','F','1986-04-08'),(435064,'1953-02-13','Youjian','Miculan','F','1989-01-19'),(435065,'1954-06-27','Roddy','Denna','M','1986-02-20'),(435066,'1954-09-13','Gio','Ramaiah','M','1993-12-30'),(435067,'1954-02-08','Tsvetan','Pramanik','F','1991-02-26'),(435068,'1964-08-31','Achilleas','Broomell','M','1988-06-28'),(435069,'1956-12-14','Gaurav','Sevcikova','M','1993-08-08'),(435070,'1963-06-19','Mayumi','Hartvigsen','M','1995-05-16'),(435071,'1962-01-07','Deniz','Hebden','M','1987-11-10'),(435072,'1953-11-19','Lech','Pintelas','F','1990-05-17'),(435073,'1953-07-29','Babette','Picco','M','1991-07-21'),(435074,'1964-10-10','Rosine','Argence','F','1994-08-07'),(435075,'1958-02-03','Martial','Thambidurai','F','1985-03-11'),(435076,'1964-08-26','Taegyun','Skafidas','M','1987-03-29'),(435077,'1955-07-22','Dmitri','Stentiford','M','1992-10-20'),(435078,'1953-11-26','Hatsukazu','Parfitt','F','1988-06-09'),(435079,'1958-03-09','Gladys','Copas','M','1999-07-01'),(435080,'1964-06-01','Marke','Kossowski','F','1989-12-02'),(435081,'1963-09-12','Cheong','Luks','M','1986-09-10'),(435082,'1960-04-17','Tayeb','Weisert','M','1998-05-13'),(435083,'1956-04-26','Kazuhiro','Geffroy','M','1987-07-29'),(435084,'1964-07-02','Sastry','Reeken','F','1992-12-12'),(435085,'1957-09-10','Jayesh','Welham','M','1986-07-01'),(435086,'1962-03-01','Martien','Waleschkowski','F','1987-01-03'),(435087,'1955-12-30','Breannda','Cherinka','F','1994-08-28'),(435088,'1953-11-04','Bingning','Pardalos','M','1993-01-28'),(435089,'1955-02-10','Shaw','Gomatam','M','1995-10-29'),(435090,'1961-01-09','Geraldo','Carrere','F','1992-10-28'),(435091,'1958-07-16','Kitty','Boguraev','M','1985-06-12'),(435092,'1958-04-24','Michaela','Cangellaris','M','1993-07-19'),(435093,'1958-07-26','Kankanahalli','Luke','M','1990-11-20'),(435094,'1961-02-13','Cedric','Fairtlough','M','1991-12-25'),(435095,'1959-01-01','Weidon','Linnainmaa','M','1987-09-27'),(435096,'1962-03-10','Kristian','Beetstra','F','1997-10-06'),(435097,'1953-09-23','Deborah','Cappelli','M','1989-02-08'),(435098,'1959-12-28','Supot','Picht','F','1990-02-12'),(435099,'1963-01-25','Shahid','Swick','F','1993-06-11'),(435100,'1962-04-09','Denis','Validov','M','1985-02-06'),(435101,'1952-09-02','Snehasis','Comellas','F','1989-04-11'),(435102,'1960-05-01','Mang','Swen','F','1990-01-31'),(435103,'1963-05-26','Xinyu','Mattern','F','1990-07-12'),(435104,'1962-07-06','Aris','Bisiani','F','1993-08-20'),(435105,'1955-07-01','Ziyad','Radivojevic','M','1997-05-31'),(435106,'1954-05-29','Otilia','Ratnaker','M','1992-05-21'),(435107,'1961-02-16','Candido','Apsitis','M','1986-08-06'),(435108,'1960-12-13','Adly','Krzyzanowski','M','1985-03-13'),(435109,'1953-07-24','Keung','Rikino','M','1987-07-06'),(435110,'1953-02-01','Lubomir','Gustavson','M','1989-03-23'),(435111,'1954-10-21','Gully','Khasidashvili','M','1985-06-06'),(435112,'1955-12-27','Jiakeng','Mitchem','M','1990-12-25'),(435113,'1952-07-10','Tianruo','Nastansky','M','1991-11-14'),(435114,'1964-09-27','Sandeepan','Rissland','F','1988-09-05'),(435115,'1955-08-26','Vivian','Benveniste','M','1996-05-23'),(435116,'1952-12-12','Kamakshi','Skrikant','F','1994-04-18'),(435117,'1960-03-14','Mabhin','Krogh','M','1987-08-03'),(435118,'1958-11-26','Huican','Ananiadou','M','1993-11-17'),(435119,'1953-01-29','Marsal','Heiserman','M','1991-09-06'),(435120,'1962-01-15','Conor','Brodie','M','1987-12-21'),(435121,'1962-07-17','Duangkaew','Matzen','F','1993-06-01'),(435122,'1964-09-29','Uli','Ermel','M','1997-04-09'),(435123,'1958-06-28','Tremaine','Erdmenger','M','1989-05-24'),(435124,'1954-08-17','Poornachandra','Greenaway','M','1989-12-15'),(435125,'1958-04-17','Cristinel','Rullman','F','1993-03-08'),(435126,'1955-12-23','Zeydy','Bernardeschi','F','1985-07-04'),(435127,'1953-09-28','Pranas','Lovengreen','M','1988-07-16'),(435128,'1958-12-08','Hitomi','Chandrasekhar','F','1987-12-19'),(435129,'1956-09-05','Christoph','Strooper','F','1990-04-17'),(435130,'1960-11-02','Alassane','Guerreiro','M','1989-05-01'),(435131,'1959-04-25','Ramalingam','Bhattacharjee','M','1990-03-12'),(435132,'1953-12-17','Saniya','Narahari','M','1991-07-17'),(435133,'1957-01-21','Berry','Delgrande','M','1991-04-12'),(435134,'1956-07-10','Zhenbing','Bahl','F','1987-08-07'),(435135,'1955-12-13','Anoosh','Keirsey','M','1985-06-28'),(435136,'1963-07-01','Shigehiro','Furudate','F','1991-04-01'),(435137,'1960-09-30','Ronghao','Dulin','M','1989-05-27'),(435138,'1955-02-17','Ult','Leppanen','M','1993-04-05'),(435139,'1953-08-27','Nikolaos','Chinin','M','1991-10-31'),(435140,'1952-11-04','Rosine','Ponthieu','F','1986-08-31'),(435141,'1961-05-06','Xudong','Petersohn','M','1985-05-28'),(435142,'1960-12-30','Charmane','Serra','F','1991-04-06'),(435143,'1958-01-30','Mong','Ferriere','M','1992-03-17'),(435144,'1960-10-29','Temple','Karnin','M','1996-06-07'),(435145,'1958-05-31','Jiong','Taubman','M','1992-04-08'),(435146,'1958-12-10','Saniya','Beilner','M','1987-06-22'),(435147,'1964-11-22','Baziley','Crabtree','F','1986-09-06'),(435148,'1953-04-14','Gennady','Buchter','F','1988-02-05'),(435149,'1964-01-26','Toong','Casperson','F','1992-03-28'),(435150,'1959-08-08','Arne','Kornatzky','M','1991-03-16'),(435151,'1961-05-02','Venkatesan','Hardjono','F','1985-08-03'),(435152,'1957-03-22','Alair','Hiroyama','F','1986-03-01'),(435153,'1955-12-27','Sanjit','Tramer','F','1997-11-24'),(435154,'1953-09-12','Shigenori','Vesel','F','1991-07-04'),(435155,'1959-02-13','Otilia','Maginnis','M','1987-05-14'),(435156,'1954-05-10','Munir','Emmerich','F','1986-11-05'),(435157,'1956-05-06','Hsiangchu','Kilgour','M','1988-06-20'),(435158,'1957-08-21','Brewster','Dratva','F','1989-07-13'),(435159,'1959-12-12','Ulf','Litzler','M','1991-05-04'),(435160,'1964-08-21','Muneo','Noriega','M','1991-12-08'),(435161,'1960-10-14','Odinaldo','Merel','F','1998-08-31'),(435162,'1959-06-14','Jovan','Erie','F','1986-10-27'),(435163,'1958-03-07','Henk','Bharadwaj','F','1986-01-03'),(435164,'1964-11-14','Sachio','Panwar','M','1996-04-11'),(435165,'1955-10-28','Freyja','Coors','M','1985-04-14'),(435166,'1952-07-26','Shahid','Awdeh','F','1987-05-28'),(435167,'1964-12-03','Magdalena','Norsworthy','M','1991-01-09'),(435168,'1962-05-20','Shim','McFarlan','M','1997-09-29'),(435169,'1953-02-26','Kshitij','Litzkow','M','1991-06-18'),(435170,'1958-06-28','Poornachandra','Isaac','M','1987-02-21'),(435171,'1957-05-12','Waiman','Weiland','F','1995-05-17'),(435172,'1962-01-25','Dayanand','Botman','M','1989-09-14'),(435173,'1953-01-26','Koichi','Weedon','F','1993-11-14'),(435174,'1962-11-04','Goncalo','Wynblatt','F','1990-08-13'),(435175,'1955-05-14','Jessie','Zirintsis','M','1992-12-12'),(435176,'1962-12-19','Danai','Asser','F','1994-07-20'),(435177,'1961-09-18','Zongyan','Barinka','F','1985-09-28'),(435178,'1957-09-28','Yongqiao','Hasenauer','F','1989-06-15'),(435179,'1959-06-21','Bouchung','Bharadwaj','M','1988-08-26'),(435180,'1963-11-15','Munehiro','Einsfeld','F','1987-06-24'),(435181,'1965-01-16','Kazuhide','Fiutem','M','1986-11-10'),(435182,'1964-11-14','Yechezkel','Masamoto','F','1988-07-04'),(435183,'1953-10-24','Satoru','Gopalakrishnan','F','1988-11-29'),(435184,'1961-03-06','Shuji','Lorcy','F','1990-12-13'),(435185,'1964-05-20','Frederique','Ullian','M','1992-04-26'),(435186,'1956-12-10','Masami','Murtha','F','1994-04-13'),(435187,'1959-04-26','Guiseppe','Takkinen','M','1994-10-24'),(435188,'1956-06-14','Moon','Waymire','M','1988-10-07'),(435189,'1958-12-12','Domenick','Sichman','F','1986-03-27'),(435190,'1961-09-11','Aria','Thambidurai','M','1986-09-01'),(435191,'1957-03-02','Kannan','Desikan','M','1992-03-17'),(435192,'1964-11-27','Guttorm','Michaels','F','1987-12-12'),(435193,'1952-03-24','Kensei','Zaccaria','F','1992-01-11'),(435194,'1956-10-11','Hausi','Cronan','M','1986-08-06'),(435195,'1962-10-31','Tommaso','Heemskerk','M','1986-10-20'),(435196,'1955-02-26','Heeju','Manders','M','1989-12-10'),(435197,'1959-01-30','Zhensheng','Michaels','F','1998-10-24'),(435198,'1955-03-24','Krisda','Dengi','F','1987-11-15'),(435199,'1952-02-13','Pranay','Butterworth','M','1986-04-11'),(435200,'1958-03-29','Ranan','Pettey','M','1986-04-29'),(435201,'1963-03-30','Koichi','Wilharm','F','1990-06-06'),(435202,'1962-06-25','Irene','Aumann','F','1988-11-30'),(435203,'1959-04-26','Rasikan','Pepe','F','1987-02-01'),(435204,'1960-01-18','Chanjung','Jansen','F','1986-10-27'),(435205,'1963-06-06','Yolla','Huhdanpaa','M','1992-04-09'),(435206,'1961-02-09','Chinhyun','Tibblin','M','1992-12-20'),(435207,'1961-03-08','Charlene','Taubenfeld','M','1992-06-08'),(435208,'1962-11-04','Frazer','Fadgyas','M','1992-12-25'),(435209,'1961-07-06','Gad','Puoti','M','1989-04-23'),(435210,'1954-07-29','Huiqun','Zongker','F','1988-08-21'),(435211,'1963-08-02','Barna','Rothenberg','M','1988-04-19'),(435212,'1960-08-19','Yagil','Skafidas','M','1988-10-18'),(435213,'1963-01-29','Kitty','Lanteri','F','1997-07-28'),(435214,'1961-08-06','Uzi','Renear','F','1986-09-07'),(435215,'1964-09-03','Arve','Figueira','M','1986-02-05'),(435216,'1963-09-13','Poornachandra','Hoppenstand','M','1985-12-16'),(435217,'1960-06-25','Hairong','Shihab','M','1988-12-20'),(435218,'1957-09-27','Breannda','Burnard','F','1985-04-18'),(435219,'1961-12-21','Mang','Hiyoshi','F','1992-07-30'),(435220,'1952-06-27','Poorav','Basawa','F','1988-03-21'),(435221,'1957-10-17','Hercules','Bahr','M','1995-04-06'),(435222,'1954-12-22','Shem','Ghandeharizadeh','M','1989-07-07'),(435223,'1963-04-26','Manibrata','Verhoeff','M','1989-03-13'),(435224,'1962-08-29','Vasiliy','Schade','M','1993-08-05'),(435225,'1960-03-17','Hatim','Zuberek','F','1985-11-26'),(435226,'1965-01-12','Yinghua','Panwar','M','1988-10-14'),(435227,'1963-06-24','Jaques','Garnham','M','1991-12-02'),(435228,'1957-11-16','Sarita','Schrift','M','1992-02-18'),(435229,'1955-04-05','Toshiko','Vieri','M','1990-09-25'),(435230,'1964-05-31','Karsten','Kaelbling','M','1998-11-22'),(435231,'1955-04-19','Matt','Schade','M','1989-02-15'),(435232,'1958-06-06','Gao','Willoner','M','1986-08-11'),(435233,'1960-10-18','Yonghoan','Przulj','M','1995-12-03'),(435234,'1958-11-19','Nagui','Aloia','M','1987-11-06'),(435235,'1957-07-09','Ottavia','Leuchs','M','1990-07-18'),(435236,'1954-08-02','Bader','Zwicker','M','1989-12-15'),(435237,'1957-11-01','Ugo','Worfolk','M','1985-04-15'),(435238,'1963-04-26','Yuping','Lemarechal','F','1992-11-08'),(435239,'1955-11-30','Lena','Gadepally','M','1986-09-04'),(435240,'1953-11-24','Cullen','Janetzko','F','1986-06-06'),(435241,'1953-07-01','Takahito','Ciolek','M','1988-07-23'),(435242,'1961-08-19','Dipankar','Heping','F','1985-06-25'),(435243,'1960-01-27','Stevo','Yoshimura','F','1986-11-02'),(435244,'1958-07-17','Khun','DuBourdieux','F','1989-06-05'),(435245,'1956-11-16','Christoph','Coullard','M','1986-01-05'),(435246,'1963-07-10','Heng','Sidje','M','1990-11-26'),(435247,'1957-03-04','Neven','Zyda','M','1986-08-17'),(435248,'1964-12-21','Guoxiang','Marakhovsky','F','1989-07-10'),(435249,'1963-01-30','Zine','Yemenis','M','1988-07-28'),(435250,'1960-07-15','George','Markovitch','F','1985-04-25'),(435251,'1956-02-18','Pranav','Iacovou','M','1994-04-13'),(435252,'1962-12-20','Nishit','Schicker','F','1987-11-01'),(435253,'1957-12-02','Marsal','Hanabata','M','1987-12-30'),(435254,'1956-12-04','Mohamadou','Schmiedel','M','1994-03-18'),(435255,'1961-12-25','Taisook','Snedden','F','1988-01-18'),(435256,'1956-04-25','Kitty','Varley','M','1990-04-25'),(435257,'1958-06-15','Aris','Krohn','F','1987-07-07'),(435258,'1958-06-26','Tamiya','Paciorek','M','1989-01-06'),(435259,'1952-11-04','Gennadi','Otillio','M','1989-06-19'),(435260,'1960-02-05','Luigi','Flexer','F','1987-05-16'),(435261,'1959-04-17','Lobel','Cannane','M','1991-01-01'),(435262,'1963-05-24','Emran','Liesche','M','1988-02-07'),(435263,'1957-10-12','Fumitake','Bahr','M','1989-07-21'),(435264,'1957-08-17','Rosalyn','Simmel','M','1990-05-23'),(435265,'1958-09-25','Zito','Bednarek','M','1991-08-04'),(435266,'1962-11-08','Jenwei','Uchoa','F','1987-02-28'),(435267,'1957-09-05','Tran','Varley','F','1987-08-01'),(435268,'1962-10-07','Mingdong','Akiyama','M','1989-10-11'),(435269,'1952-12-18','Pragnesh','Pettey','M','1993-12-05'),(435270,'1960-01-01','Kwangjo','Pietrzykowski','M','1988-05-13'),(435271,'1957-09-28','Aluzio','Gomatam','M','1986-04-26'),(435272,'1954-05-23','Junichi','Vendrig','M','1992-12-17'),(435273,'1963-02-21','Jiong','Michaels','F','1986-01-04'),(435274,'1962-04-07','Arunachalam','Farrel','F','1991-10-07'),(435275,'1959-06-29','Arto','Eterovic','M','1993-08-31'),(435276,'1959-05-06','Tesuro','Jahnichen','M','1991-03-16'),(435277,'1954-09-14','Sadegh','Prochazka','F','1988-06-20'),(435278,'1964-01-16','Shahab','Miara','F','1988-10-02'),(435279,'1954-12-05','Boguslaw','Ramamoorthy','F','1989-04-07'),(435280,'1956-03-23','Weiwu','Falco','M','1992-02-28'),(435281,'1960-06-20','Badri','Albarhamtoshy','M','1986-11-28'),(435282,'1957-03-01','Radhakrishnan','Eiron','F','1988-02-01'),(435283,'1954-06-06','Naftali','Lieblein','M','1985-08-21'),(435284,'1959-11-09','Chenyi','Coors','F','1992-10-16'),(435285,'1956-10-23','Caolyn','Birch','F','1991-07-09'),(435286,'1960-03-30','Mechthild','Kawashimo','M','1986-08-02'),(435287,'1962-12-31','Khun','Butner','F','1988-08-05'),(435288,'1960-03-29','Kristen','Millington','F','1992-01-02'),(435289,'1965-01-04','Feixiong','Schurmann','M','1987-02-15'),(435290,'1957-06-25','Hilari','Jeong','M','1985-10-11'),(435291,'1957-12-02','Shaunak','Skogmar','M','1994-04-28'),(435292,'1956-03-30','Bowen','Bain','F','1989-02-27'),(435293,'1960-01-14','Garnik','Hemaspaandra','M','1990-11-24'),(435294,'1964-03-17','Manibrata','Mahmud','M','1999-03-31'),(435295,'1956-05-10','Arie','Openshaw','F','1989-02-16'),(435296,'1959-01-29','Kellyn','Boyle','M','1987-05-26'),(435297,'1964-02-25','Siddarth','Nitsche','F','1988-11-26'),(435298,'1954-10-09','Morris','Shackel','F','1995-09-16'),(435299,'1960-04-02','Remco','Barbanera','M','1989-12-08'),(435300,'1961-02-19','Danny','Nitta','M','1986-03-22'),(435301,'1958-06-20','Georgi','Schicker','F','1989-06-27'),(435302,'1957-12-24','Roded','Dymetman','F','1992-09-30'),(435303,'1954-11-09','Lijia','Schnabel','M','1991-06-28'),(435304,'1964-06-23','Thanasis','Matzen','M','1987-07-18'),(435305,'1965-01-21','Berthier','Pramanik','F','1993-01-23'),(435306,'1957-08-21','Kerhong','Naumovich','M','1994-12-26'),(435307,'1955-06-28','Hsiangchu','Baja','F','1991-05-31'),(435308,'1954-07-20','Yuguang','Chenney','M','1990-11-19'),(435309,'1962-06-09','Leif','Lubachevsky','F','1991-12-13'),(435310,'1957-04-07','Kensyu','Vitiello','M','1992-02-09'),(435311,'1955-06-07','Qunsheng','Hartvigsen','F','1988-11-25'),(435312,'1955-08-09','Hatsukazu','Kisuki','M','1985-03-13'),(435313,'1954-02-21','Fun','Vitiello','M','1988-11-09'),(435314,'1961-04-29','Xinyu','Walston','M','1993-08-16'),(435315,'1955-09-22','Georgi','Turnbull','F','1986-08-26'),(435316,'1961-05-21','Annemarie','Armand','M','1986-05-25'),(435317,'1952-10-11','Naraig','Danner','M','1997-03-06'),(435318,'1952-09-26','Ute','Varley','M','1991-01-15'),(435319,'1962-04-08','Jinya','Boyle','F','1987-02-03'),(435320,'1963-06-20','Tsz','Hutter','M','1985-02-09'),(435321,'1963-03-31','Fumiya','Fordan','F','1993-03-07'),(435322,'1959-09-26','Kwun','Tibblin','F','1986-11-12'),(435323,'1957-11-27','Matt','Dehkordi','F','1993-10-07'),(435324,'1952-09-19','Werner','Gien','M','1997-10-13'),(435325,'1961-12-18','Eran','Percebois','F','1991-12-14'),(435326,'1952-05-15','Subir','Bonifati','F','1985-09-07'),(435327,'1954-05-29','Takahito','Geffroy','M','1988-09-14'),(435328,'1960-02-13','Divier','Rothe','F','1993-09-18'),(435329,'1958-09-07','Izaskun','Bisiani','F','1991-04-21'),(435330,'1955-05-03','Guadalupe','Savasere','M','1991-01-05'),(435331,'1963-09-27','Mototsugu','Morrey','M','1991-06-07'),(435332,'1956-02-17','Amalendu','Noriega','F','1992-02-25'),(435333,'1960-12-18','Dulce','Haraldson','F','1986-08-21'),(435334,'1964-11-03','Uta','Brlek','M','1987-06-19'),(435335,'1957-11-21','Gregory','Rosiles','F','1994-09-01'),(435336,'1952-07-15','Ghassan','Lorho','M','1994-03-23'),(435337,'1961-09-07','Masamitsu','Panienski','M','1986-12-30'),(435338,'1964-08-24','Berthier','Holburn','F','1989-05-22'),(435339,'1961-05-21','Jackson','Kossowski','F','1985-07-15'),(435340,'1957-08-28','Werner','Boguraev','F','1990-10-09'),(435341,'1961-11-14','Kish','Conti','F','1990-06-08'),(435342,'1962-05-07','Souichi','Ramsak','M','1992-10-04'),(435343,'1963-10-18','Yinlin','Collavizza','M','1988-12-31'),(435344,'1956-04-27','Baziley','Thiria','M','1995-02-05'),(435345,'1953-10-08','Karoline','Murtafg','M','1985-03-02'),(435346,'1955-04-17','Zijian','Osgood','M','1991-08-10'),(435347,'1963-01-13','Kellyn','Tasistro','F','1987-02-16'),(435348,'1961-02-06','Guenter','Beidas','F','1995-10-25'),(435349,'1956-07-26','Shahab','Kadhim','M','1993-12-23'),(435350,'1955-06-18','Abdulla','Debuse','F','1988-07-26'),(435351,'1956-10-26','Behnaam','Nergos','F','1986-05-03'),(435352,'1956-08-13','Shin','Gerteisen','M','1986-07-18'),(435353,'1956-02-16','Kensei','Verhaegen','M','1989-10-05'),(435354,'1952-11-05','Bowen','Bashian','F','1988-06-25'),(435355,'1961-06-17','Conor','Taubman','F','1988-09-30'),(435356,'1962-09-29','Mang','Krone','M','1986-08-02'),(435357,'1965-01-29','Jaques','Standera','M','1996-09-16'),(435358,'1964-10-22','Susanna','Thibadeau','M','1988-10-18'),(435359,'1958-04-12','Zhonghui','Serov','M','1985-08-22'),(435360,'1953-12-08','Jixiang','Rassart','M','1991-11-18'),(435361,'1960-01-30','Alagu','Pettey','M','1985-02-21'),(435362,'1960-11-22','Aluzio','Munoz','M','1985-02-22'),(435363,'1958-03-18','Hitofumi','Schrooten','F','1985-03-04'),(435364,'1953-09-21','Nadjib','Suomi','M','1992-11-19'),(435365,'1963-04-18','Stafford','Molberg','M','1992-07-16'),(435366,'1963-09-11','Gurbir','Haddadi','F','1986-11-14'),(435367,'1964-08-10','Supot','Limongiello','F','1991-06-27'),(435368,'1961-10-04','Martine','Falco','M','1993-05-07'),(435369,'1961-03-01','Paraskevi','Bage','F','1986-05-01'),(435370,'1965-01-16','Conal','Basart','M','1991-05-17'),(435371,'1959-01-15','Ramalingam','Lamma','F','1985-04-22'),(435372,'1961-08-26','Takahiro','Naumovich','M','1996-11-30'),(435373,'1957-04-06','Nagui','Kranzdorf','F','1988-10-01'),(435374,'1960-01-09','Susuma','Brodie','F','1996-10-20'),(435375,'1964-10-05','Aimee','Nations','F','1989-09-14'),(435376,'1956-01-18','Shaunak','Hambrick','M','1994-10-04'),(435377,'1962-05-24','Mostafa','Porenta','F','1985-10-25'),(435378,'1956-11-21','Mong','Nilsson','M','1993-03-26'),(435379,'1952-09-07','Subhada','Schrift','F','1993-12-09'),(435380,'1964-02-26','Chinhyun','McFarlin','M','1991-09-23'),(435381,'1954-03-27','Paloma','Chenney','M','1992-06-29'),(435382,'1960-01-30','Kien','Gajiwala','F','1987-09-23'),(435383,'1963-02-23','Conal','Coombs','F','1985-06-21'),(435384,'1962-02-20','Kwangyoen','Kalefeld','M','1985-05-02'),(435385,'1958-10-03','Zhanqiu','Rodham','F','1985-05-11'),(435386,'1956-02-04','Alois','Kavvadias','F','1994-08-11'),(435387,'1957-02-28','Magdalena','Miake','F','1992-06-09'),(435388,'1952-06-26','Monique','Birnbaum','M','1990-05-16'),(435389,'1961-02-06','Demin','Asrin','M','1990-05-11'),(435390,'1963-01-09','Niteen','Mungall','F','1991-09-06'),(435391,'1963-12-06','Shuho','Fairtlough','M','1990-08-10'),(435392,'1960-08-03','Chiranjit','Panangaden','M','1999-08-19'),(435393,'1957-01-15','Tetsurou','Ramaiah','F','1988-10-01'),(435394,'1960-01-19','Babette','Vesna','M','1985-10-30'),(435395,'1961-02-09','Rildo','Katiyar','M','1994-04-24'),(435396,'1958-05-17','Jaihie','Erdi','F','1996-09-04'),(435397,'1962-01-01','Kinh','Bernick','M','1989-01-29'),(435398,'1956-03-01','Mori','Passino','M','1987-10-31'),(435399,'1953-11-10','Theron','Auyong','M','1995-07-19'),(435400,'1959-12-13','Shaz','Narahari','M','1991-02-12'),(435401,'1958-06-28','Ennio','Samarati','F','1985-02-21'),(435402,'1961-11-17','Kiyomitsu','Gammage','M','1985-03-17'),(435403,'1954-12-09','Dharmaraja','Ghelli','F','1987-12-12'),(435404,'1964-09-19','Hideyuki','Lipner','F','1994-11-30'),(435405,'1960-02-27','Elzbieta','Swiss','M','1990-01-02'),(435406,'1962-06-07','Atreyi','Schaad','M','1987-10-07'),(435407,'1962-12-19','Khalid','Tokunaga','M','1990-11-30'),(435408,'1963-07-17','Tru','Babb','M','1986-04-05'),(435409,'1964-11-21','Fumiyo','Lorys','M','1989-08-01'),(435410,'1959-09-18','Gila','Ritcey','M','1993-07-12'),(435411,'1963-09-29','Nirmal','Thisen','M','1990-11-13'),(435412,'1961-11-04','Larisa','Krichel','F','1993-03-28'),(435413,'1964-03-31','Maha','Jansen','M','1986-10-05'),(435414,'1960-07-02','Palash','Grandbois','M','1987-02-04'),(435415,'1960-10-03','Yuuichi','Reinhard','F','1985-09-17'),(435416,'1963-09-24','Hatsukazu','Pollock','M','1999-10-10'),(435417,'1955-02-15','Ranga','Melski','M','1987-05-28'),(435418,'1961-06-14','Changho','Kropatsch','M','1988-08-12'),(435419,'1958-03-30','Nevio','Heiserman','M','1990-12-11'),(435420,'1959-05-30','Basil','Munawer','M','1990-05-23'),(435421,'1958-11-26','Shushma','Facello','M','1988-02-25'),(435422,'1956-07-22','Make','Tokunaga','F','1986-05-09'),(435423,'1959-10-18','Piyush','Ecklund','F','1987-08-28'),(435424,'1957-04-06','Shigeaki','Keustermans','F','1996-06-08'),(435425,'1964-04-21','Teruyuki','Monkewich','M','1987-09-16'),(435426,'1953-06-29','Vasilis','Yeung','F','1988-04-30'),(435427,'1952-04-11','Manibrata','Gewali','F','1986-07-12'),(435428,'1962-03-08','Chiranjit','Ladret','F','1990-12-16'),(435429,'1954-01-28','Filipe','Conta','M','1991-07-25'),(435430,'1956-08-30','Sibyl','Heinisuo','F','1988-11-28'),(435431,'1960-10-10','Ennio','Lieberherr','M','1998-11-12'),(435432,'1952-08-16','Sarita','Goldhammer','M','1990-05-12'),(435433,'1958-11-29','Teunis','Hennings','M','1988-05-03'),(435434,'1961-02-16','Susumu','Brattka','M','1990-02-06'),(435435,'1961-07-22','Qingxiang','Piancastelli','M','1985-02-25'),(435436,'1960-03-31','Tiina','Ozeki','F','1995-10-20'),(435437,'1964-05-30','Yechiam','Macedo','M','1996-12-17'),(435438,'1956-03-08','Qiwen','Erman','M','1987-09-26'),(435439,'1961-06-10','Arto','Madeira','M','1996-07-07'),(435440,'1956-07-18','Bernt','Straney','F','1987-12-02'),(435441,'1958-09-07','Mohan','Potthoff','F','1987-05-14'),(435442,'1954-07-30','Yinghua','Shimshoni','F','1987-04-19'),(435443,'1956-08-25','Kwangsub','Manders','M','1989-01-14'),(435444,'1961-06-03','Claude','McDermid','F','1989-07-11'),(435445,'1954-11-11','Thanasis','Schaaf','F','1990-05-15'),(435446,'1961-10-01','Chuanti','Narlikar','F','1992-05-08'),(435447,'1956-01-03','JoAnna','Oppitz','M','1990-01-08'),(435448,'1956-01-23','Guangming','Lung','F','1989-03-07'),(435449,'1962-02-25','Satoru','Blokdijk','M','1986-08-26'),(435450,'1955-11-18','Tiina','Spinelli','M','1991-01-29'),(435451,'1959-07-25','Kousuke','Murrill','M','1991-08-06'),(435452,'1953-11-17','Leaf','Encarnacion','F','1995-09-03'),(435453,'1961-03-01','Adamantios','Portugali','M','1991-08-08'),(435454,'1960-08-30','Mohd','Brickell','F','1986-02-18'),(435455,'1958-12-09','Adel','Wynblatt','M','1990-08-19'),(435456,'1954-10-18','Chiradeep','Bazzichi','F','1988-02-16'),(435457,'1963-12-22','Geoffrey','Sherertz','M','1989-08-24'),(435458,'1964-02-11','Koldo','Muntz','M','1985-12-12'),(435459,'1955-04-02','Arto','Heuser','M','1986-06-23'),(435460,'1963-04-22','Ugo','Vesna','F','1987-09-16'),(435461,'1959-12-12','Vishu','Stavenow','M','1985-09-24'),(435462,'1963-11-10','Ranga','Swab','M','1993-08-14'),(435463,'1960-03-15','Selwyn','Randi','F','1985-11-10'),(435464,'1956-05-06','Mountaz','Undy','M','1990-06-12'),(435465,'1952-07-28','Gio','Boguraev','F','1986-01-05'),(435466,'1956-08-14','Tommaso','Shiratori','M','1985-11-12'),(435467,'1955-12-09','Duke','Lodder','M','1985-11-09'),(435468,'1956-01-19','Marlo','Trelles','F','1988-04-01'),(435469,'1963-07-11','Conor','Lakshmanan','M','1986-08-28'),(435470,'1952-08-31','Jianhui','Kavvadias','F','1991-09-17'),(435471,'1956-05-13','Marsal','Fiebach','M','1987-05-30'),(435472,'1959-12-07','Lunjin','Velasco','M','1988-09-18'),(435473,'1961-09-18','Dharmaraja','Bultermann','M','1991-10-03'),(435474,'1954-04-04','Shounak','Pagter','M','1996-11-17'),(435475,'1961-02-27','Manu','Maraist','M','1987-05-08'),(435476,'1954-02-16','Vasilii','Cheshire','F','1996-11-05'),(435477,'1959-09-27','Wuxu','Sabnani','F','1992-01-28'),(435478,'1953-01-28','Shaowei','Spataro','M','1991-12-16'),(435479,'1958-02-28','Gio','Pouyioutas','M','1988-11-28'),(435480,'1958-09-18','Moss','Ventosa','M','1985-02-03'),(435481,'1953-12-09','Aloke','Glinert','M','1986-01-03'),(435482,'1959-11-07','Khun','Ecklund','M','1990-05-17'),(435483,'1962-10-31','Shalesh','Luiz','M','1986-01-17'),(435484,'1964-01-12','Heekeun','Petersohn','F','1988-03-18'),(435485,'1957-05-01','Gay','Billingsley','F','1994-09-04'),(435486,'1957-04-01','KayLiang','Fargier','M','1986-02-23'),(435487,'1956-05-31','Berhard','Adachi','M','1986-04-14'),(435488,'1960-06-07','Younwoo','Smeets','M','1985-03-27'),(435489,'1954-02-10','Dines','Foong','M','1991-01-11'),(435490,'1959-04-23','Zhensheng','Covnot','M','1994-01-29'),(435491,'1952-10-14','Kristinn','Bashian','F','1986-10-28'),(435492,'1961-08-24','JoAnna','Laurillard','F','1991-09-25'),(435493,'1958-09-19','Arnd','Sidhu','M','1988-07-29'),(435494,'1961-06-08','Shunichi','Veldwijk','M','1991-10-11'),(435495,'1961-05-29','Theirry','Usdin','M','1987-11-07'),(435496,'1962-04-09','Tonia','Marletta','F','1991-01-30'),(435497,'1957-06-05','Kasidit','Bashian','M','1990-01-18'),(435498,'1957-03-01','Sigeru','Suermann','M','1999-04-21'),(435499,'1958-07-30','Becky','Laurillard','F','1994-07-03'),(435500,'1957-11-07','Piyawadee','Brlek','M','1994-08-03'),(435501,'1958-03-05','Mara','Uehara','M','1985-08-05'),(435502,'1963-08-08','Selwyn','Marquardt','M','1986-09-11'),(435503,'1961-01-30','Fumitake','Hennebert','M','1996-07-28'),(435504,'1958-01-29','Marit','DuCasse','M','1989-12-21'),(435505,'1958-08-17','Yinghua','Lorie','M','1988-02-17'),(435506,'1956-06-12','Herb','Kopetz','F','1987-05-02'),(435507,'1954-06-29','Sajjan','Pettis','M','1992-10-24'),(435508,'1964-07-03','Constantino','Dulay','F','1985-05-19'),(435509,'1962-10-22','Demos','Pileggi','F','1991-12-27'),(435510,'1962-05-11','Kaijung','Gniady','F','1987-03-23'),(435511,'1958-09-21','Maria','Cincotta','M','1993-10-09'),(435512,'1955-05-22','Yakkov','Orsini','F','1985-05-26'),(435513,'1958-04-23','Aleksander','Hellwagner','M','1992-12-14'),(435514,'1952-02-15','Jaber','Giaccio','M','1994-06-07'),(435515,'1953-02-01','Gen','Brookner','F','1990-05-31'),(435516,'1956-11-09','Hongzhu','Passafiume','F','1990-05-03'),(435517,'1958-10-10','Jiang','Ranka','F','1988-09-23'),(435518,'1963-01-22','Gao','Daescu','M','1990-12-15'),(435519,'1954-11-30','Nagui','Jahnichen','F','1997-06-06'),(435520,'1956-11-05','Tua','Pluym','F','1985-02-19'),(435521,'1961-07-28','Shigehito','Yurek','M','1988-05-26'),(435522,'1958-08-12','Theirry','Bauknecht','M','1992-07-04'),(435523,'1961-09-01','Marsja','VanScheik','F','1985-12-01'),(435524,'1957-10-04','Reuven','Botman','M','1993-03-15'),(435525,'1956-09-01','Przemyslawa','Cronau','F','1986-09-30'),(435526,'1961-02-07','Itzchak','Nyrup','M','1993-11-22'),(435527,'1963-01-04','Eran','Beeson','M','1985-07-21'),(435528,'1954-12-31','Stevo','Schach','M','1987-12-20'),(435529,'1961-05-12','Nirmal','Gubsky','F','1993-10-16'),(435530,'1964-12-27','Rosli','Rajcani','F','1992-11-18'),(435531,'1959-06-30','Mana','Glowinski','F','1992-10-24'),(435532,'1956-01-09','Froduald','Koblick','M','1987-05-03'),(435533,'1954-01-12','Stein','Giarratana','M','1985-08-19'),(435534,'1953-11-09','Hatsukazu','Halevi','M','1996-08-01'),(435535,'1955-05-09','Stella','Bardell','F','1994-04-17'),(435536,'1953-07-07','Sanjit','Zykh','F','1993-08-15'),(435537,'1954-04-01','Mihalis','Coney','M','1992-11-27'),(435538,'1961-12-21','Tzu','Barreiro','M','1986-12-19'),(435539,'1963-10-01','Sachar','Kakkar','F','1991-03-07'),(435540,'1959-11-30','Kwok','Emden','M','1986-12-01'),(435541,'1955-05-18','Gal','Quadeer','F','1987-08-31'),(435542,'1957-09-12','Kristinn','Fetvedt','F','1985-07-04'),(435543,'1952-12-24','Maris','Ertl','M','1989-02-06'),(435544,'1953-05-08','Berni','Markovitch','M','1989-04-23'),(435545,'1961-07-28','Michaela','Tsukuda','M','1986-05-07'),(435546,'1953-10-19','Bernice','Sidhu','F','1990-05-14'),(435547,'1956-06-06','Renee','Kaelbling','F','1985-08-23'),(435548,'1956-08-07','Tadahiro','Ballarin','M','1987-03-17'),(435549,'1959-03-22','Munehiro','Khalil','M','1991-02-24'),(435550,'1958-02-08','Pasqua','Jiang','M','1987-11-26'),(435551,'1954-08-22','Mayumi','Baar','F','1992-03-08'),(435552,'1962-05-28','Licheng','Siksek','M','1987-11-22'),(435553,'1954-01-30','Somnath','Moffat','M','1988-11-18'),(435554,'1962-07-08','Itzchak','Goodrum','F','1985-07-06'),(435555,'1954-09-22','Along','Cairo','F','1985-05-09'),(435556,'1955-01-09','Dinkar','Badr','M','1991-09-17'),(435557,'1954-12-28','Mitsuyuki','Rouquie','M','1992-06-01'),(435558,'1957-11-02','Shan','Janetzko','M','1988-02-18'),(435559,'1963-03-11','Shuky','Oxman','F','1991-11-02'),(435560,'1960-08-25','Shahab','Biran','F','1994-05-22'),(435561,'1958-08-09','Junsik','Servi','F','1989-11-14'),(435562,'1957-05-14','Shuho','Ashish','F','1993-01-08'),(435563,'1964-08-06','Duri','Cusworth','M','1994-08-19'),(435564,'1954-07-24','Hatim','Erez','F','1990-08-17'),(435565,'1962-10-23','Padma','Leivant','F','1985-07-20'),(435566,'1953-07-09','Licheng','Kawashima','M','1986-08-21'),(435567,'1954-11-07','Arun','Peha','M','1989-01-12'),(435568,'1963-10-28','Elvis','Serot','F','1989-06-16'),(435569,'1952-04-17','Basil','Ducloy','F','1992-01-07'),(435570,'1957-04-06','Sanjeeva','Ritzmann','M','1990-11-15'),(435571,'1963-07-28','Marlo','Fioravanti','F','1987-04-27'),(435572,'1958-05-11','Mong','Itzfeldt','F','1987-01-11'),(435573,'1957-07-07','Gino','Wroclawski','M','1997-09-26'),(435574,'1960-04-23','Renny','Yetto','M','1993-06-23'),(435575,'1964-11-12','Harjit','Schlenzig','F','1988-04-07'),(435576,'1955-02-24','Urs','Felder','M','1985-11-26'),(435577,'1959-07-17','Yuguang','Vasanthakumar','M','1986-05-25'),(435578,'1959-07-26','Shigehito','Leuchs','M','1988-05-16'),(435579,'1957-12-22','Danil','Furedi','F','1986-04-26'),(435580,'1958-04-30','Erzsebet','Avouris','M','1989-05-15'),(435581,'1963-06-11','Abdulah','Kandlur','M','1987-08-12'),(435582,'1960-05-17','Mohd','Gurbaxani','M','1987-10-10'),(435583,'1959-06-11','Panayotis','Kavraki','F','1988-12-31'),(435584,'1964-09-03','Kien','Sinicrope','F','1985-11-14'),(435585,'1963-08-02','Shalesh','Dredge','M','1985-09-26'),(435586,'1962-07-29','Michaela','Huxford','M','1996-05-06'),(435587,'1955-02-21','Mohua','Narahari','F','1988-10-16'),(435588,'1965-01-29','Genta','Pepe','F','1994-04-12'),(435589,'1959-10-10','Subhash','Perri','M','1992-09-20'),(435590,'1953-05-17','Adel','Hardjono','F','1988-11-13'),(435591,'1960-02-15','Sasan','Gihr','F','1996-05-06'),(435592,'1955-03-05','Barton','Yoshimura','M','1991-11-08'),(435593,'1963-05-20','Muneo','Morton','M','1994-12-26'),(435594,'1962-07-16','Hugo','Ravishankar','M','1985-12-16'),(435595,'1954-04-12','Jianhui','Foote','M','1996-01-28'),(435596,'1964-04-28','Tetsushi','Siksek','M','1987-11-17'),(435597,'1954-07-23','Khosrow','Jeansoulin','M','1999-08-24'),(435598,'1952-03-15','Remko','Peltason','F','1988-07-21'),(435599,'1953-12-10','Sumali','Rattan','M','1990-02-09'),(435600,'1956-10-01','Debatosh','Jayawardene','M','1991-01-07'),(435601,'1963-04-30','Moti','Plavsic','M','1987-02-23'),(435602,'1965-01-29','Dietrich','Kranzdorf','M','1991-05-10'),(435603,'1959-01-19','Nathalie','Fraisse','F','1985-09-10'),(435604,'1957-07-09','Ymte','Reeken','M','1994-01-08'),(435605,'1964-08-26','Sakthirel','Morrey','F','1986-04-14'),(435606,'1952-08-24','Kerhong','Aingworth','M','1987-03-12'),(435607,'1957-12-23','Deborah','Kropf','F','1987-11-08'),(435608,'1959-07-19','Elgin','Tasistro','M','1985-09-21'),(435609,'1959-10-27','Nadjib','Shrader','M','1985-06-02'),(435610,'1963-03-31','Lunjin','Lorin','F','1985-11-24'),(435611,'1953-02-05','Fabrizio','Shokrollahi','M','1985-08-28'),(435612,'1961-10-22','Satyanarayana','Bail','F','1991-08-14'),(435613,'1954-03-02','Moheb','Grabner','M','1987-09-09'),(435614,'1960-09-28','Gonzalo','Maraist','F','1997-09-04'),(435615,'1960-03-11','Marke','Legleitner','M','1985-12-13'),(435616,'1961-03-13','Jungsoon','Kinley','F','1987-02-14'),(435617,'1952-10-22','Almudena','Broder','M','1988-05-25'),(435618,'1954-09-23','Bouchung','Riesenhuber','M','1987-09-17'),(435619,'1964-12-22','Kazuhito','Bierbaum','F','1988-02-15'),(435620,'1964-06-22','Jasminko','Talmor','F','1998-01-27'),(435621,'1956-04-03','Serif','Chiodo','F','1992-11-28'),(435622,'1956-12-19','Prodip','Crabtree','M','1991-05-01'),(435623,'1955-09-07','Paraskevi','Demos','M','1986-01-11'),(435624,'1957-12-15','Jianwen','Kroll','F','1994-04-24'),(435625,'1961-10-18','Yucai','Aloisi','M','1987-03-25'),(435626,'1956-11-11','Yinlin','Rando','F','1987-08-26'),(435627,'1962-04-08','Lena','Verhoeff','M','1985-06-09'),(435628,'1960-07-07','Horward','Flowers','M','1990-05-15'),(435629,'1956-03-28','Keiichiro','Foote','F','1987-04-02'),(435630,'1952-08-05','Dines','Baer','F','1987-07-29'),(435631,'1962-09-04','Charlene','Siksek','M','1987-04-30'),(435632,'1957-08-19','Snehasis','Bernardeschi','M','1985-04-04'),(435633,'1963-12-17','Dines','Trachtenberg','F','1986-04-08'),(435634,'1955-06-15','Willard','Karner','F','1998-12-13'),(435635,'1954-11-30','Jiakeng','Ellozy','F','1993-12-03'),(435636,'1958-01-18','Chinya','Waterhouse','M','1993-10-27'),(435637,'1962-06-14','Hsiangchu','Manderick','M','1987-02-02'),(435638,'1958-10-06','Magy','Koyama','M','1987-07-13'),(435639,'1957-12-07','Shaibal','Lodder','M','1985-10-06'),(435640,'1952-09-26','Zdislav','Kitai','F','1988-06-24'),(435641,'1961-04-24','Shaowei','Hedayat','M','1988-01-18'),(435642,'1960-08-01','Vasiliy','Bridgland','M','1993-02-07'),(435643,'1962-11-29','Rasiah','Selenyi','M','1985-08-10'),(435644,'1956-08-10','Branimir','Pettey','M','1997-06-05'),(435645,'1953-04-11','Branimir','Hennings','M','1986-04-17'),(435646,'1952-02-29','Herbert','Luby','M','1997-04-14'),(435647,'1960-06-05','Emdad','Leslie','M','1999-02-22'),(435648,'1964-06-30','Dipankar','Coorg','F','1985-11-12'),(435649,'1958-02-14','Shuji','Fontet','F','1987-09-12'),(435650,'1955-12-04','Idoia','Wendorf','F','1995-12-18'),(435651,'1961-12-13','Mircea','Melichar','M','1998-06-02'),(435652,'1958-08-05','Lokesh','Sifakis','F','1989-02-01'),(435653,'1964-04-21','Jasminko','Restivo','M','1988-04-08'),(435654,'1963-05-22','Maren','Conry','M','1991-05-18'),(435655,'1962-05-16','Tua','Melichar','M','1991-08-21'),(435656,'1959-08-12','Jordanka','Vanwelkenhuysen','F','1988-10-02'),(435657,'1957-12-31','Hyuckchul','Przulj','M','1987-07-06'),(435658,'1960-03-23','Mayuko','Parascandalo','F','1986-03-20'),(435659,'1962-09-24','Huan','Pocchiola','F','1993-08-07'),(435660,'1960-06-01','Shalesh','Debuse','M','1987-04-06'),(435661,'1958-07-06','Bartek','Salvesen','M','1991-05-10'),(435662,'1962-04-14','Goo','Strandh','M','1989-04-22'),(435663,'1956-01-14','Jaber','Chenoweth','M','1994-05-26'),(435664,'1965-01-02','Sham','Chiodo','M','1996-12-25'),(435665,'1963-05-01','Minghong','Uludag','M','1986-03-19'),(435666,'1954-12-11','Dmitry','Zhang','M','1987-12-28'),(435667,'1953-11-27','Kendra','Dusink','F','1985-02-09'),(435668,'1964-02-14','Arun','Usdin','F','1988-01-02'),(435669,'1957-12-03','Genevieve','Reghbati','F','1987-08-14'),(435670,'1958-12-13','Roded','Gajiwala','M','1995-04-08'),(435671,'1956-12-05','Valery','Stemann','M','1988-01-17'),(435672,'1954-10-18','Ortrun','Ernst','F','1990-12-04'),(435673,'1962-12-31','Danai','Radhakrishnan','M','1991-05-06'),(435674,'1955-04-07','Sanjay','Mandell','M','1995-01-10'),(435675,'1961-12-21','Stella','Schaar','F','1985-03-01'),(435676,'1962-06-23','Katsuo','Peroz','M','1987-03-12'),(435677,'1956-03-25','Keung','Eickenmeyer','M','1989-02-28'),(435678,'1962-02-15','Navin','Kushner','M','1986-04-17'),(435679,'1953-03-21','Ravishankar','Herath','F','1986-04-11'),(435680,'1958-05-06','Marjo','Einsfeld','F','1987-05-01'),(435681,'1962-08-10','Aiichiro','Carrere','M','1987-01-22'),(435682,'1958-12-09','Florina','Aloisi','F','1988-10-11'),(435683,'1964-07-05','Werner','Kulisch','M','1989-10-11'),(435684,'1957-11-04','Szabolcs','Leslie','M','1989-12-03'),(435685,'1954-03-04','Vasilii','Mattern','M','1997-03-18'),(435686,'1960-02-26','Martijn','Besancenot','M','1994-01-06'),(435687,'1961-07-11','Zita','Rubsam','M','1996-01-26'),(435688,'1957-02-03','Zine','Bade','F','1993-01-19'),(435689,'1958-07-24','Krassimir','Bazzichi','M','1986-01-21'),(435690,'1952-09-05','Zhonghua','Wynblatt','F','1987-10-15'),(435691,'1955-08-14','Hinrich','Erev','M','1988-11-11'),(435692,'1961-05-17','Jaana','Aloia','F','1989-11-01'),(435693,'1955-10-15','Shigeichiro','Koshiba','M','1986-02-07'),(435694,'1962-10-25','Sajjan','Morrow','M','1987-03-17'),(435695,'1956-06-21','Bikash','Rosenbaum','F','1990-01-14'),(435696,'1960-07-03','Yucai','Sanella','F','1989-03-25'),(435697,'1955-10-17','Miquel','McDermid','M','1985-03-23'),(435698,'1964-01-28','Eran','Schwartzburd','F','1990-10-21'),(435699,'1958-06-23','Marie','Foote','M','1988-01-06'),(435700,'1961-03-22','Shalesh','Salvesen','F','1990-12-13'),(435701,'1961-10-21','Aris','Demir','M','1985-10-07'),(435702,'1963-08-07','Fumiya','Muhlberg','F','1986-12-04'),(435703,'1964-07-23','Akeel','Collavizza','F','1989-06-27'),(435704,'1952-05-16','Kellie','Dayang','M','1990-10-16'),(435705,'1962-12-17','Siamak','Sridhar','M','1985-05-08'),(435706,'1955-03-14','Heng','Roison','F','1990-10-02'),(435707,'1952-04-11','Radhika','Terekhov','M','1993-12-11'),(435708,'1955-11-29','Sumali','Scallan','M','1990-10-03'),(435709,'1960-09-22','Katsuo','Jakobus','F','1985-12-31'),(435710,'1958-04-24','Masasuke','Gniady','M','1990-11-03'),(435711,'1953-04-25','Emran','Alvarado','M','1993-08-20'),(435712,'1961-04-14','Lansing','Comte','M','1989-01-07'),(435713,'1954-05-22','Ortrun','Daescu','F','1988-02-06'),(435714,'1955-06-22','Sumant','Gluchowski','F','1997-12-06'),(435715,'1957-01-30','Ravishankar','Horswill','F','1991-02-13'),(435716,'1957-01-22','Geoff','Cincotta','F','1985-03-28'),(435717,'1960-06-22','Shakhar','Trystram','F','1993-08-13'),(435718,'1964-01-26','Danae','Stanfel','F','1985-11-07'),(435719,'1955-10-06','Gritta','Sidou','M','1987-02-22'),(435720,'1952-12-30','Shahaf','Rijsenbrij','F','1988-09-15'),(435721,'1960-02-21','Armond','Auria','M','1994-11-22'),(435722,'1963-05-17','Zhongwei','Rindone','M','1986-05-17'),(435723,'1964-04-11','Fatemeh','Vesna','F','1986-03-28'),(435724,'1960-01-10','Parke','Gruenwald','M','1985-10-24'),(435725,'1963-07-21','Radoslaw','Peot','F','1986-04-23'),(435726,'1960-01-02','JoAnna','Kermarrec','M','1985-05-23'),(435727,'1963-08-17','Danil','Falby','F','1989-02-21'),(435728,'1961-01-04','Leah','Homond','M','1987-05-29'),(435729,'1954-11-26','Yuuichi','Kroft','F','1987-01-07'),(435730,'1956-01-22','Kazunori','Zumaque','F','1990-01-04'),(435731,'1962-09-03','Chinho','Lupu','F','1988-02-25'),(435732,'1962-03-13','Uma','Couchot','M','1991-10-27'),(435733,'1961-02-24','Jongsuk','Vickson','M','1992-04-26'),(435734,'1960-05-02','Xiong','Rande','F','1996-02-02'),(435735,'1957-11-17','Adam','Karlin','M','1987-05-13'),(435736,'1964-08-28','Marko','Mitina','M','1988-04-27'),(435737,'1960-08-26','Conal','Giveon','M','1986-12-21'),(435738,'1959-01-19','Susuma','Kitai','M','1992-06-20'),(435739,'1962-06-24','Demin','Dymetman','F','1985-07-19'),(435740,'1956-01-21','Fan','Vrecion','M','1985-08-11'),(435741,'1959-08-29','Kagan','Boreale','F','1993-07-04'),(435742,'1952-07-22','Udi','Goldhammer','F','1990-01-22'),(435743,'1954-07-09','Ibibia','Nanard','M','1993-02-14'),(435744,'1963-05-21','Paloma','Stiles','M','1987-08-25'),(435745,'1962-03-29','Valery','Ranum','M','1994-02-02'),(435746,'1962-07-02','Brewster','Velasco','M','1997-04-30'),(435747,'1961-08-20','Kristin','Clouatre','M','1987-04-05'),(435748,'1957-03-07','Gao','Vieth','F','1998-03-22'),(435749,'1952-06-06','Ortrun','Binkley','F','1998-02-05'),(435750,'1956-12-03','Arco','Belinskaya','M','1989-10-31'),(435751,'1959-09-01','Bernardo','Fritzsche','M','1988-07-26'),(435752,'1958-02-23','Demos','Rosch','M','1985-10-15'),(435753,'1953-05-12','Matk','Ratzlaff','M','1987-11-27'),(435754,'1954-09-08','Radhakrishnan','Zeilberger','F','1989-07-12'),(435755,'1958-04-13','Arco','Krybus','F','1988-05-14'),(435756,'1961-10-14','Marek','Stroustrup','F','1993-12-27'),(435757,'1960-11-22','Eran','Ossenbruggen','M','1985-09-18'),(435758,'1959-07-01','Kazuhisa','Choobineh','F','1986-10-19'),(435759,'1952-05-12','Demos','Grospietsch','M','1996-11-15'),(435760,'1957-01-13','Surveyors','Verhoeff','F','1989-02-17'),(435761,'1952-08-06','Ranga','Rahimi','M','1987-03-22'),(435762,'1956-10-11','Douadi','Guenter','M','1989-06-24'),(435763,'1960-04-28','Fabrizio','Luca','M','1987-10-27'),(435764,'1952-07-21','Koichi','Perri','F','1995-04-04'),(435765,'1960-03-23','Rimli','Kuszyk','F','1988-07-13'),(435766,'1955-05-21','Zhongwei','Murthy','M','1994-08-09'),(435767,'1964-09-26','Susanta','Peha','F','1987-07-13'),(435768,'1956-07-24','Kolar','Bardell','M','1990-07-29'),(435769,'1962-06-03','Janche','Bernatsky','M','1987-10-06'),(435770,'1959-01-09','Mark','Wielonsky','M','1993-05-13'),(435771,'1959-05-10','Zengping','Oaver','F','1989-07-10'),(435772,'1957-10-16','Mikhail','Farris','M','1985-05-09'),(435773,'1963-04-09','Almudena','Kulisch','M','1985-03-17'),(435774,'1965-01-09','Olivera','Bharadwaj','F','1992-04-01'),(435775,'1955-04-27','Babette','Wiegley','F','1988-05-21'),(435776,'1957-04-01','Adam','Sadowsky','M','1985-07-04'),(435777,'1964-05-24','Shietung','Copas','M','1995-05-22'),(435778,'1960-11-10','Felicidad','Shimshoni','M','1991-03-12'),(435779,'1956-06-14','Frederique','Andreotta','F','1990-05-16'),(435780,'1964-02-29','Yaghout','Benzaken','M','1992-01-16'),(435781,'1954-05-15','Apostol','Emiris','F','1991-01-14'),(435782,'1954-07-15','Shugo','Bolotov','F','1988-08-25'),(435783,'1954-09-24','Guozhong','Ghazalie','F','1985-12-04'),(435784,'1958-06-03','Bader','Brookman','F','1991-08-23'),(435785,'1955-12-28','Yongmin','Validov','M','1988-04-08'),(435786,'1956-08-24','Moie','dAstous','M','1994-09-17'),(435787,'1961-07-21','Kristen','Tischendorf','F','1987-04-30'),(435788,'1954-08-03','Babette','Chenoweth','M','1992-09-03'),(435789,'1953-04-26','Jolita','Couchot','M','1993-02-20'),(435790,'1958-07-31','Genta','Cyre','F','1994-12-22'),(435791,'1965-01-07','Hercules','Speer','M','1987-08-24'),(435792,'1958-05-11','Peer','Baaleh','M','1991-01-25'),(435793,'1959-09-07','Vincent','Nilsson','M','1985-07-19'),(435794,'1958-12-28','Jeane','Luke','M','1987-11-19'),(435795,'1956-06-08','Oscal','Hennebert','M','1986-12-05'),(435796,'1956-01-03','Amalendu','Zschoche','M','1990-11-01'),(435797,'1959-08-09','Shaz','Birge','M','1988-11-01'),(435798,'1953-03-17','Sorina','Merkl','M','1986-12-25'),(435799,'1955-04-30','Gudjon','Kaiserswerth','M','1988-01-24'),(435800,'1963-03-16','Palash','Chiola','M','1985-05-05'),(435801,'1964-04-12','Temple','Schonegge','F','1992-11-04'),(435802,'1959-11-19','Golgen','Munch','M','1991-09-26'),(435803,'1957-07-21','Jianhua','Shigei','M','1986-01-20'),(435804,'1959-02-02','Florina','Neimat','F','1986-12-26'),(435805,'1959-08-06','Sugwoo','Gilg','F','1988-09-06'),(435806,'1952-08-21','Moie','Ventosa','M','1986-01-27'),(435807,'1961-10-09','Kensei','Mikschl','F','1994-11-16'),(435808,'1959-04-22','Gill','Schueller','M','1986-04-04'),(435809,'1956-08-22','Xinyu','Schicker','F','1994-12-05'),(435810,'1954-02-04','Fumiya','Deyuan','F','1987-04-26'),(435811,'1954-03-09','Tran','Riesenhuber','M','1996-04-29'),(435812,'1952-02-29','Kazuhisa','Rosca','F','1988-10-10'),(435813,'1961-06-16','Garnik','Krohm','M','1993-09-19'),(435814,'1961-12-23','Rosalie','Isaac','F','1992-10-22'),(435815,'1964-07-27','Abdelaziz','Cmelik','M','1992-11-29'),(435816,'1962-11-02','Qunsheng','Birjandi','M','1993-04-18'),(435817,'1958-04-19','Shigeaki','Stassinopoulos','F','1989-02-12'),(435818,'1957-07-31','Shim','Strandh','M','1988-07-29'),(435819,'1955-09-13','Manton','Merey','M','1988-08-01'),(435820,'1963-11-08','Kellie','Heijenga','F','1985-12-17'),(435821,'1960-10-25','Christoper','Chorvat','M','1995-08-14'),(435822,'1954-04-01','Adly','Shihab','F','1993-08-14'),(435823,'1959-11-25','Alejandra','Pezzoli','M','1985-11-26'),(435824,'1964-11-30','Randi','Dayang','F','1987-07-10'),(435825,'1958-07-11','Niclas','Frijda','M','1988-01-12'),(435826,'1956-10-19','Shaibal','Pettit','M','1999-03-30'),(435827,'1955-11-15','Shimshon','Weisert','F','1985-06-01'),(435828,'1960-04-03','Khue','Paludetto','M','1985-07-06'),(435829,'1964-07-15','Arun','Fiutem','F','1987-03-04'),(435830,'1952-05-12','Yechiam','Zaumen','M','1986-10-23'),(435831,'1958-01-12','Zongyan','Pargas','M','1987-11-12'),(435832,'1957-07-30','Gritta','Lamma','M','1987-01-06'),(435833,'1963-12-06','Thanasis','Varley','F','1989-07-23'),(435834,'1962-03-29','Shaw','Etalle','F','1988-02-02'),(435835,'1963-07-20','Nikolaus','Valtorta','F','1988-11-05'),(435836,'1952-08-19','Basil','Delgrande','F','1985-02-08'),(435837,'1956-02-23','Zhongwei','England','M','1999-01-15'),(435838,'1961-10-15','Dzung','Rahimi','M','1986-08-05'),(435839,'1954-08-17','Byong','Pusterhofer','M','1993-06-22'),(435840,'1956-04-16','Sudhanshu','Rettelbach','M','1998-09-04'),(435841,'1958-09-01','Ashish','Zockler','F','1990-01-18'),(435842,'1952-07-20','Nigel','Wroclawski','F','1985-12-26'),(435843,'1953-02-16','Fei','Gammage','F','1986-10-13'),(435844,'1959-12-15','Rayond','Hoogerwoord','F','1986-01-17'),(435845,'1962-09-10','Kousuke','Terlouw','M','1986-03-27'),(435846,'1958-01-24','Baoqiu','Zucker','F','1987-09-02'),(435847,'1964-05-03','Billie','Beeson','M','1992-08-17'),(435848,'1963-11-10','Fay','Swiss','M','1985-03-01'),(435849,'1962-09-25','Fay','Borovoy','F','1998-09-20'),(435850,'1954-01-07','Renee','Frijda','M','1990-04-25'),(435851,'1955-08-15','Tru','Asser','M','1986-08-15'),(435852,'1954-09-26','Hauke','Azadmanesh','M','1989-01-05'),(435853,'1957-02-20','Ravishankar','Bakhtari','F','1989-09-09'),(435854,'1954-07-03','Chrisa','Luef','M','1995-06-07'),(435855,'1962-01-21','Dannz','Caine','F','1990-10-14'),(435856,'1953-12-09','Yurij','Morrow','M','1985-03-05'),(435857,'1963-01-05','Subbu','Validov','M','1989-12-29'),(435858,'1957-05-15','Berry','Leuchs','F','1987-07-30'),(435859,'1955-03-31','Sudhanshu','Rissanen','M','1990-11-08'),(435860,'1963-01-21','Foong','Koyama','M','1992-02-14'),(435861,'1957-07-31','Lunjin','Sevcikova','F','1985-10-13'),(435862,'1957-08-18','Seongbae','Prenel','M','1987-01-27'),(435863,'1957-06-19','Irene','Reinhart','F','1990-10-22'),(435864,'1955-07-10','Jagoda','Lammel','F','1991-11-12'),(435865,'1963-01-16','Mori','Picci','M','1990-06-14'),(435866,'1962-01-31','Mitsuyuki','Reghbati','M','1996-07-26'),(435867,'1961-11-16','Cordelia','Bail','F','1991-10-14'),(435868,'1959-09-03','Oddvar','Kuzuoka','M','1985-07-07'),(435869,'1959-10-25','Genki','Thimonier','M','1986-10-11'),(435870,'1959-03-29','Berthier','Hambrick','F','1998-01-25'),(435871,'1963-09-24','Youjian','Heystek','F','1986-06-10'),(435872,'1959-01-13','Naftaly','Homond','F','1991-08-04'),(435873,'1958-08-18','Pranav','Tokunaga','M','1990-02-01'),(435874,'1960-09-15','Yagil','Comellas','F','1987-08-15'),(435875,'1956-10-07','Phillip','Nishimukai','M','1985-12-27'),(435876,'1956-08-04','Arno','Thebaut','M','1998-04-25'),(435877,'1954-02-21','Takahiro','Marsiglia','F','1989-08-29'),(435878,'1961-02-21','Martins','Danlos','M','1988-08-31'),(435879,'1962-06-11','Margo','Weisert','M','1985-07-16'),(435880,'1952-12-31','Kwangsub','Giarratana','M','1987-06-16'),(435881,'1961-10-23','Shai','Uhrig','F','1986-03-15'),(435882,'1964-11-07','Golgen','Peha','F','1987-10-19'),(435883,'1958-05-11','Jiann','Moffat','M','1985-05-03'),(435884,'1958-08-09','Richard','Lichtner','M','1996-12-12'),(435885,'1955-05-18','Tua','Petereit','M','1991-12-21'),(435886,'1953-12-07','Tokuyasu','Fadgyas','M','1992-12-03'),(435887,'1957-04-09','Sukumar','Kleiser','M','1993-05-27'),(435888,'1961-05-13','Sumant','Henseler','M','1990-02-05'),(435889,'1964-10-12','Heekeun','Crouzet','M','1993-03-21'),(435890,'1956-11-25','Bogdan','Demian','M','1985-05-14'),(435891,'1964-02-07','Sachin','Cmelik','M','1985-10-08'),(435892,'1956-07-02','Paraskevi','Cmelik','M','1993-11-19'),(435893,'1952-06-12','Charlene','Byoun','F','1985-06-10'),(435894,'1956-05-24','Freyja','Koshiba','M','1986-05-25'),(435895,'1964-10-24','Mingdong','Smeets','M','1986-09-21'),(435896,'1954-12-02','Kokou','Bade','M','1993-01-28'),(435897,'1959-10-05','Saddek','McClure','M','1987-03-20'),(435898,'1953-07-24','Alejandro','Perez','M','1996-04-29'),(435899,'1956-08-07','Tomoyuki','Speer','M','1988-02-15'),(435900,'1963-02-12','Mario','Hagimont','M','1988-01-13'),(435901,'1960-01-31','Shrikanth','Walstra','F','1994-02-26'),(435902,'1952-05-05','Claude','Gill','M','1992-04-26'),(435903,'1963-08-16','Mayumi','Fortenbacher','M','1991-11-19'),(435904,'1955-06-21','Isaac','Szmurlo','F','1996-07-23'),(435905,'1964-12-28','Isamu','Cronan','M','1988-04-15'),(435906,'1954-10-12','Geoff','Birjandi','F','1989-03-16'),(435907,'1957-07-20','Rosella','Rossi','F','1985-10-23'),(435908,'1957-05-06','Susumu','Keustermans','M','1986-05-20'),(435909,'1955-06-13','Chiradeep','Ruemmler','M','1990-07-26'),(435910,'1955-01-17','Abdelwaheb','Engelmann','M','1993-01-01'),(435911,'1955-06-27','Patricia','Perez','F','1987-10-15'),(435912,'1952-08-17','Weiwu','Ohori','M','1993-09-04'),(435913,'1958-04-05','Ewing','Nittel','F','1987-02-17'),(435914,'1957-09-26','Nirmal','Ritzmann','M','1989-11-05'),(435915,'1960-03-11','Faiza','Serna','F','1989-03-04'),(435916,'1955-10-06','Cullen','Murtha','M','1985-03-02'),(435917,'1953-10-01','Parviz','Yemenis','F','1986-06-05'),(435918,'1964-07-05','Lenore','Siprelle','M','1994-03-03'),(435919,'1958-05-02','Vishu','Krider','F','1989-04-06'),(435920,'1958-06-09','Shrikanth','Bressoud','M','1987-05-07'),(435921,'1960-08-26','Yechiam','Binding','F','1987-07-22'),(435922,'1958-11-04','Ekawit','Peng','M','1986-04-18'),(435923,'1964-04-26','Oscar','Chandrasekhar','M','1990-07-18'),(435924,'1953-07-28','Mariusz','Plessier','M','1991-05-29'),(435925,'1960-02-18','Baocai','Erev','M','1992-05-18'),(435926,'1963-04-08','Gaurav','Kropatsch','M','1995-04-06'),(435927,'1961-05-22','Marc','Luks','M','1997-05-04'),(435928,'1956-02-25','Matt','Murthy','F','1993-02-01'),(435929,'1957-06-30','Oldrich','Lieblein','M','1994-04-28'),(435930,'1961-01-01','Stamatina','Haddadi','M','1985-06-22'),(435931,'1964-01-23','Unal','Bain','M','1989-05-17'),(435932,'1960-12-02','Tsz','Hmelo','M','1987-05-27'),(435933,'1954-06-04','Kauko','Birdsall','M','1993-01-06'),(435934,'1956-06-17','DeForest','Luff','M','1994-02-18'),(435935,'1954-06-17','Nidapan','Back','F','1996-02-02'),(435936,'1957-11-22','Jaques','Veldwijk','M','1988-06-27'),(435937,'1957-08-14','Huai','Gammage','M','1996-02-18'),(435938,'1954-07-28','Kwan','Wilfing','F','1993-09-01'),(435939,'1962-12-14','Zhiwei','Asrin','M','1987-12-11'),(435940,'1960-11-08','Eric','Brizzi','F','1990-04-07'),(435941,'1964-07-21','Cathie','Kakkar','F','1995-06-07'),(435942,'1961-05-15','Oscar','Portugali','F','1998-10-04'),(435943,'1964-06-15','Gino','Morrey','M','1997-06-10'),(435944,'1960-01-22','Rajmohan','Emmerich','F','1994-09-22'),(435945,'1962-06-02','Hatem','Ramalingam','F','1987-12-10'),(435946,'1960-10-01','Nevio','Kilgore','M','1987-05-26'),(435947,'1963-12-30','Harngdar','Kabayashi','F','1986-04-25'),(435948,'1956-06-15','Kwee','Boreale','F','1989-08-30'),(435949,'1962-08-31','Aron','Zhang','M','1985-05-20'),(435950,'1958-08-26','Munenori','Boyle','M','1989-08-13'),(435951,'1957-07-13','Naraig','Marzano','M','1989-10-27'),(435952,'1952-08-19','Toshimi','Back','M','1988-05-12'),(435953,'1957-05-12','Jasminko','Conry','M','1989-05-12'),(435954,'1956-05-10','Duro','Benzmuller','F','1995-08-01'),(435955,'1963-10-10','Berto','Neiman','F','1991-08-27'),(435956,'1952-12-06','Gal','Kushnir','M','1990-12-12'),(435957,'1958-04-10','Kamran','Kugler','M','1988-08-13'),(435958,'1963-12-12','Neven','Bratsberg','M','1988-11-27'),(435959,'1962-06-17','Irene','Conti','M','1985-03-01'),(435960,'1959-10-16','Sreekrishna','Neiman','F','1988-11-23'),(435961,'1963-12-07','Hatsukazu','Beutelspacher','M','1986-10-03'),(435962,'1957-03-15','Haldon','Angelov','M','1987-04-27'),(435963,'1956-10-26','Shridhar','Kalsbeek','F','1991-10-22'),(435964,'1957-09-02','Seongbin','Ritzmann','F','1990-09-21'),(435965,'1964-01-01','Kauko','Felcyn','M','1991-02-02'),(435966,'1952-08-25','Valeska','Luan','M','1990-01-16'),(435967,'1955-02-10','Izaskun','Schneeberger','M','1988-04-02'),(435968,'1962-06-26','Emdad','Erva','M','1988-06-06'),(435969,'1959-02-08','Petter','Valtorta','M','1992-11-09'),(435970,'1955-07-17','Rosine','Leijenhorst','M','1995-05-27'),(435971,'1959-09-26','Christfried','Kisuki','F','1993-12-17'),(435972,'1954-07-24','Tomofumi','Gaughan','M','1991-11-07'),(435973,'1954-09-11','Ramalingam','Luks','M','1989-08-25'),(435974,'1958-12-18','Akemi','Kandlur','M','1987-08-08'),(435975,'1957-03-01','Sreenivas','Ratnaker','F','1990-12-12'),(435976,'1959-11-14','Rance','Matzen','F','1989-10-17'),(435977,'1953-11-19','Hausi','Khamsi','F','1991-08-27'),(435978,'1956-04-18','Flemming','Iivonen','M','1985-10-31'),(435979,'1963-11-01','Dekang','Potthoff','M','1994-04-02'),(435980,'1955-01-30','Toney','Rando','M','1986-04-02'),(435981,'1957-01-06','Shigehiro','Kambil','F','1990-09-11'),(435982,'1958-07-18','Gladys','Frezza','M','1987-11-17'),(435983,'1960-06-02','Limsoon','Khasidashvili','M','1985-10-27'),(435984,'1961-10-12','Abdelaziz','Schauser','F','1994-12-10'),(435985,'1953-07-04','Shugo','Vuskovic','M','1989-08-29'),(435986,'1957-01-18','Tonia','Perfilyeva','M','1987-05-18'),(435987,'1962-04-06','Miomir','Quaggetto','M','1992-10-29'),(435988,'1958-12-20','Mats','Antonisse','F','1989-09-23'),(435989,'1954-10-11','Shen','Hinsberger','F','1989-02-12'),(435990,'1953-05-13','Keiichiro','Plotkin','F','1992-01-04'),(435991,'1954-04-25','Matt','Kornyak','F','1989-03-04'),(435992,'1954-07-27','Kish','Herber','F','1986-01-27'),(435993,'1954-04-21','Zhilian','Heuser','F','1993-04-20'),(435994,'1953-12-18','Tadahiro','Naudin','M','1996-05-03'),(435995,'1953-11-26','Jovan','Anger','M','1987-06-23'),(435996,'1959-06-16','Gully','Wursthorn','F','1989-12-17'),(435997,'1961-08-03','Apostol','Sidje','F','1987-06-12'),(435998,'1952-08-09','Ymte','Wrigley','F','1986-11-12'),(435999,'1960-07-23','Jaques','Kenevan','F','1992-10-19'),(436000,'1964-01-25','Anwar','Zambonelli','F','1988-05-20'),(436001,'1953-05-09','Guenter','Restivo','F','1988-12-22'),(436002,'1955-03-03','Kazuyasu','Takanami','F','1986-05-26'),(436003,'1959-07-07','Taegyun','Zultner','F','1993-03-26'),(436004,'1962-05-20','Guther','Deyuan','M','1988-11-17'),(436005,'1952-08-27','Kristen','Poupard','F','1988-01-18'),(436006,'1962-09-03','Tadahiro','Skafidas','M','1986-04-19'),(436007,'1955-12-15','Wonhee','Soicher','F','1987-12-01'),(436008,'1952-06-26','Jordanka','Hasenauer','M','1986-03-30'),(436009,'1963-06-02','Renee','Conta','M','1989-04-24'),(436010,'1960-04-04','Weijing','Schauser','M','1990-01-22'),(436011,'1958-10-25','Sugwoo','Benner','M','1993-04-23'),(436012,'1952-09-08','Koldo','Shimshoni','M','1992-01-16'),(436013,'1961-10-02','Lillian','Shanbhogue','F','1985-11-24'),(436014,'1959-09-09','Guadalupe','Masamoto','M','1985-08-30'),(436015,'1957-10-24','Randi','Maierhofer','M','1985-03-07'),(436016,'1952-06-13','Uma','Shokrollahi','M','1987-04-10'),(436017,'1963-10-07','Huiqun','Comellas','M','1987-04-12'),(436018,'1958-12-01','Ute','Muchinsky','M','1988-02-09'),(436019,'1959-08-25','Georg','Shobatake','M','1991-06-15'),(436020,'1953-02-05','Rutger','Wielonsky','M','1987-07-29'),(436021,'1963-09-01','Jaroslava','Bierman','F','1990-08-01'),(436022,'1964-01-18','Youjian','Peng','M','1992-03-03'),(436023,'1964-08-01','Vishv','Lamma','F','1995-10-23'),(436024,'1960-07-24','Fen','Besancenot','F','1989-07-22'),(436025,'1954-12-04','Hugh','Doering','F','1988-05-01'),(436026,'1952-11-08','Gritta','Keustermans','M','1987-03-27'),(436027,'1958-04-14','Tristan','Berendt','M','1987-10-25'),(436028,'1958-12-18','Boaz','Bratten','M','1987-12-21'),(436029,'1958-09-29','Mostafa','Lodder','M','1987-11-11'),(436030,'1962-11-07','Mohit','Picel','F','1988-07-22'),(436031,'1954-07-12','Jaques','Schmezko','M','1985-11-25'),(436032,'1961-02-17','Kellie','Heinisuo','M','1988-02-14'),(436033,'1963-06-06','Gita','Spieker','F','1989-10-22'),(436034,'1956-07-15','Hideyuki','Dratva','M','1988-01-25'),(436035,'1956-07-06','Arun','Hiltgen','M','1998-05-10'),(436036,'1952-08-13','Conrado','Litecky','M','1992-06-10'),(436037,'1964-03-30','Sanjeeva','Crooks','M','1990-03-06'),(436038,'1962-05-11','Jeanne','Mungall','M','1991-07-20'),(436039,'1953-08-20','Ravishankar','Attimonelli','M','1989-06-18'),(436040,'1960-01-02','Oldrich','Lammel','F','1991-06-18'),(436041,'1963-01-27','Tsvetan','Dredge','M','1985-11-28'),(436042,'1961-05-29','Fumitaka','Molberg','M','1986-11-20'),(436043,'1957-03-14','Jeanne','Wendorf','F','1985-12-21'),(436044,'1956-09-15','Mani','Schoegge','M','1989-10-06'),(436045,'1958-08-27','Mokhtar','Bernardeschi','M','1991-04-18'),(436046,'1961-09-24','Houman','Yoshimura','M','1992-06-04'),(436047,'1953-01-24','Billur','Oskamp','M','1990-03-22'),(436048,'1963-08-12','Boaz','Lanphier','F','1989-09-29'),(436049,'1955-05-07','Golgen','Schmiedel','M','1988-01-27'),(436050,'1955-08-03','Christophe','Emiris','F','1986-12-24'),(436051,'1954-04-17','Tristan','Staelin','M','1989-03-03'),(436052,'1959-04-23','Francoise','Kopetz','M','1990-11-09'),(436053,'1958-03-22','Hairong','Lorin','M','1987-07-01'),(436054,'1954-09-25','Qunsheng','Wynblatt','M','1996-01-31'),(436055,'1953-10-21','Adam','Hofting','M','1985-09-01'),(436056,'1958-08-27','Karsten','Muchinsky','F','1991-04-17'),(436057,'1960-12-14','Heekeun','Heusch','F','1997-04-24'),(436058,'1964-04-05','Rasikan','Pettis','F','1993-07-03'),(436059,'1962-08-01','Thanasis','Pellegrinelli','F','1985-05-09'),(436060,'1962-11-08','Mitsuyuki','Angelopoulos','F','1988-07-20'),(436061,'1953-04-01','Ekawit','Ressouche','M','1985-08-12'),(436062,'1952-02-27','Kshitij','Ibel','M','1986-08-02'),(436063,'1964-05-14','Youssef','Dredge','F','1985-02-20'),(436064,'1964-02-01','Lakshmi','Bisiani','M','1987-07-08'),(436065,'1963-08-14','Morris','Plumb','M','1994-03-04'),(436066,'1962-03-06','Yuuichi','Dichev','M','1994-03-06'),(436067,'1953-08-20','Marla','Passino','M','1995-04-11'),(436068,'1957-02-19','Fumiyo','DiGiano','F','1995-07-21'),(436069,'1955-01-14','Xumin','Spieker','M','1985-10-30'),(436070,'1956-02-11','Taizo','Famili','M','1997-02-04'),(436071,'1962-09-07','Szabolcs','DeMori','F','1993-02-02'),(436072,'1957-04-09','Yoshimitsu','Karcich','F','1996-12-19'),(436073,'1954-08-12','Pranjal','Lyonns','M','1987-03-10'),(436074,'1955-01-20','Jessie','Morrow','F','1988-06-23'),(436075,'1957-09-23','Duro','Usery','F','1994-10-14'),(436076,'1957-12-02','Gift','Fetvedt','F','1992-12-24'),(436077,'1952-06-02','Mabo','Macedo','M','1985-02-11'),(436078,'1963-07-03','Moni','Douceur','M','1989-09-06'),(436079,'1953-07-21','Shigeichiro','Redmiles','M','1989-09-22'),(436080,'1960-07-01','Ebru','Erdi','M','1987-11-23'),(436081,'1956-09-15','Jaideep','Whittlesey','M','1986-09-30'),(436082,'1957-10-10','Barton','Cairo','M','1992-04-04'),(436083,'1957-09-16','Emdad','Tramer','F','1996-12-24'),(436084,'1956-12-11','Eben','Brodal','M','1989-02-13'),(436085,'1957-04-27','Jiann','Akazan','M','1986-01-27'),(436086,'1962-04-07','Susumu','Langford','F','1997-01-03'),(436087,'1957-04-01','Christoph','Perz','F','1988-10-06'),(436088,'1953-03-28','Karsten','Kisuki','M','1990-09-01'),(436089,'1961-05-31','Taisook','Koblick','M','1991-09-01'),(436090,'1964-08-25','Barna','Calkin','M','1985-10-04'),(436091,'1958-01-26','Kagan','Ghelli','F','1989-09-02'),(436092,'1957-05-09','Mihalis','Picht','F','1988-05-20'),(436093,'1957-10-14','Anoosh','Hiroyama','F','1991-01-20'),(436094,'1952-04-02','Mads','McDermid','F','1987-10-31'),(436095,'1963-03-04','Hinrich','Khalil','F','1993-02-14'),(436096,'1954-10-13','Arvin','Baak','M','1987-02-21'),(436097,'1963-10-14','Hairong','Remmele','F','1985-10-26'),(436098,'1958-03-01','Mohammed','Harbusch','F','1993-11-14'),(436099,'1952-09-24','Yonghoan','Delgrange','F','1990-11-30'),(436100,'1959-10-14','Phuoc','Malinowski','M','1985-05-14'),(436101,'1964-05-18','Fumitaka','Ebeling','F','1988-05-12'),(436102,'1960-10-20','Yakkov','Dehkordi','M','1992-03-27'),(436103,'1963-09-05','Ottavia','Beetstra','M','1997-12-05'),(436104,'1962-03-18','Pintsang','Nyanchama','M','1985-06-17'),(436105,'1957-02-25','Shai','Magliocco','M','1993-09-17'),(436106,'1953-12-15','Kersti','Matzat','M','1990-05-04'),(436107,'1960-03-31','Fayez','Matzat','F','1988-07-31'),(436108,'1962-09-18','Eishiro','Heijenga','M','1988-07-26'),(436109,'1961-12-10','Xinan','Ramaiah','F','1992-08-16'),(436110,'1961-05-08','Dharmaraja','Lores','M','1998-02-26'),(436111,'1952-06-11','Susumu','Avouris','M','1992-11-14'),(436112,'1964-10-08','Alejandra','Biran','F','1987-05-23'),(436113,'1961-07-07','Isaac','Grospietsch','F','1993-07-22'),(436114,'1952-12-28','Abdelkader','Brender','M','1992-01-10'),(436115,'1960-06-19','Rimon','Porotnikoff','M','1985-07-15'),(436116,'1952-10-11','Saniya','Billawala','M','1990-12-17'),(436117,'1959-01-28','Waiman','Serna','M','1985-07-18'),(436118,'1957-09-11','Khalid','Demeyer','M','1985-12-02'),(436119,'1956-12-25','King','Simmen','F','1987-08-03'),(436120,'1960-02-29','Theirry','Itzfeldt','M','1989-11-17'),(436121,'1954-06-23','Shigeaki','Eiron','M','1993-10-01'),(436122,'1961-02-08','LiMin','Bael','F','1989-11-27'),(436123,'1959-11-18','Tadahiro','Oskamp','M','1988-08-03'),(436124,'1955-02-15','Padma','Binding','F','1986-09-04'),(436125,'1953-11-07','Shahaf','Peron','F','1993-09-19'),(436126,'1953-09-27','Janalee','Baek','M','1986-06-16'),(436127,'1957-03-07','Frazer','Ranze','M','1985-03-04'),(436128,'1953-04-12','Moon','Takkinen','M','1996-10-22'),(436129,'1953-12-11','Domenico','Narwekar','M','1992-07-12'),(436130,'1953-06-13','Guenter','Lorys','F','1988-03-21'),(436131,'1961-02-22','Leszek','Raoux','F','1985-02-27'),(436132,'1957-01-24','Sedat','Gire','M','1986-12-14'),(436133,'1962-08-12','Masato','Koshiba','M','1989-04-06'),(436134,'1960-10-08','Xinglin','Vadhan','M','1988-05-10'),(436135,'1961-01-01','Shuzo','Waterhouse','F','1992-01-02'),(436136,'1960-05-24','Ottavia','Vrecion','M','1993-12-01'),(436137,'1959-01-16','Hercules','Camarinopoulos','M','1986-10-10'),(436138,'1963-06-26','Fai','Genin','M','1994-01-29'),(436139,'1953-07-18','Takahira','Krogh','F','1989-09-30'),(436140,'1963-07-22','Jacopo','Karlin','M','1987-11-17'),(436141,'1962-11-17','Guoxiang','Decleir','F','1991-06-13'),(436142,'1963-09-07','Duangkaew','Spelt','M','1992-01-31'),(436143,'1952-09-13','Serenella','Marchesini','M','1990-07-29'),(436144,'1953-11-18','Mark','Morrow','F','1985-07-20'),(436145,'1952-11-05','Zeljko','Lung','M','1993-09-11'),(436146,'1959-07-15','Xuejia','Lamparter','M','1988-09-29'),(436147,'1953-05-16','Gadiel','Kalorkoti','M','1997-08-04'),(436148,'1952-04-10','Basant','Cairo','F','1986-12-12'),(436149,'1955-09-10','Niteen','Bratsberg','F','1991-09-17'),(436150,'1952-09-03','Utpal','Whittlesey','F','1990-11-01'),(436151,'1952-03-11','Huai','Cmelik','F','1992-07-04'),(436152,'1958-12-07','Deniz','Vesel','F','1987-10-30'),(436153,'1952-12-20','Hidefumi','Berztiss','F','1993-12-11'),(436154,'1955-02-14','Dayanand','Borovoy','F','1992-06-30'),(436155,'1957-06-24','Adit','Marchegay','M','1989-01-08'),(436156,'1954-05-15','Nectarios','Benaini','M','1985-04-11'),(436157,'1952-12-16','Halsur','Haddadi','M','1993-07-20'),(436158,'1961-04-16','Shrikanth','Peck','F','1985-06-04'),(436159,'1959-05-27','Shay','Ruemmler','M','1996-12-02'),(436160,'1957-11-06','Vitali','Swiss','M','1998-10-02'),(436161,'1956-02-11','Augustine','Conia','M','1994-09-19'),(436162,'1957-06-20','Kinh','Simkin','M','1991-09-12'),(436163,'1962-06-29','Hilari','Ernst','M','1986-08-16'),(436164,'1957-01-21','Shigeo','Lindenbaum','M','1988-02-20'),(436165,'1958-08-01','Teruyuki','Cannane','M','1996-05-24'),(436166,'1963-11-14','Huei','Yurek','M','1992-08-20'),(436167,'1963-10-15','Abdelwaheb','Koyama','M','1991-04-10'),(436168,'1962-11-19','Duro','Kriebel','M','1992-03-12'),(436169,'1964-01-15','Angus','Gopalakrishnan','F','1988-10-31'),(436170,'1959-12-29','Debatosh','Marchesini','M','1993-11-20'),(436171,'1958-06-16','Souichi','Sidhu','M','1988-05-05'),(436172,'1964-09-19','Kiyomitsu','Spelt','M','1995-10-21'),(436173,'1963-06-12','Iara','Cairo','F','1986-04-17'),(436174,'1956-10-17','Collette','Speckmann','F','1988-08-16'),(436175,'1955-05-07','Martien','Pouyioutas','F','1989-12-03'),(436176,'1958-09-30','Mohamadou','Keustermans','M','1991-02-12'),(436177,'1956-08-29','Weijing','Rikino','F','1988-10-17'),(436178,'1953-09-07','Venkatesan','Ozery','F','1986-08-01'),(436179,'1964-11-15','Guoxiang','Baek','M','1990-05-03'),(436180,'1960-03-01','Deniz','Boreale','F','1991-03-31'),(436181,'1964-07-31','Mitchel','Bhattacharjee','F','1994-12-01'),(436182,'1953-01-24','Matt','Dusink','F','1994-03-11'),(436183,'1954-10-02','Geoffrey','Jakobus','F','1988-09-05'),(436184,'1952-03-06','Lokesh','Rahier','F','1989-05-04'),(436185,'1954-03-02','Danny','Axelband','M','1992-10-26'),(436186,'1961-08-11','Ingemar','Zirintsis','M','1986-08-11'),(436187,'1959-05-28','Menkae','Lorin','M','1991-09-11'),(436188,'1953-03-08','Bedir','Bridgland','F','1986-08-13'),(436189,'1957-01-18','Mats','Zwicker','F','1998-06-25'),(436190,'1961-01-29','Thodoros','Peck','F','1997-07-11'),(436191,'1953-06-27','Aram','Rajcani','M','1987-05-20'),(436192,'1953-04-01','Nikolaos','Uchoa','F','1994-12-06'),(436193,'1962-05-13','Jiang','Garrabrants','F','1995-06-14'),(436194,'1960-12-21','Spyrose','Llado','F','1992-12-31'),(436195,'1955-09-17','Wilmer','Eppinger','F','1996-07-01'),(436196,'1955-08-01','Kolar','Cherinka','M','1988-04-25'),(436197,'1954-05-11','Ramalingam','Mitina','F','1992-11-18'),(436198,'1956-09-11','Moss','Roisin','F','1994-07-12'),(436199,'1957-02-07','Kristin','Cappelli','M','1997-08-04'),(436200,'1963-04-17','Jiann','Biran','M','1988-02-20'),(436201,'1962-09-05','Jacqueline','Bergere','M','1989-06-07'),(436202,'1963-07-11','Annemarie','Hmelo','M','1993-10-10'),(436203,'1957-03-18','Jaideep','Dalphin','F','1991-09-21'),(436204,'1959-04-10','Mara','Emiris','M','1991-04-21'),(436205,'1953-06-23','Rosita','Zielinski','M','1986-07-16'),(436206,'1964-12-03','Lucian','Valtorta','F','1987-08-04'),(436207,'1963-12-14','Caolyn','Lanphier','M','1991-06-21'),(436208,'1956-08-07','Chiradeep','Parhami','M','1991-01-15'),(436209,'1955-06-30','Manton','Kermarrec','F','1985-09-02'),(436210,'1956-03-10','Chaitali','Mungall','M','1994-04-02'),(436211,'1958-09-20','Hideyuki','Ramras','F','1990-10-15'),(436212,'1958-03-20','Takahiro','Berendt','M','1994-10-10'),(436213,'1958-09-23','Lenore','Pelz','M','1994-02-12'),(436214,'1954-10-28','Youssef','Giaccio','F','1998-05-29'),(436215,'1962-01-15','Siamak','Denis','M','1991-09-02'),(436216,'1963-05-04','Shaowei','Skafidas','M','1992-10-29'),(436217,'1964-10-17','Susanna','Jahnichen','M','1991-01-18'),(436218,'1953-03-11','Gladys','Bergere','M','1985-04-19'),(436219,'1963-03-27','Khalid','Snyers','M','1990-12-09'),(436220,'1954-03-04','Zongyan','Pelc','F','1992-01-08'),(436221,'1961-03-04','Junsik','Ponthieu','F','1987-07-13'),(436222,'1956-06-25','King','Zweizig','M','1987-07-03'),(436223,'1964-11-18','Miyeon','Perko','M','1985-03-11'),(436224,'1961-03-30','Lech','Porenta','M','1994-06-17'),(436225,'1954-03-11','Mani','Penz','M','1986-05-22'),(436226,'1959-02-16','Manibrata','Gihr','F','1991-10-08'),(436227,'1958-05-06','Kokou','Peyn','F','1989-12-12'),(436228,'1954-08-16','Aemilian','Chiola','M','1989-03-28'),(436229,'1955-04-02','Danny','Spataro','F','1997-10-14'),(436230,'1954-02-03','Niteen','Zykh','F','1995-10-21'),(436231,'1954-05-30','Pohua','Rusmann','F','1985-05-31'),(436232,'1963-02-13','Pramod','Erbe','M','1991-03-27'),(436233,'1958-12-10','Xiping','Szmurlo','F','1988-09-18'),(436234,'1957-09-04','Huei','Rebaine','M','1985-10-08'),(436235,'1956-01-14','Kshitij','Peng','F','1991-07-03'),(436236,'1961-04-30','Sumant','Berztiss','M','1991-02-07'),(436237,'1960-09-23','Sanjai','Ranum','M','1988-03-31'),(436238,'1957-07-20','Lech','Masada','M','1987-09-09'),(436239,'1953-05-29','Cristinel','Falster','M','1995-03-03'),(436240,'1962-02-28','Xiong','Billawala','F','1991-09-21'),(436241,'1961-06-11','Yongqiao','Gustavson','M','1986-03-16'),(436242,'1952-12-18','Leen','Chiola','M','1991-01-06'),(436243,'1955-11-17','Evgueni','Fujisaki','M','1988-10-27'),(436244,'1964-04-21','Aram','Parascandalo','M','1995-08-18'),(436245,'1956-04-23','Gonzalo','Merey','M','1990-03-06'),(436246,'1956-02-12','Amabile','Tischendorf','M','1992-10-14'),(436247,'1959-01-05','Martijn','Hemaspaandra','M','1989-01-10'),(436248,'1959-08-11','Augustine','Gimarc','F','1985-09-29'),(436249,'1964-04-22','Roddy','Varker','F','1989-04-13'),(436250,'1963-09-27','Hairong','Tanemo','M','1989-12-23'),(436251,'1954-10-23','Shichao','Yeung','F','1992-12-01'),(436252,'1959-04-23','Yucai','Schusler','M','1987-09-02'),(436253,'1959-06-05','Shaleah','Gist','F','1990-05-15'),(436254,'1954-12-29','Tsutomu','Bellone','M','1986-09-09'),(436255,'1953-03-05','Manohar','Schusler','M','1992-07-21'),(436256,'1964-05-07','Hidefumi','Bednarek','M','1987-11-18'),(436257,'1964-02-02','Aluzio','Narlikar','M','1994-10-24'),(436258,'1964-11-06','Roddy','Mandell','F','1988-12-09'),(436259,'1961-01-28','Make','Gyorkos','M','1990-07-02'),(436260,'1958-01-06','Youjian','Trumbly','M','1996-08-13'),(436261,'1957-01-09','Almudena','Sessa','M','1994-03-29'),(436262,'1960-11-24','Goetz','Scharstein','M','1987-04-09'),(436263,'1962-03-29','Janche','Bahk','F','1988-01-19'),(436264,'1961-04-30','Hilari','Gente','F','1987-10-05'),(436265,'1961-02-24','Reuven','Paludetto','M','1991-05-30'),(436266,'1955-10-09','Byong','Lampe','F','1992-03-15'),(436267,'1960-01-06','Adam','Rothe','F','1987-09-01'),(436268,'1963-06-30','Billur','Bahl','M','1987-09-08'),(436269,'1954-06-06','Bernd','Ressouche','F','1986-08-27'),(436270,'1954-12-25','Falguni','Melter','F','1994-03-20'),(436271,'1958-12-10','Suvo','Neimat','M','1992-07-16'),(436272,'1953-01-02','Chinho','Karlin','F','1993-03-07'),(436273,'1962-05-07','Shaw','Peck','F','1988-05-16'),(436274,'1962-01-29','Danae','Mahmud','F','1985-06-06'),(436275,'1964-09-13','Aleksandar','Thisen','F','1987-04-25'),(436276,'1964-09-09','Berto','Hammerschmidt','M','1997-12-21'),(436277,'1957-07-27','Feiyu','Thummel','M','1988-08-06'),(436278,'1959-09-14','Huan','Preusig','M','1985-02-09'),(436279,'1962-07-11','Adin','Ratnakar','F','1988-10-03'),(436280,'1960-03-05','Magdalena','Bridgland','M','1990-03-18'),(436281,'1962-06-03','Ebbe','Karunanithi','M','1995-09-27'),(436282,'1961-02-15','Richard','Rosen','F','1993-11-20'),(436283,'1962-09-20','Ingemar','Nyrup','M','1987-10-31'),(436284,'1955-01-12','Danai','Dahlbom','M','1996-10-08'),(436285,'1954-02-14','Shahab','Lorin','F','1989-12-10'),(436286,'1958-06-05','Uli','Vesna','M','1989-10-17'),(436287,'1954-10-10','Djenana','Bottner','M','1993-02-03'),(436288,'1962-11-12','Xiaocheng','Detkin','M','1986-11-16'),(436289,'1958-05-12','Yongmin','Jervis','M','1988-08-17'),(436290,'1960-05-28','Lalit','Brender','M','1991-09-03'),(436291,'1963-07-12','Mahendra','Weisert','M','1989-10-20'),(436292,'1957-05-04','Yakkov','Boissier','M','1991-02-17'),(436293,'1962-05-31','Domenico','Rosca','M','1986-04-17'),(436294,'1962-12-11','Elvis','Axelband','M','1991-05-11'),(436295,'1961-02-25','Masali','Auria','M','1994-09-05'),(436296,'1960-03-03','Masako','Baaz','F','1987-06-10'),(436297,'1963-02-07','KayLiang','Bauknecht','M','1988-04-24'),(436298,'1953-04-05','Sham','Gluchowski','F','1994-11-25'),(436299,'1964-03-01','Shigeu','Schade','F','1993-06-11'),(436300,'1962-08-19','Aleksandar','Tischendorf','M','1992-05-16'),(436301,'1960-02-02','Adel','Sidhu','F','1985-06-13'),(436302,'1955-02-25','Ymte','Schurmann','F','1985-03-17'),(436303,'1960-05-04','Shigeaki','Wielonsky','M','1991-02-02'),(436304,'1954-03-21','Mohammed','Sommer','F','1986-07-19'),(436305,'1962-04-07','Shaowei','Shackell','M','1986-09-27'),(436306,'1960-12-15','Moheb','Marciano','M','1992-11-25'),(436307,'1953-04-29','Parke','Sambasivam','F','1985-11-18'),(436308,'1953-07-27','Jingling','Collavizza','M','1989-03-18'),(436309,'1962-11-30','Anneli','Loncour','F','1996-08-26'),(436310,'1952-07-18','Conor','Cmelik','M','1989-06-09'),(436311,'1964-11-20','Augustine','Chelton','F','1992-01-02'),(436312,'1952-08-17','Tremaine','Bael','M','1996-05-21'),(436313,'1955-11-14','Babette','Linnainmaa','M','1997-04-06'),(436314,'1957-04-16','Urs','Veevers','M','1987-04-06'),(436315,'1960-01-06','Bodh','Nyrup','F','1991-07-19'),(436316,'1952-08-13','Zeljko','Staudhammer','F','1990-09-03'),(436317,'1955-03-24','Nectarios','Schaap','M','1989-01-13'),(436318,'1956-05-04','Mabhin','Ashish','M','1987-09-11'),(436319,'1955-10-01','Ramzi','Emmerich','F','1986-09-15'),(436320,'1957-02-16','Masato','Pavlopoulou','F','1989-04-21'),(436321,'1957-03-31','Tran','Gecsei','F','1994-09-04'),(436322,'1956-04-02','Jeane','Morrey','M','1988-09-11'),(436323,'1961-04-12','Martins','Kilgore','F','1997-01-22'),(436324,'1960-02-09','Suzette','Bail','F','1987-08-29'),(436325,'1961-11-05','Yunming','Raoux','M','1989-07-30'),(436326,'1960-04-21','Armond','Dahlbom','F','1993-06-15'),(436327,'1954-12-04','Make','Seuren','F','1994-02-01'),(436328,'1961-04-06','Gou','Prochazka','M','1993-07-08'),(436329,'1954-06-25','Sreenivas','Suessmith','F','1989-03-29'),(436330,'1961-05-19','Chiranjit','Antonisse','M','1990-06-18'),(436331,'1960-10-25','Danny','Demian','F','1996-05-26'),(436332,'1962-10-31','DAIDA','Kalsbeek','M','1992-07-22'),(436333,'1956-07-15','Idoia','Ramsey','F','1986-01-19'),(436334,'1954-09-03','Kinh','Delgrossi','M','1989-08-29'),(436335,'1964-06-30','Yishai','Lienhardt','M','1989-07-19'),(436336,'1957-04-13','Sadun','Vural','M','1986-07-17'),(436337,'1960-03-07','Hugh','Ligten','M','1989-01-13'),(436338,'1959-11-10','Ipke','Georg','F','1993-12-23'),(436339,'1955-05-12','Berthier','Koblitz','M','1988-09-10'),(436340,'1962-11-19','Paloma','Eastman','M','1995-09-23'),(436341,'1955-04-17','Zhongwei','Pettit','F','1989-05-30'),(436342,'1953-09-16','Sreenivas','Lorho','F','1986-03-08'),(436343,'1958-09-14','Kellyn','Ligten','M','1995-07-16'),(436344,'1955-09-11','Manibrata','Anily','F','1988-05-13'),(436345,'1953-06-13','Serenella','Hopewell','F','1994-08-05'),(436346,'1952-07-01','Jenwei','Zykh','F','1992-02-10'),(436347,'1964-03-10','Mahendra','Schwaller','M','1995-12-03'),(436348,'1953-10-13','Adib','Oberman','M','1996-04-08'),(436349,'1957-01-08','Gil','Flanders','M','1994-08-29'),(436350,'1961-09-28','Arlette','Mateescu','M','1994-10-20'),(436351,'1962-12-25','Xiaoqiu','Passafiume','F','1985-09-24'),(436352,'1959-01-18','Arfst','Menhardt','M','1990-12-04'),(436353,'1963-03-24','Arlette','Legleitner','M','1993-09-08'),(436354,'1962-02-17','Oscar','Malabarba','M','1986-12-07'),(436355,'1962-03-07','Piyush','Nastansky','M','1988-02-22'),(436356,'1956-03-07','Poorav','Luef','F','1992-03-12'),(436357,'1956-06-13','Sukumar','Sigstam','F','1991-06-17'),(436358,'1964-10-18','Parviz','Perelgut','M','1985-08-27'),(436359,'1958-01-01','Serenella','Stenning','F','1991-06-20'),(436360,'1964-12-01','Stafford','Esposito','F','1988-12-29'),(436361,'1960-06-30','Ult','Decaestecker','M','1987-11-16'),(436362,'1953-01-20','Adamantios','Setia','F','1991-01-17'),(436363,'1963-03-11','Weiyi','Gist','M','1992-05-07'),(436364,'1955-08-25','Zongyan','Danecki','F','1992-06-30'),(436365,'1958-04-02','Shaibal','Ramras','M','1995-09-16'),(436366,'1960-03-02','Berhard','Morton','M','1988-12-31'),(436367,'1961-02-17','Yurij','Matzke','F','1986-09-21'),(436368,'1959-03-15','Shigeichiro','Cronin','M','1996-11-18'),(436369,'1957-12-22','Rafael','Dichev','F','1990-01-18'),(436370,'1961-08-05','Yinghua','Uehara','F','1992-04-26'),(436371,'1957-10-09','Nathalie','Ibel','M','1985-07-18'),(436372,'1952-05-02','Abdelkader','Leslie','F','1986-10-19'),(436373,'1963-10-25','Mingsen','Lorie','F','1989-08-02'),(436374,'1961-06-15','Uriel','Masamoto','M','1994-10-03'),(436375,'1964-12-05','Naftaly','Vidya','M','1989-11-27'),(436376,'1955-03-01','Rimli','Muhling','F','1990-08-16'),(436377,'1952-04-05','Rimon','Undy','M','1991-11-30'),(436378,'1960-11-16','Goh','Klyachko','M','1987-03-02'),(436379,'1958-05-30','Mrinalini','Panienski','F','1992-01-24'),(436380,'1958-07-16','Serap','Rosaz','M','1991-05-26'),(436381,'1957-01-22','Toong','Broomell','F','1985-11-22'),(436382,'1958-12-31','Christ','Bisiani','M','1993-11-06'),(436383,'1961-07-20','Zhilian','Byoun','F','1985-09-13'),(436384,'1954-11-01','Yuchang','Deville','M','1990-03-16'),(436385,'1957-08-12','Nirmal','Hopewell','F','1989-10-10'),(436386,'1961-05-29','Taegyun','Hanabata','F','1995-08-22'),(436387,'1953-11-10','Jaewoo','Stellhorn','M','1991-11-07'),(436388,'1952-06-13','Radhakrishnan','Middleton','F','1989-06-08'),(436389,'1958-04-11','Jiann','Ratnakar','M','1985-08-08'),(436390,'1961-09-24','Zhanqiu','Sadowski','M','1987-12-21'),(436391,'1960-03-06','Gennady','Sury','F','1990-05-19'),(436392,'1959-09-18','Jaideep','Keohane','F','1985-03-18'),(436393,'1954-10-14','Gretta','McFarlan','F','1987-11-29'),(436394,'1955-01-21','Guther','Chappelet','M','1987-11-25'),(436395,'1954-04-06','Percy','Meszaros','M','1986-10-24'),(436396,'1955-08-02','Jordanka','Feinberg','M','1986-09-29'),(436397,'1957-11-22','Bodo','Baba','M','1993-08-15'),(436398,'1963-10-23','JoAnne','Conti','M','1991-06-14'),(436399,'1959-10-29','Tomofumi','Schmittgen','M','1986-02-23'),(436400,'1952-11-29','Heping','Lanzelotte','M','1993-03-09'),(436401,'1958-08-10','Iara','Fargier','M','1985-06-09'),(436402,'1963-06-25','Ger','Poupard','F','1993-04-10'),(436403,'1961-01-23','Danil','Boyle','M','1986-12-04'),(436404,'1962-09-19','Aran','Iivonen','M','1987-08-21'),(436405,'1961-08-08','Thanasis','Baer','F','1990-11-07'),(436406,'1955-08-18','Hironoby','Penttonen','M','1991-06-24'),(436407,'1960-03-08','Yannik','Fioravanti','M','1990-07-14'),(436408,'1960-02-12','Chaosheng','Vuskovic','M','1987-04-30'),(436409,'1956-04-05','Khue','Marrevee','F','1986-03-28'),(436410,'1961-03-08','Kinh','Wynblatt','M','1988-07-22'),(436411,'1958-12-27','Yucel','Beznosov','M','1996-02-02'),(436412,'1963-04-23','Theron','Valtorta','M','1989-10-18'),(436413,'1952-04-24','Xinan','Zschoche','M','1988-02-09'),(436414,'1959-01-19','Seongbae','Impagliazzo','M','1986-09-19'),(436415,'1953-05-08','Fusako','Setlzner','F','1999-02-16'),(436416,'1962-01-18','Gennadi','Thebaut','M','1989-02-17'),(436417,'1952-05-23','Dinah','Pepe','M','1985-07-16'),(436418,'1953-08-31','Adit','Yetim','F','1991-08-16'),(436419,'1952-07-20','Randi','Schapiro','M','1985-07-01'),(436420,'1958-09-26','Tremaine','Jullig','M','1985-02-12'),(436421,'1954-10-22','Pasqua','Rodite','M','1990-04-22'),(436422,'1952-11-24','Roded','Denna','M','1995-11-14'),(436423,'1959-07-21','Weidon','Luon','M','1986-12-14'),(436424,'1954-05-03','Mingsen','Maginnis','M','1989-01-09'),(436425,'1957-07-23','Marjo','Flexer','M','1988-11-27'),(436426,'1961-05-27','Chenye','Ramaiah','M','1991-05-02'),(436427,'1955-11-10','Marko','Ratnaker','M','1991-08-14'),(436428,'1960-10-25','Domenico','Simmen','F','1989-11-22'),(436429,'1963-02-12','Filipp','Kakkad','M','1996-10-10'),(436430,'1961-02-23','Mack','Heusch','M','1987-03-19'),(436431,'1952-04-07','Uriel','Hutton','F','1987-08-12'),(436432,'1959-11-29','Arch','Ramsay','M','1987-02-20'),(436433,'1954-08-09','Ibibia','Morrow','M','1985-12-17'),(436434,'1962-08-01','Moheb','Rabejac','M','1992-11-04'),(436435,'1964-09-07','Geoffry','Stille','M','1996-12-15'),(436436,'1960-06-07','Tsuneo','Suri','F','1987-11-23'),(436437,'1961-12-06','Younwoo','McDermid','M','1994-01-02'),(436438,'1955-04-18','Stevo','Gecseg','M','1987-05-24'),(436439,'1963-05-07','Godehard','Genin','F','1993-06-02'),(436440,'1958-05-09','Kauko','Gustavson','M','1993-09-16'),(436441,'1959-01-06','Xianlong','Collette','F','1986-05-04'),(436442,'1954-11-10','Mang','Takanami','M','1986-05-18'),(436443,'1956-02-06','Seongbin','Vidal','F','1990-03-03'),(436444,'1962-04-11','Bikash','Monarch','M','1985-12-24'),(436445,'1964-08-17','Heping','Angelov','F','1991-08-30'),(436446,'1953-10-29','Tze','Bazzichi','M','1986-03-03'),(436447,'1959-12-26','Jiakeng','Nollmann','F','1985-07-11'),(436448,'1959-11-06','Mohammad','Chiola','F','1993-09-12'),(436449,'1954-04-22','Tetsurou','Wilfing','M','1987-06-25'),(436450,'1961-07-20','Oldrich','Boreale','M','1991-03-25'),(436451,'1964-02-03','Kasturi','Penz','M','1985-10-16'),(436452,'1963-12-25','Jordanka','Basawa','M','1994-07-08'),(436453,'1954-09-10','DAIDA','Bondorf','M','1995-10-29'),(436454,'1963-11-05','Hironoby','Rosen','M','1993-10-22'),(436455,'1959-09-19','Kotesh','Brickell','M','1987-03-21'),(436456,'1960-08-21','Younwoo','Couchot','F','1987-10-13'),(436457,'1954-12-30','Wilmer','Deville','F','1985-03-07'),(436458,'1954-01-05','Kendra','Pearson','M','1985-04-09'),(436459,'1958-01-01','Xiaoqiang','Angiulli','M','1988-04-06'),(436460,'1956-03-10','Maha','Thorensen','M','1990-02-23'),(436461,'1958-08-14','Sudhanshu','Kroll','F','1986-03-03'),(436462,'1959-03-05','Karlis','Picco','M','1987-02-11'),(436463,'1955-10-04','Genevieve','Schaap','M','1992-11-16'),(436464,'1962-02-22','Alper','DasSarma','M','1994-09-23'),(436465,'1958-10-03','Mariangiola','Stafford','M','1992-10-16'),(436466,'1964-02-25','Bojan','Serot','M','1994-01-16'),(436467,'1955-09-13','Rafael','Edelhoff','M','1988-03-22'),(436468,'1958-04-24','Shugo','Kalsbeek','M','1994-10-15'),(436469,'1961-07-26','Mansur','Rothenberg','M','1988-01-03'),(436470,'1962-08-04','Satoru','Greibach','M','1985-09-25'),(436471,'1956-05-04','Kokou','Perz','M','1991-04-15'),(436472,'1953-02-10','Ranan','Ranai','F','1989-01-06'),(436473,'1955-09-24','Nakhoon','Braunmuhl','F','1988-09-05'),(436474,'1962-04-17','Xiadong','Hebden','F','1990-02-18'),(436475,'1961-10-08','Dayanand','Zedlitz','M','1996-09-29'),(436476,'1964-12-31','Jackson','Ullian','F','1989-02-01'),(436477,'1952-05-19','Golgen','Businaro','M','1991-02-17'),(436478,'1964-12-12','Lansing','Setlzner','M','1995-05-04'),(436479,'1963-11-22','Alair','Brodie','M','1997-06-02'),(436480,'1952-07-02','Conal','Meszaros','M','1990-06-22'),(436481,'1958-03-07','Hitofumi','Erman','M','1988-10-18'),(436482,'1962-11-12','Chikara','Eastman','M','1993-10-04'),(436483,'1961-03-27','Garnik','Rosiles','M','1992-03-13'),(436484,'1954-08-27','Florina','Dehkordi','M','1986-01-24'),(436485,'1958-09-24','Paris','Haumacher','M','1989-04-09'),(436486,'1963-05-04','Georgi','Pero','F','1985-07-06'),(436487,'1957-03-16','Yonghoan','Botman','M','1985-03-01'),(436488,'1953-12-23','Eirik','Milicia','M','1992-08-09'),(436489,'1964-11-25','Jolita','Perfilyeva','M','1996-01-23'),(436490,'1952-08-16','Hsiangchu','Willoner','M','1988-11-19'),(436491,'1955-07-12','Marsja','Jakobus','M','1987-09-16'),(436492,'1958-06-11','Divier','Haraldson','M','1986-08-08'),(436493,'1962-06-13','Marek','Porenta','M','1988-02-14'),(436494,'1961-08-13','Hein','Wilfing','M','1986-09-15'),(436495,'1955-12-20','Fuqing','Thorensen','M','1990-12-27'),(436496,'1954-02-25','Chenye','Soloway','M','1990-06-26'),(436497,'1960-01-28','Shahaf','Jenevein','F','1994-09-06'),(436498,'1954-05-14','Nathalie','Falco','F','1986-02-21'),(436499,'1952-09-06','Charlene','Trachtenberg','F','1987-10-03'),(436500,'1957-08-21','Gennady','Uchoa','F','1990-10-15'),(436501,'1952-05-28','Demin','Baby','F','1988-11-15'),(436502,'1961-11-12','Zdislav','Lienhardt','F','1991-12-16'),(436503,'1964-03-24','Leandro','Ranon','M','1995-07-06'),(436504,'1964-01-07','Elzbieta','Marchesini','M','1989-05-08'),(436505,'1958-07-10','Mohit','Ginesta','M','1997-03-28'),(436506,'1957-05-08','Krassimir','Fraisse','M','1989-09-03'),(436507,'1957-02-03','Weijing','Pokrovskii','M','1987-10-17'),(436508,'1952-04-08','Taegyun','Michaeli','M','1988-02-16'),(436509,'1959-06-08','Aria','Sambasivam','M','1994-10-04'),(436510,'1952-08-24','Munehiko','Poulakidas','M','1988-11-01'),(436511,'1956-09-21','Masoud','Pettey','F','1985-12-23'),(436512,'1958-03-04','Chikako','Ghalwash','M','1992-08-30'),(436513,'1956-07-08','Khaled','Awdeh','M','1994-07-22'),(436514,'1955-11-27','Mahendra','Fritzsche','M','1988-04-11'),(436515,'1955-03-09','Djenana','Krone','M','1988-10-30'),(436516,'1962-06-08','Premsyl','Serov','M','1991-10-01'),(436517,'1960-02-14','Kolar','Peres','F','1996-02-26'),(436518,'1955-02-22','Hercules','Lichtman','F','1996-09-24'),(436519,'1958-03-10','Mingzeng','Harnett','M','1985-03-24'),(436520,'1953-10-16','Martijn','Zolotykh','M','1995-04-04'),(436521,'1962-08-02','Vasilii','Nitto','M','1987-07-22'),(436522,'1963-12-11','Magy','Michaels','F','1991-12-11'),(436523,'1961-11-29','Phuoc','Sudbeck','F','1991-09-09'),(436524,'1960-09-12','Georgi','Manderick','F','1990-05-13'),(436525,'1955-07-24','Abdulah','Langford','F','1988-07-15'),(436526,'1957-07-07','Tokuyasu','Krupka','M','1987-06-09'),(436527,'1956-12-12','Ugo','Muntz','F','1985-09-22'),(436528,'1959-06-17','Takanari','Matzen','M','1985-08-06'),(436529,'1961-01-04','Toshimi','Hofting','M','1985-02-24'),(436530,'1954-04-19','Marla','Bahk','F','1989-07-06'),(436531,'1961-11-29','Taegyun','Hiraishi','M','1986-01-02'),(436532,'1958-06-17','Ewing','Lortz','M','1986-09-01'),(436533,'1962-05-01','Nahum','Nicolson','F','1987-06-01'),(436534,'1961-01-16','Mona','Tagansky','F','1986-09-17'),(436535,'1956-07-09','Kagan','Nitta','M','1991-03-31'),(436536,'1953-04-11','Sudharsan','Nannarelli','F','1990-04-28'),(436537,'1962-12-13','Saeko','Mitchem','F','1987-11-11'),(436538,'1961-03-01','Oksana','Ghelli','F','1989-01-02'),(436539,'1959-09-18','Tianruo','Picaronny','M','1991-07-19'),(436540,'1952-03-21','Bedrich','Ishibashi','M','1987-04-22'),(436541,'1955-04-15','Along','Bach','F','1996-04-25'),(436542,'1961-12-19','Branimir','Delgrossi','M','1989-04-03'),(436543,'1964-12-31','Tadahiro','Langford','F','1988-06-21'),(436544,'1961-11-26','Gor','Lovengreen','M','1988-07-11'),(436545,'1952-05-01','Oscal','Chepyzhov','M','1992-08-03'),(436546,'1963-01-22','Tiina','Fabrizio','F','1989-08-23'),(436547,'1953-05-18','Keiichiro','Hofmeyr','M','1987-09-25'),(436548,'1959-02-14','Patricia','Clemencon','M','1986-01-16'),(436549,'1960-12-16','Vesna','Kopetz','M','1988-01-06'),(436550,'1956-01-05','Florina','Perng','F','1986-01-29'),(436551,'1959-05-31','Terresa','Benzmuller','M','1992-03-03'),(436552,'1964-06-03','Jeane','Birsak','F','1986-04-19'),(436553,'1953-01-11','Shigehiro','Speer','F','1990-03-01'),(436554,'1960-01-12','George','Merkl','M','1990-02-09'),(436555,'1961-05-22','Shih','Cronin','F','1991-11-19'),(436556,'1958-03-09','Mong','Dengi','M','1986-11-09'),(436557,'1957-08-13','Nitsan','Czap','M','1991-06-24'),(436558,'1965-01-08','Subir','Greibach','F','1992-05-24'),(436559,'1956-05-20','Muzhong','Pusterhofer','M','1986-04-14'),(436560,'1959-03-16','Alagu','Aamodt','F','1991-10-17'),(436561,'1952-11-29','Demin','Beidas','F','1995-09-16'),(436562,'1960-02-10','Mario','Busillo','M','1990-02-28'),(436563,'1962-09-29','Nahid','Neiman','M','1999-01-09'),(436564,'1960-02-16','Taiji','Kleiser','M','1988-01-28'),(436565,'1956-04-28','Hairong','Sgarro','F','1987-12-03'),(436566,'1958-04-05','Chanjung','Erev','F','1986-07-10'),(436567,'1959-10-01','Bojan','Randt','M','1988-09-13'),(436568,'1963-02-20','Collette','Lally','M','1992-01-09'),(436569,'1956-10-04','Mechthild','Bazzichi','M','1986-08-06'),(436570,'1957-02-28','Premal','Bratsberg','F','1986-05-09'),(436571,'1964-07-19','Rosella','Pietrzykowski','M','1987-02-24'),(436572,'1963-09-07','Shugo','Janocha','M','1987-12-14'),(436573,'1964-07-10','Fusako','Marakhovsky','F','1997-08-11'),(436574,'1960-03-12','Piyawadee','Salvesen','F','1986-04-22'),(436575,'1961-12-13','Isamu','Olano','F','1986-08-28'),(436576,'1962-11-26','Saniya','Billingsley','F','1994-05-09'),(436577,'1962-03-26','Reinhard','Kusakabe','M','1997-03-29'),(436578,'1959-08-23','Jouko','Penz','M','1995-01-16'),(436579,'1959-07-12','Georgi','Marrevee','M','1994-11-19'),(436580,'1962-10-26','Tsuneo','Szilard','F','1987-07-11'),(436581,'1952-12-17','Yonghoan','Leijenhorst','M','1990-04-24'),(436582,'1963-12-04','Leucio','Desikan','M','1997-10-23'),(436583,'1958-05-24','Yakichi','Slaats','M','1992-10-28'),(436584,'1958-03-13','Shahar','Hardjono','M','1988-06-19'),(436585,'1955-04-12','Adib','Pargas','F','1985-03-12'),(436586,'1963-12-28','Apostol','Erol','F','1993-02-05'),(436587,'1955-04-20','Valeri','Compeau','M','1985-02-07'),(436588,'1964-03-28','Mohamadou','Baca','F','1996-05-30'),(436589,'1963-01-14','Demin','Frolund','M','1988-07-11'),(436590,'1961-06-24','Paloma','Brookner','F','1986-01-24'),(436591,'1963-02-08','Genta','Skogmar','M','1989-07-11'),(436592,'1954-01-15','Juyoung','Ciolek','M','1996-04-16'),(436593,'1959-09-24','Djenana','Chorvat','M','1986-10-23'),(436594,'1964-07-20','Makato','Baig','M','1990-07-26'),(436595,'1961-04-24','Fai','Samarati','M','1994-12-15'),(436596,'1952-02-02','Gou','Pearson','F','1997-08-14'),(436597,'1961-11-03','Junsik','Staudhammer','M','1985-05-05'),(436598,'1963-09-21','Leen','Schlenzig','F','1987-07-24'),(436599,'1952-04-13','Parke','Zhang','F','1985-07-10'),(436600,'1957-08-02','Alper','Eppinger','M','1990-03-30'),(436601,'1957-12-11','Shuky','Ashish','M','1994-04-30'),(436602,'1952-05-02','Woody','Demeyer','F','1989-12-16'),(436603,'1952-10-01','Duro','Rodite','M','1987-06-13'),(436604,'1960-10-17','Paddy','Hammerschmidt','M','1989-04-25'),(436605,'1952-06-22','Piyawadee','Duclos','M','1987-07-26'),(436606,'1963-07-20','Gennadi','Versino','F','1989-05-27'),(436607,'1964-09-05','Emdad','Huhdanpaa','F','1987-05-14'),(436608,'1960-01-20','Prasadram','Vidal','F','1991-09-25'),(436609,'1957-10-01','Patricia','Pepe','F','1989-10-25'),(436610,'1962-01-03','Mooi','Garnham','M','1989-08-06'),(436611,'1963-11-26','Bangqing','Bellone','M','1988-06-10'),(436612,'1952-05-02','Koldo','Kumaresan','M','1986-12-26'),(436613,'1953-06-21','Bernt','Molberg','M','1992-08-13'),(436614,'1955-08-06','Byong','Clouatre','M','1997-02-25'),(436615,'1953-11-14','Jolita','Lortz','F','1985-08-29'),(436616,'1952-10-02','Aram','Rande','M','1989-07-09'),(436617,'1964-01-29','Isamu','Fortenbacher','F','1988-02-02'),(436618,'1956-11-04','Vitaly','Shrader','M','1994-04-06'),(436619,'1959-09-09','Cedric','Yetim','F','1992-04-19'),(436620,'1964-07-07','Shalesh','Chartres','M','1992-03-21'),(436621,'1958-04-23','Martijn','Pettis','M','1993-12-26'),(436622,'1959-09-18','Gaetan','Redmiles','F','1992-06-30'),(436623,'1952-10-30','Urs','Dengi','F','1989-11-11'),(436624,'1964-04-11','Atilio','Meriste','M','1990-12-17'),(436625,'1954-12-25','Shim','Pluym','F','1988-08-09'),(436626,'1955-08-25','Werner','Horswill','F','1992-11-03'),(436627,'1956-06-02','Josyula','Krzyzanowski','M','1985-12-08'),(436628,'1959-12-13','Tsutomu','Munawer','M','1987-03-07'),(436629,'1963-06-02','Kitty','Ouhyoung','F','1993-08-05'),(436630,'1959-11-04','Eckart','Luke','M','1992-10-27'),(436631,'1957-05-26','DeForest','Rouquie','F','1992-03-23'),(436632,'1953-04-22','Xianlong','Dredge','M','1989-03-01'),(436633,'1964-12-27','Pintsang','Malinowski','F','1989-04-14'),(436634,'1963-10-14','True','Flexer','M','1994-10-22'),(436635,'1955-12-20','Godehard','Levergood','F','1987-05-07'),(436636,'1952-11-09','Shigehito','Famili','F','1992-07-19'),(436637,'1961-03-04','Shietung','Braunschweig','F','1986-04-16'),(436638,'1959-02-09','Shaowen','Linares','F','1988-06-14'),(436639,'1952-07-16','Lidong','Krogh','M','1985-04-19'),(436640,'1953-09-05','Mohammed','Seghrouchni','M','1994-06-01'),(436641,'1952-12-09','Flemming','Hatcliff','F','1986-04-09'),(436642,'1962-11-11','Mihalis','Curless','F','1988-05-30'),(436643,'1962-11-17','Prasadram','Chorvat','F','1990-09-24'),(436644,'1953-11-17','Boguslaw','Luks','M','1988-04-30'),(436645,'1953-09-09','Gil','Pouyioutas','M','1988-03-25'),(436646,'1952-03-25','Dante','Rotem','M','1986-02-17'),(436647,'1962-06-30','Aran','Herbst','M','1992-05-04'),(436648,'1961-08-14','Filipp','Lammel','M','1995-10-11'),(436649,'1953-10-12','Larisa','Bondorf','F','1992-06-24'),(436650,'1956-09-16','Uta','Talmon','M','1989-02-03'),(436651,'1954-02-23','Weijing','Birnbaum','M','1988-11-19'),(436652,'1952-06-26','Marek','Anger','M','1986-08-28'),(436653,'1955-07-14','Anoosh','Siepmann','M','1987-12-28'),(436654,'1957-08-10','Juichirou','Dehkordi','F','1986-07-19'),(436655,'1957-03-13','Abdelwaheb','Pero','F','1996-04-20'),(436656,'1955-04-02','Rimon','Joslin','M','1985-09-25'),(436657,'1963-12-17','Chikako','Veeraraghavan','M','1991-12-25'),(436658,'1957-09-11','Lein','Terekhov','F','1985-11-28'),(436659,'1960-09-14','Pintsang','Birge','M','1986-07-06'),(436660,'1964-09-28','Mohamadou','Ressouche','F','1989-08-09'),(436661,'1956-07-19','Goa','Mitzlaff','M','1986-01-11'),(436662,'1955-08-12','Mingzeng','Versino','M','1985-11-20'),(436663,'1957-08-08','Ramya','Fordan','M','1985-07-11'),(436664,'1958-11-16','Yuqun','Nitsche','M','1986-08-14'),(436665,'1962-05-27','Eben','Thombley','F','1992-08-02'),(436666,'1956-06-28','Mikhail','Conti','M','1993-02-09'),(436667,'1954-10-12','Bezalel','Pollacia','F','1992-01-05'),(436668,'1956-06-13','Chuanyi','Lukaszewicz','M','1991-07-14'),(436669,'1962-06-30','Karsten','Genther','F','1991-06-15'),(436670,'1960-01-03','Tse','Auyong','F','1989-02-15'),(436671,'1957-10-04','Abdelwaheb','Zeilberger','F','1987-10-13'),(436672,'1963-07-23','Hyuckchul','Antonakopoulos','F','1985-10-30'),(436673,'1952-03-14','Lubomir','Socorro','F','1991-03-22'),(436674,'1960-11-17','Kensei','Lammel','M','1997-01-21'),(436675,'1955-09-19','Hein','Mayerwieser','F','1994-01-01'),(436676,'1961-12-18','Rosita','Casperson','F','1986-07-13'),(436677,'1961-03-08','Perla','Taubenfeld','M','1991-11-25'),(436678,'1958-07-07','Shawna','Moffat','M','1985-02-26'),(436679,'1960-10-06','Steve','Weedon','F','1991-06-27'),(436680,'1961-01-12','Vatsa','Georgatos','M','1985-08-24'),(436681,'1963-07-01','Nirmal','Famili','M','1987-03-21'),(436682,'1958-03-13','Hideo','Puoti','M','1987-03-10'),(436683,'1963-12-09','Shao','Schmezko','F','1986-01-23'),(436684,'1955-03-07','Alejandra','Molenkamp','M','1988-03-28'),(436685,'1964-03-29','Jianhua','Christianini','M','1992-11-11'),(436686,'1955-11-28','Yishay','Tiemann','F','1987-12-29'),(436687,'1960-12-30','Younwoo','Piveteau','M','1991-10-21'),(436688,'1960-12-27','Along','Bale','M','1992-03-13'),(436689,'1961-03-11','Mahendra','Trogemann','F','1987-05-31'),(436690,'1958-06-17','Mohammed','Merey','F','1994-04-03'),(436691,'1960-01-23','Menkae','Winter','F','1994-02-03'),(436692,'1955-07-02','Yongdong','Kornatzky','M','1994-02-22'),(436693,'1952-10-17','JoAnna','Sherertz','F','1985-12-04'),(436694,'1953-03-22','Katsuo','Rothe','F','1985-05-22'),(436695,'1955-03-13','Aral','Frolund','M','1990-08-14'),(436696,'1956-03-19','Bartek','Zielinski','M','1986-12-11'),(436697,'1955-06-28','Xinan','Sanella','F','1986-01-12'),(436698,'1953-05-08','Emdad','McClurg','M','1988-07-06'),(436699,'1962-06-12','Bojan','Androutsos','M','1986-12-28'),(436700,'1957-10-13','Slavian','Schach','M','1986-10-26'),(436701,'1961-08-17','Mana','Siepmann','F','1988-04-08'),(436702,'1959-11-16','Renee','Lund','F','1987-07-07'),(436703,'1964-04-27','Zissis','Krupka','F','1993-10-25'),(436704,'1959-03-07','Amabile','Debuse','F','1986-04-07'),(436705,'1953-05-14','Margareta','Spataro','F','1986-11-03'),(436706,'1954-07-17','Nevio','Kulisch','F','1988-05-28'),(436707,'1957-08-09','Kiyomitsu','Loncour','F','1986-01-14'),(436708,'1954-07-31','Gill','Jiafu','M','1989-11-11'),(436709,'1954-08-06','Hongzue','Danlos','M','1985-06-24'),(436710,'1956-11-09','Chikako','Chiola','M','1986-12-12'),(436711,'1960-03-28','Thodoros','Aloia','F','1994-10-16'),(436712,'1964-01-11','Anwar','Veccia','M','1991-08-05'),(436713,'1964-06-25','Soenke','Schnelling','M','1987-04-18'),(436714,'1953-01-20','Gill','Lores','M','1985-10-11'),(436715,'1963-04-25','Tonia','Restivo','M','1992-03-18'),(436716,'1958-02-22','Aleksandar','Esposito','M','1988-05-06'),(436717,'1953-06-06','Yuchang','Rosenbaum','F','1993-10-06'),(436718,'1953-04-16','Poornachandra','Uchoa','F','1988-07-29'),(436719,'1958-09-09','Sigeru','Leonhardt','M','1985-02-24'),(436720,'1964-02-01','Alselm','Staylopatis','F','1991-01-13'),(436721,'1953-02-24','Fumiko','Ouhyoung','M','1997-09-13'),(436722,'1956-08-27','Douadi','Hitomi','F','1985-09-11'),(436723,'1954-04-18','Jianwen','Crouzet','F','1992-10-18'),(436724,'1959-01-12','Feixiong','Narwekar','M','1985-06-19'),(436725,'1962-02-25','Giap','Salverda','F','1986-04-02'),(436726,'1956-12-07','Alain','Ghandeharizadeh','F','1986-10-06'),(436727,'1958-02-05','Georgi','Delgrossi','F','1986-06-03'),(436728,'1963-04-21','Vishv','Kavanagh','M','1994-06-16'),(436729,'1956-05-17','Ranan','Fendler','F','1990-02-17'),(436730,'1953-06-14','Ute','Leaver','F','1994-11-30'),(436731,'1955-11-15','Berni','Uhrig','M','1988-06-26'),(436732,'1956-04-22','Sadok','Erman','M','1994-12-15'),(436733,'1960-09-20','Jaroslava','Coney','M','1991-07-21'),(436734,'1955-07-04','Gay','McFarlan','M','1992-02-13'),(436735,'1953-02-06','Nechama','Joslin','F','1991-11-19'),(436736,'1962-04-09','Subhrajyoti','Gulla','M','1987-06-20'),(436737,'1954-01-15','Chrisa','Pargas','F','1991-03-11'),(436738,'1952-03-21','Shahaf','Rajcani','F','1993-05-07'),(436739,'1963-12-13','Basil','Fiebach','F','1987-10-27'),(436740,'1963-08-16','Manu','Condotta','F','1992-03-04'),(436741,'1958-09-04','Honglan','Gewali','M','1986-11-16'),(436742,'1956-11-27','Manton','Vendrig','M','1990-12-29'),(436743,'1955-12-18','Armond','Kobuchi','M','1986-04-25'),(436744,'1954-10-04','Remzi','Luders','M','1986-03-24'),(436745,'1964-10-18','Bernd','Fioravanti','M','1991-10-24'),(436746,'1954-02-02','Gadiel','Nooteboom','M','1992-07-01'),(436747,'1964-02-21','Marke','Denos','F','1987-04-02'),(436748,'1963-09-11','Garnet','Barriga','M','1991-01-30'),(436749,'1959-11-21','Subhankar','Sluis','M','1988-07-17'),(436750,'1957-08-31','Urs','Eickenmeyer','M','1985-02-27'),(436751,'1962-03-03','Yaghout','Snyers','M','1988-12-12'),(436752,'1960-11-02','Stepehn','Maierhofer','M','1986-10-11'),(436753,'1960-03-21','Lijie','Eiron','F','1989-08-30'),(436754,'1960-08-25','Xiahua','Improta','M','1987-10-28'),(436755,'1962-01-15','Zhongwei','Chinin','F','1991-08-29'),(436756,'1955-12-25','Faiza','Peek','F','1998-10-20'),(436757,'1952-08-31','Guiseppe','Lunt','F','1986-03-16'),(436758,'1959-03-19','Arve','Linnainmaa','F','1985-05-30'),(436759,'1955-11-29','Utz','Brookner','M','1997-05-31'),(436760,'1957-02-08','Arlette','Panangaden','M','1986-05-07'),(436761,'1960-04-09','Eran','Rindone','F','1986-12-03'),(436762,'1957-08-11','Kazuhiko','Adachi','M','1989-01-02'),(436763,'1952-11-07','Froduald','Nollmann','M','1991-10-25'),(436764,'1959-07-29','Ger','Masand','M','1986-06-18'),(436765,'1964-10-27','Xiaobin','Petereit','M','1985-08-08'),(436766,'1959-10-26','Tesuro','Kambil','F','1994-05-05'),(436767,'1963-04-05','Yuriy','Lueh','F','1988-10-10'),(436768,'1957-07-23','Yinghua','Zultner','F','1990-08-22'),(436769,'1961-03-07','Dmitry','Veccia','F','1990-05-02'),(436770,'1959-07-14','Mitchel','Hellwagner','F','1987-12-18'),(436771,'1956-11-25','Subhrajyoti','Norsworthy','M','1991-09-09'),(436772,'1953-07-21','Jaana','Godskesen','M','1991-06-08'),(436773,'1953-06-26','Shiv','Cooley','F','1990-08-22'),(436774,'1957-04-15','Shiv','Foote','M','1988-11-29'),(436775,'1956-03-05','Zsolt','Grabner','F','1992-07-06'),(436776,'1956-01-26','Augustine','Edelhoff','F','1993-04-04'),(436777,'1961-03-11','JoAnne','Ballarin','M','1994-03-19'),(436778,'1957-04-27','Fuqing','Stenning','M','1985-05-25'),(436779,'1964-09-29','Mikhail','Suppi','F','1989-02-15'),(436780,'1961-05-23','Manu','Angelopoulos','M','1996-01-12'),(436781,'1952-09-21','Jeong','Viele','F','1989-05-29'),(436782,'1961-09-28','Keung','Schade','F','1990-10-17'),(436783,'1959-10-01','Hyuckchul','Aamodt','M','1994-03-16'),(436784,'1964-08-26','Uinam','Peres','F','1996-04-14'),(436785,'1962-11-21','Genki','Jakobus','F','1993-10-05'),(436786,'1964-06-14','Sibyl','Zultner','F','1993-04-06'),(436787,'1963-12-02','Petter','Wroclawski','M','1990-01-30'),(436788,'1956-02-12','Paraskevi','Basagni','M','1994-05-11'),(436789,'1956-04-18','Gladys','Hoppenstand','F','1992-08-25'),(436790,'1956-02-02','Anneli','Ramamoorthy','F','1991-10-11'),(436791,'1964-03-29','Masato','Stellhorn','M','1987-06-24'),(436792,'1955-10-25','Taizo','Luca','M','1987-01-18'),(436793,'1964-01-05','Ramalingam','Juneja','F','1992-01-22'),(436794,'1958-02-19','Mani','Lovengreen','F','1987-08-30'),(436795,'1962-07-08','Sven','Panwar','M','1993-09-29'),(436796,'1955-05-05','Karlis','Petersohn','M','1992-10-14'),(436797,'1965-01-24','Ohad','Henders','M','1990-11-03'),(436798,'1953-01-07','Nidapan','Kusakabe','M','1993-07-31'),(436799,'1961-11-03','Alassane','Schurmann','M','1989-03-09'),(436800,'1962-10-11','Arup','Legleitner','M','1988-09-01'),(436801,'1964-12-06','Arumugam','Daescu','M','1985-03-28'),(436802,'1956-12-01','Arup','Bale','F','1998-08-12'),(436803,'1954-02-26','Mohua','Rothe','M','1990-12-05'),(436804,'1963-05-03','Qiwen','Siksek','M','1989-01-04'),(436805,'1955-11-30','Moriyoshi','Garigliano','F','1995-01-12'),(436806,'1962-08-07','Gaetan','Broomell','F','1987-01-28'),(436807,'1963-04-02','Juyoung','Katiyar','F','1986-08-16'),(436808,'1957-05-04','Zejun','Osgood','M','1994-10-17'),(436809,'1959-04-06','Lunjin','Unni','F','1993-05-15'),(436810,'1959-05-15','Tooru','Parfitt','M','1994-09-21'),(436811,'1954-01-03','Mechthild','Gubsky','M','1990-07-07'),(436812,'1953-10-12','Francesca','Katiyar','F','1995-08-20'),(436813,'1961-03-12','Takahito','Heydon','M','1989-07-28'),(436814,'1960-11-03','Renny','Rando','M','1989-05-04'),(436815,'1956-06-12','Shim','Broomell','M','1991-10-13'),(436816,'1960-08-30','Yifei','Rosca','M','1993-01-26'),(436817,'1955-03-24','Ferdinand','Birge','M','1994-04-12'),(436818,'1952-11-26','Aleksandar','Hofting','M','1994-10-12'),(436819,'1952-12-15','Moni','Vadhan','F','1994-07-18'),(436820,'1959-11-18','Adil','Minakawa','F','1987-03-15'),(436821,'1957-01-15','Paddy','Makinen','M','1987-02-14'),(436822,'1952-10-19','Nahid','Yavatkar','F','1987-09-01'),(436823,'1955-04-10','Temple','Rosiles','F','1991-06-03'),(436824,'1961-04-05','Fai','Leijenhorst','F','1990-08-15'),(436825,'1961-10-19','Branimir','Varker','M','1991-06-20'),(436826,'1957-11-19','Manton','Cannard','F','1989-10-12'),(436827,'1965-01-30','Wojceich','Limongiello','F','1988-03-10'),(436828,'1964-12-05','Yonghoan','Tramer','M','1990-02-19'),(436829,'1964-02-02','Avishai','Denna','M','1985-09-08'),(436830,'1954-01-21','Akeel','Zambonelli','M','1996-01-02'),(436831,'1963-09-11','Naftali','Muntz','F','1995-04-19'),(436832,'1958-12-10','Weiru','Minakawa','F','1989-06-07'),(436833,'1954-09-18','Owen','Boyle','F','1995-05-27'),(436834,'1958-07-02','Sakthirel','Desikan','F','1990-09-29'),(436835,'1956-12-27','Navid','Vakili','M','1995-02-24'),(436836,'1952-08-01','Mads','Muchinsky','F','1986-02-01'),(436837,'1961-05-29','Pramod','Marrakchi','M','1992-11-24'),(436838,'1964-09-03','Aleksander','Yemenis','M','1988-08-11'),(436839,'1957-11-18','Chaitali','Gelosh','F','1990-01-15'),(436840,'1962-07-17','Jianhao','Straney','M','1987-12-04'),(436841,'1957-11-04','Mrinalini','Renear','M','1987-10-30'),(436842,'1952-02-17','Tomofumi','Krzyzanowski','M','1986-07-22'),(436843,'1957-09-20','Billur','Claffy','M','1987-03-11'),(436844,'1959-05-15','Carrsten','Matheson','M','1990-05-13'),(436845,'1958-09-28','Yechiam','dAstous','M','1987-07-18'),(436846,'1960-12-17','Uriel','Schicker','M','1994-11-11'),(436847,'1952-06-19','Dinah','Noriega','M','1988-01-01'),(436848,'1954-08-21','Nitsan','Naudin','M','1987-10-22'),(436849,'1962-08-05','Maya','Hutton','F','1986-02-28'),(436850,'1962-03-05','Reinhold','Zwicker','M','1987-04-05'),(436851,'1962-04-02','Khoa','Etalle','M','1985-11-21'),(436852,'1962-03-05','Baocai','Masaki','M','1989-03-08'),(436853,'1964-04-18','Teruyuki','Frezza','F','1989-12-14'),(436854,'1959-08-26','Radoslaw','Marshall','M','1988-12-13'),(436855,'1960-07-31','Marc','Luan','M','1995-02-02'),(436856,'1956-08-19','Mara','Tsukune','M','1990-09-29'),(436857,'1957-04-06','Toshimori','Piazza','M','1992-02-28'),(436858,'1953-07-09','Mayuri','Guenter','F','1995-04-16'),(436859,'1959-10-25','Mohammed','Brookner','F','1990-11-03'),(436860,'1956-11-02','Miomir','Denis','F','1991-07-05'),(436861,'1952-09-16','Sastry','Rettelbach','F','1993-03-11'),(436862,'1952-04-21','Marko','Peot','F','1991-02-20'),(436863,'1959-07-30','Yuguang','Broder','M','1993-06-01'),(436864,'1953-11-08','Chinho','Speer','M','1993-12-31'),(436865,'1964-07-23','Xiong','Gischer','M','1985-05-30'),(436866,'1957-03-02','Leandro','Speer','F','1989-08-17'),(436867,'1953-07-16','Junichi','Mitina','M','1995-11-27'),(436868,'1963-01-04','Mikhail','McClurg','M','1985-03-05'),(436869,'1953-12-18','Billie','Barinka','F','1985-10-22'),(436870,'1953-01-25','Supot','Birnbaum','M','1994-09-05'),(436871,'1964-07-18','Kersti','McDermid','M','1988-03-02'),(436872,'1963-07-28','Eben','Babu','M','1987-01-06'),(436873,'1962-08-30','Dinkar','Hofmeyr','M','1985-05-27'),(436874,'1959-09-05','Fai','Pargaonkar','M','1986-03-03'),(436875,'1958-03-06','Steve','Chimia','F','1986-10-20'),(436876,'1953-11-09','Yannik','Zwicker','M','1992-05-14'),(436877,'1958-04-19','Pranas','Ranta','M','1988-01-25'),(436878,'1964-01-29','Piyawadee','Reistad','M','1985-07-23'),(436879,'1963-12-22','Utpal','Bach','M','1990-05-05'),(436880,'1960-02-11','Danel','Boudaillier','M','1990-07-20'),(436881,'1958-08-01','Munehiro','Kading','M','1986-07-03'),(436882,'1961-06-18','Zito','Frolund','F','1990-03-08'),(436883,'1952-11-14','Sergi','Ratnaker','F','1986-09-25'),(436884,'1959-06-04','Shawna','Wallrath','M','1986-10-04'),(436885,'1959-06-21','Shalesh','Warwick','M','1989-03-15'),(436886,'1952-02-17','Martins','Benzmuller','M','1987-12-18'),(436887,'1956-03-16','Demin','Tyugu','M','1985-04-02'),(436888,'1959-06-11','Fatemeh','Guting','F','1987-03-05'),(436889,'1952-09-13','Yuguang','Birrer','F','1993-05-16'),(436890,'1961-01-20','Sanjit','Ranft','M','1992-10-23'),(436891,'1964-04-03','Gaetan','Holburn','F','1995-03-06'),(436892,'1958-08-09','Weiye','Comyn','M','1990-03-27'),(436893,'1954-11-16','Duro','Perko','F','1987-07-30'),(436894,'1959-06-27','Danai','Zschoche','F','1990-02-11'),(436895,'1964-07-22','Bluma','Wursthorn','M','1986-08-01'),(436896,'1957-11-17','Sudharsan','Weedon','M','1987-03-05'),(436897,'1952-09-08','Shimshon','Gyorkos','F','1988-09-24'),(436898,'1963-12-01','Chaitali','Marwedel','M','1987-06-13'),(436899,'1964-05-10','Bojan','Atchley','M','1988-06-07'),(436900,'1958-01-26','Bernardo','Beidas','M','1998-04-20'),(436901,'1958-05-17','Abdelghani','Bernardeschi','M','1986-08-25'),(436902,'1954-10-24','Sumali','Grospietsch','M','1990-06-08'),(436903,'1964-03-04','Przemyslawa','Ponthieu','M','1986-05-07'),(436904,'1955-11-03','Tse','Fontan','F','1988-04-10'),(436905,'1964-03-24','Lijia','Pesch','F','1992-09-07'),(436906,'1961-05-28','Manohar','Erdmenger','M','1993-01-29'),(436907,'1960-01-16','Kinh','Rehfuss','F','1987-06-07'),(436908,'1957-08-20','Akeno','Casley','F','1987-12-05'),(436909,'1954-11-09','Yuriy','Standera','M','1986-04-07'),(436910,'1956-09-16','Subhada','Kugler','F','1989-11-04'),(436911,'1956-01-30','Dayanand','Brodie','M','1991-03-30'),(436912,'1962-10-11','Gor','Ermel','M','1995-12-09'),(436913,'1954-04-04','Kauko','Luders','F','1987-07-05'),(436914,'1958-12-17','Tokuyasu','Worfolk','M','1991-07-09'),(436915,'1965-01-13','Feixiong','Haraldson','F','1996-10-26'),(436916,'1959-11-09','Przemyslawa','Koblick','F','1993-12-31'),(436917,'1962-11-10','Idoia','Maksimenko','M','1985-09-07'),(436918,'1964-04-23','Sadun','Domenig','M','1985-04-15'),(436919,'1958-12-20','Persi','Weedman','M','1985-09-02'),(436920,'1960-09-13','Aris','Maliniak','M','1988-07-28'),(436921,'1954-08-16','Werner','Tomescu','M','1989-07-14'),(436922,'1953-08-15','Paraskevi','Dechter','F','1990-08-17'),(436923,'1964-09-16','Idoia','Lodder','M','1992-02-02'),(436924,'1963-11-23','Ishfaq','Nyanchama','F','1985-06-16'),(436925,'1958-10-25','Kiyomitsu','Reinhard','M','1993-11-29'),(436926,'1960-11-14','Bedrich','Krider','M','1995-09-17'),(436927,'1952-08-14','Bogdan','Iisaka','F','1993-06-07'),(436928,'1962-12-13','Boaz','Cappelli','M','1991-05-06'),(436929,'1957-05-09','Falguni','Nitsche','M','1992-01-22'),(436930,'1959-06-13','Yannik','Zedlitz','F','1988-02-19'),(436931,'1961-03-05','Fayez','Garnham','M','1988-01-08'),(436932,'1964-11-26','Holgard','Vendrig','F','1987-09-23'),(436933,'1952-09-17','Shaunak','Mateescu','M','1987-06-18'),(436934,'1960-06-01','Jayesh','Terkki','M','1985-04-17'),(436935,'1953-02-10','Xiaobin','Gajiwala','M','1994-04-29'),(436936,'1957-02-01','Nevin','Lorho','M','1992-08-29'),(436937,'1957-12-24','Eberhardt','Templeman','M','1989-08-11'),(436938,'1961-06-12','Chikako','Rabejac','M','1996-03-18'),(436939,'1955-06-07','Barun','Dulin','F','1989-05-29'),(436940,'1957-07-02','Duri','Hebert','M','1990-10-15'),(436941,'1962-04-01','Leaf','Hoppenstand','F','1989-09-15'),(436942,'1953-09-29','Marsja','Bennis','M','1993-08-15'),(436943,'1961-02-17','Ziva','Reutenauer','F','1986-09-22'),(436944,'1953-02-13','Bedrich','Legleitner','F','1994-08-22'),(436945,'1960-07-31','Anestis','Luiz','M','1985-03-22'),(436946,'1955-01-31','Apostol','Unno','F','1993-08-06'),(436947,'1960-07-07','Mario','Keohane','M','1986-07-24'),(436948,'1958-01-23','Supot','Baca','M','1996-08-29'),(436949,'1960-10-01','Sasan','Lodder','F','1994-06-06'),(436950,'1964-06-12','Rafols','Laurillard','M','1991-04-24'),(436951,'1957-01-14','Sadok','Braccini','M','1985-12-21'),(436952,'1958-05-23','Goo','Gladwell','M','1987-08-13'),(436953,'1956-07-02','Mayuko','Winter','M','1986-03-06'),(436954,'1958-07-08','Somnath','Provine','F','1986-12-24'),(436955,'1960-12-11','Branimir','Rodier','M','1987-12-13'),(436956,'1959-11-18','Goh','Zultner','F','1987-11-29'),(436957,'1955-06-25','Guenter','Nyanchama','M','1989-04-04'),(436958,'1960-09-19','Nimmagadda','Alencar','M','1994-05-06'),(436959,'1963-08-01','Alain','Merkl','M','1989-10-14'),(436960,'1963-10-30','Pintsang','Bednarek','M','1990-10-12'),(436961,'1956-12-03','Xiong','Rajala','M','1990-03-25'),(436962,'1953-01-03','Youngkon','Muniz','F','1990-04-26'),(436963,'1957-12-19','Fox','Karnin','F','1987-07-07'),(436964,'1959-06-29','Cristinel','Baca','F','1987-04-09'),(436965,'1953-01-28','Falguni','Leijenhorst','M','1986-06-22'),(436966,'1957-02-08','Berto','Khamsi','M','1987-10-14'),(436967,'1953-04-26','Shuji','Peak','M','1990-07-20'),(436968,'1964-06-17','Shaowen','Spinelli','F','1990-06-13'),(436969,'1954-09-11','Jianhua','Olano','F','1986-07-05'),(436970,'1957-04-26','Isamu','Kalorkoti','F','1993-11-25'),(436971,'1957-04-11','Gor','Melski','M','1997-10-21'),(436972,'1961-08-26','Xiaopeng','Suomi','M','1988-02-09'),(436973,'1962-03-21','Muzhong','Dulin','F','1985-07-15'),(436974,'1954-06-24','Kellie','Gilg','M','1987-05-08'),(436975,'1953-03-08','Pramod','Thorelli','F','1990-06-23'),(436976,'1962-04-27','Weiye','Milicia','F','1999-04-28'),(436977,'1954-02-25','Heng','Giarratana','F','1987-12-08'),(436978,'1963-12-10','Serge','Zaumen','F','1988-05-02'),(436979,'1954-04-18','Tokuyasu','Gornas','M','1996-01-11'),(436980,'1964-10-10','Sudharsan','Schnabel','M','1986-03-31'),(436981,'1952-10-19','Satoru','Champarnaud','M','1985-11-12'),(436982,'1954-11-13','Xiaopeng','Itzigehl','F','1986-11-24'),(436983,'1960-10-04','JoAnna','Stanger','M','1986-11-30'),(436984,'1955-02-28','Pranav','Kowalchuk','F','1992-06-02'),(436985,'1963-10-28','Conal','Pero','M','1992-05-02'),(436986,'1962-06-18','Ulf','Syrzycki','M','1992-05-24'),(436987,'1962-03-16','Hairong','Stavenow','M','1990-08-01'),(436988,'1957-11-05','Yifei','Akaboshi','M','1985-06-17'),(436989,'1954-03-26','Mohan','Lubachevsky','F','1985-09-04'),(436990,'1952-12-12','KayLiang','Wielonsky','M','1991-04-09'),(436991,'1953-03-10','Nikolaos','Ratnakar','M','1985-08-17'),(436992,'1956-08-20','Weiwu','Lamba','F','1993-12-12'),(436993,'1954-03-18','Ingmar','Backhouse','M','1995-07-06'),(436994,'1953-06-26','Rosella','Laurillard','F','1993-05-16'),(436995,'1962-03-22','Mart','Ghemri','F','1992-04-04'),(436996,'1963-02-02','Weiru','Zumaque','F','1987-05-26'),(436997,'1958-08-02','Cheong','Lowrie','F','1988-05-04'),(436998,'1952-05-02','Parke','Radhakrishnan','M','1986-12-01'),(436999,'1960-10-16','Tran','Merks','M','1994-03-17'),(437000,'1953-11-04','Xiaoqiang','Plotkin','F','1993-12-15'),(437001,'1955-02-14','Moti','Motley','M','1997-06-17'),(437002,'1963-11-04','Zsolt','Dichev','F','1986-08-24'),(437003,'1957-12-01','Goh','Jiang','M','1986-03-19'),(437004,'1953-11-30','Pascal','DiGiano','M','1994-12-30'),(437005,'1960-09-18','Noritoshi','Preusig','M','1992-07-20'),(437006,'1953-12-10','Alselm','Krogh','M','1995-12-10'),(437007,'1959-10-13','Yahiko','Ferretti','F','1988-12-25'),(437008,'1958-05-17','Lokesh','Coors','M','1990-02-15'),(437009,'1963-02-25','Fuqing','Seghrouchni','F','1996-03-30'),(437010,'1960-01-12','Chinho','Hebert','M','1986-12-31'),(437011,'1954-07-04','Kerryn','Ranft','M','1998-03-19'),(437012,'1961-12-06','Yongqiao','Strehl','M','1985-05-21'),(437013,'1963-08-25','Munir','Aseltine','M','1993-12-10'),(437014,'1958-02-01','Masami','Itzfeldt','M','1994-09-07'),(437015,'1952-09-18','Steen','Basart','M','1990-10-04'),(437016,'1959-04-11','Geoff','Tchuente','F','1989-06-15'),(437017,'1957-04-29','Hatim','Sethi','M','1990-06-28'),(437018,'1963-02-25','Shigeaki','Schieder','M','1985-11-21'),(437019,'1960-05-24','Garnet','Jiafu','F','1991-01-20'),(437020,'1962-01-14','Christophe','Picht','F','1985-09-18'),(437021,'1962-10-03','Gita','Stassinopoulos','M','1996-04-05'),(437022,'1960-02-02','Marjo','Babu','M','1994-11-20'),(437023,'1958-07-13','Sanjit','Papadias','F','1990-08-20'),(437024,'1953-08-09','Ioana','Jullig','M','1988-07-27'),(437025,'1960-01-25','Rosalie','Meriste','F','1988-02-05'),(437026,'1956-09-30','Guozhong','Rettelbach','M','1999-06-18'),(437027,'1955-06-26','Kwee','Kumaresan','F','1993-05-19'),(437028,'1959-11-20','Zejun','Hutton','M','1989-01-18'),(437029,'1964-08-09','Moon','Cronan','M','1993-07-25'),(437030,'1961-07-11','Arfst','Winter','F','1992-03-25'),(437031,'1962-04-12','Yuichiro','Lampe','F','1989-02-18'),(437032,'1960-06-09','Cheong','Nergos','M','1990-11-27'),(437033,'1953-11-21','Gregory','Tsunoo','M','1985-05-15'),(437034,'1962-04-12','Tsutomu','Gimarc','M','1988-05-11'),(437035,'1955-12-17','Lidong','Whitcomb','F','1989-12-26'),(437036,'1955-03-26','Weiru','Pettis','F','1999-02-23'),(437037,'1956-06-16','Akhilish','Porenta','M','1988-08-11'),(437038,'1957-06-16','Kazunori','Backhouse','M','1987-01-03'),(437039,'1955-12-15','Kaijung','Godskesen','M','1985-11-20'),(437040,'1953-07-01','Moss','Alameldin','M','1995-06-12'),(437041,'1961-07-22','Tokuyasu','Danner','F','1985-11-24'),(437042,'1958-03-26','Siamak','Ruther','F','1989-07-15'),(437043,'1957-07-23','Mokhtar','Zumaque','M','1996-09-14'),(437044,'1964-12-15','Maria','Cooman','M','1985-02-16'),(437045,'1953-10-07','Bojan','Yamaashi','F','1985-05-30'),(437046,'1954-03-10','Alenka','Ghandeharizadeh','F','1989-08-14'),(437047,'1958-01-20','Fumino','Hebden','F','1988-02-20'),(437048,'1962-10-28','Conal','Liedekerke','M','1987-10-17'),(437049,'1963-07-24','Yakkov','Casperson','M','1994-04-03'),(437050,'1959-01-11','Angel','Legleitner','F','1994-12-24'),(437051,'1958-08-02','Selwyn','Fontet','M','1988-11-20'),(437052,'1954-10-10','Baocai','Gill','M','1987-09-16'),(437053,'1957-03-29','Takanari','dAstous','F','1993-05-24'),(437054,'1958-06-15','Matk','Lagarias','M','1989-12-24'),(437055,'1954-08-24','Aluzio','Marletta','M','1987-06-09'),(437056,'1962-02-05','Venkatesan','Peot','F','1988-08-24'),(437057,'1954-03-16','Waiman','Munos','F','1997-09-13'),(437058,'1962-03-26','Greger','Denna','M','1991-07-10'),(437059,'1955-02-22','Jouni','Mahnke','F','1988-03-23'),(437060,'1960-12-06','Satosi','Fioravanti','M','1986-03-25'),(437061,'1953-04-05','Hironobu','Mandell','M','1990-10-24'),(437062,'1960-01-28','Sanjeeva','Merro','F','1989-01-24'),(437063,'1955-03-17','Kristina','Werthner','M','1993-01-08'),(437064,'1954-08-01','Lakshmi','Emmerich','F','1993-04-08'),(437065,'1959-08-25','Karsten','Improta','M','1991-01-10'),(437066,'1956-10-01','Ashish','Detkin','M','1991-10-26'),(437067,'1960-05-13','Yechiam','Prampolini','F','1985-08-01'),(437068,'1958-05-25','Chanjung','Shiratori','F','1995-03-26'),(437069,'1964-09-23','Junsik','Jarecki','M','1990-03-01'),(437070,'1959-06-11','Claude','Barriga','M','1989-05-19'),(437071,'1956-06-23','Ugo','Gulak','M','1989-02-08'),(437072,'1958-10-09','Weicheng','Seghrouchni','M','1988-02-24'),(437073,'1961-08-05','Remmert','Gerlach','M','1996-12-27'),(437074,'1954-01-04','Jiang','Falco','M','1986-01-04'),(437075,'1959-07-31','Gaurav','Kabayashi','M','1987-05-16'),(437076,'1958-04-26','Arra','Lalonde','F','1988-09-15'),(437077,'1954-08-11','Demos','Kaltofen','M','1997-07-30'),(437078,'1964-06-10','Sugwoo','Shihab','F','1985-09-10'),(437079,'1962-01-14','Syozo','Siepmann','M','1987-06-11'),(437080,'1962-03-02','Foong','Munke','M','1990-05-01'),(437081,'1959-08-17','Arnd','Rajaraman','F','1989-06-02'),(437082,'1955-04-21','Hinrich','Cyne','M','1986-10-30'),(437083,'1963-09-23','Mara','Lukaszewicz','M','1986-01-08'),(437084,'1962-10-24','Mariangiola','Khalil','M','1988-04-29'),(437085,'1959-10-28','Insup','Cooman','M','1986-12-29'),(437086,'1962-08-05','Zhigen','Suwa','M','1985-02-23'),(437087,'1961-06-01','Yolla','Maksimenko','F','1987-12-07'),(437088,'1953-11-12','Tesuya','Rubsam','M','1992-11-08'),(437089,'1953-04-19','Taegyun','Kitsuregawa','M','1990-06-05'),(437090,'1953-10-19','Zhiwei','Fortenbacher','F','1997-06-04'),(437091,'1962-06-24','Chaoyi','Maquelin','M','1989-07-14'),(437092,'1954-04-23','Gal','Andreotta','M','1996-12-07'),(437093,'1952-02-29','Otmar','Barvinok','M','1985-12-23'),(437094,'1955-08-05','Zhenbing','Muniz','F','1985-05-14'),(437095,'1957-11-23','Alper','Hebden','F','1986-02-08'),(437096,'1954-11-01','Takushi','Krider','M','1990-11-20'),(437097,'1953-06-17','Salvador','Clemencon','M','1987-04-18'),(437098,'1955-11-22','Alassane','Gaughan','M','1987-06-24'),(437099,'1958-10-26','Pranjal','Ulupinar','M','1988-09-01'),(437100,'1957-01-09','Maya','Oskamp','F','1993-11-12'),(437101,'1953-06-03','Ramachenga','Birrer','M','1985-12-01'),(437102,'1964-06-28','Ranga','Demke','F','1995-08-14'),(437103,'1955-05-17','Uno','Thimonier','M','1986-05-12'),(437104,'1955-01-02','Yechezkel','Pramanik','M','1989-01-10'),(437105,'1953-06-17','Shigehiro','Slobodova','F','1990-02-09'),(437106,'1957-11-21','Golgen','Sinitsyn','M','1987-12-01'),(437107,'1958-01-24','Phule','Knightly','F','1986-12-29'),(437108,'1964-04-26','Kwangho','Casley','M','1994-12-26'),(437109,'1959-12-13','Hisao','Mitsuhashi','F','1989-07-27'),(437110,'1956-03-04','Angel','Budinsky','F','1988-10-08'),(437111,'1960-11-22','Changho','Wissmann','M','1987-10-18'),(437112,'1955-08-22','Kolar','Gerlach','M','1988-02-23'),(437113,'1963-03-23','Tadahiko','Talmor','F','1987-08-31'),(437114,'1960-04-03','Haldun','Schapire','M','1989-07-11'),(437115,'1956-08-17','Steve','Cairo','M','1989-09-10'),(437116,'1957-12-12','Uzi','Emiris','M','1986-05-26'),(437117,'1963-04-02','Guiseppe','Schrift','M','1994-07-11'),(437118,'1956-12-18','Gadiel','Sambasivam','M','1985-04-23'),(437119,'1958-09-12','Gaurav','Muhlberg','M','1985-03-31'),(437120,'1954-07-30','Valeri','Tagansky','F','1985-09-14'),(437121,'1952-04-23','Divine','Rehfuss','F','1991-04-30'),(437122,'1961-10-26','Irene','Krupka','M','1987-10-25'),(437123,'1952-12-06','Prodip','Shimshoni','M','1988-08-14'),(437124,'1962-07-21','Divine','Schlumberger','M','1995-03-30'),(437125,'1953-05-27','Ghassan','Lukaszewicz','M','1985-03-03'),(437126,'1959-06-02','Along','Plessier','M','1987-12-23'),(437127,'1957-12-26','Manu','Maliniak','M','1989-07-15'),(437128,'1962-04-18','Gad','Baak','M','1987-11-24'),(437129,'1954-06-20','Shuho','Suessmith','M','1985-06-23'),(437130,'1957-09-29','Adit','Marletta','F','1988-10-18'),(437131,'1954-04-22','Duke','Veccia','F','1986-09-28'),(437132,'1964-10-23','Sanjit','Mitzlaff','M','1996-11-25'),(437133,'1964-05-15','Ranga','Rosca','M','1990-07-10'),(437134,'1959-08-31','Xumin','Merlo','M','1988-06-18'),(437135,'1959-09-06','Valdiodio','Covnot','M','1985-10-28'),(437136,'1957-11-26','Youpyo','Matzov','M','1993-10-09'),(437137,'1952-04-11','Xiaoqiu','Lunn','F','1991-03-26'),(437138,'1955-03-03','Srinidhi','Hennebert','M','1990-05-22'),(437139,'1956-10-17','Martine','Verspoor','F','1993-06-15'),(437140,'1959-02-20','Mansur','Kornyak','M','1989-08-21'),(437141,'1963-07-04','Makato','Gruenwald','M','1985-06-18'),(437142,'1958-11-29','Toney','Serra','M','1991-03-21'),(437143,'1963-11-09','Masoud','Lorcy','M','1990-11-06'),(437144,'1957-07-04','Ghassan','Condotta','F','1992-10-14'),(437145,'1956-11-25','Chenyi','Varley','F','1992-09-18'),(437146,'1958-09-26','Ymte','Trelles','F','1996-11-01'),(437147,'1956-03-06','Duri','Murthy','M','1985-02-27'),(437148,'1955-11-17','Elvis','Sambasivam','M','1986-09-05'),(437149,'1962-10-25','Jovan','Blokdijk','F','1997-10-04'),(437150,'1960-11-16','Shai','DuCasse','M','1986-11-17'),(437151,'1960-09-14','Shigeu','Kranzdorf','M','1992-03-22'),(437152,'1954-07-27','Kazuhito','Suppi','M','1993-04-09'),(437153,'1960-01-27','Surveyors','Koblick','M','1996-08-12'),(437154,'1959-07-04','Uta','Rosiles','M','1986-06-19'),(437155,'1960-08-29','Hirochika','Ginneken','M','1988-05-15'),(437156,'1960-04-24','Gian','Candan','F','1988-05-09'),(437157,'1952-10-17','Aiman','Peres','F','1990-08-28'),(437158,'1961-05-05','Kish','Azumi','F','1985-07-23'),(437159,'1955-02-21','Munehiko','Ritzmann','M','1988-09-01'),(437160,'1963-03-12','Vitali','Greibach','M','1986-05-29'),(437161,'1958-10-11','Niclas','Alpay','F','1987-12-18'),(437162,'1963-12-06','Zhiwei','Kenevan','F','1992-11-22'),(437163,'1952-12-26','Boguslaw','Busillo','F','1991-12-13'),(437164,'1959-12-24','Janche','Rodite','F','1985-05-04'),(437165,'1964-11-15','Zine','Gniady','M','1994-03-10'),(437166,'1955-01-25','Gennady','Ariola','F','1985-02-23'),(437167,'1961-06-09','Valery','Perfilyeva','M','1993-04-06'),(437168,'1956-06-11','Xudong','Maquelin','F','1992-08-28'),(437169,'1957-04-20','Geoff','Litzler','F','1985-05-07'),(437170,'1959-11-21','Baziley','Bale','F','1993-12-14'),(437171,'1960-12-30','Zhonghui','Einsfeld','M','1985-04-19'),(437172,'1961-02-19','Salvador','Srimani','F','1986-12-23'),(437173,'1960-10-21','Shushma','Grabner','M','1988-10-19'),(437174,'1962-09-24','Phillip','Brodie','F','1996-08-31'),(437175,'1959-07-01','Tzu','Muntz','M','1987-03-12'),(437176,'1963-03-01','Gad','Malinowski','M','1996-04-11'),(437177,'1958-08-08','Hyuncheol','Redmiles','F','1991-10-02'),(437178,'1953-12-24','Radhika','Suwa','M','1986-06-04'),(437179,'1956-10-29','Neelam','Matzke','M','1986-07-07'),(437180,'1962-04-23','Taiji','Collavizza','M','1986-06-01'),(437181,'1952-07-12','Hiroyasu','Stellhorn','F','1986-06-05'),(437182,'1953-09-05','Shigeaki','Vecchio','M','1985-03-29'),(437183,'1963-08-19','Florian','Baba','F','1985-10-18'),(437184,'1952-11-13','Jeane','Kabayashi','F','1985-06-27'),(437185,'1960-02-15','Sanjay','Rikino','M','1986-10-22'),(437186,'1957-07-12','Irena','Suermann','F','1989-04-04'),(437187,'1958-04-26','Mantis','Raczkowsky','M','1998-07-11'),(437188,'1964-04-16','Muneo','Szmurlo','M','1987-01-31'),(437189,'1953-05-12','Rafols','Markovitch','M','1990-08-21'),(437190,'1959-08-22','Ranga','Mungall','F','1989-10-23'),(437191,'1954-12-27','Shmuel','Luca','F','1988-11-19'),(437192,'1960-09-13','Candida','Cairo','M','1996-08-29'),(437193,'1959-08-06','Kotesh','Botman','F','1987-08-11'),(437194,'1958-01-14','Hailing','Beerel','M','1989-11-10'),(437195,'1955-04-16','Uno','Hettesheimer','M','1987-06-17'),(437196,'1963-01-20','Anyuan','Pehl','M','1992-12-01'),(437197,'1962-07-09','Supot','Stanger','F','1986-11-13'),(437198,'1962-08-26','Boguslaw','Denna','M','1987-04-03'),(437199,'1964-12-21','Kiyomitsu','Billawala','M','1997-10-20'),(437200,'1958-07-09','Frederique','Roccetti','F','1986-01-13'),(437201,'1953-05-19','Denny','McDermid','M','1993-11-09'),(437202,'1955-01-18','Yuguang','Walstra','F','1995-05-17'),(437203,'1962-10-05','Abdelaziz','Lundstrom','M','1987-03-30'),(437204,'1953-05-24','Sigeru','Welham','M','1994-07-26'),(437205,'1954-04-23','Godehard','Panangaden','M','1986-05-25'),(437206,'1962-11-24','Jayesh','Escriba','F','1990-11-20'),(437207,'1963-04-21','Sumali','Nanard','M','1987-11-30'),(437208,'1956-08-01','Sven','Marakhovsky','F','1986-11-30'),(437209,'1952-05-30','Nishit','Pero','M','1986-09-10'),(437210,'1960-08-10','Pranay','Speer','M','1993-11-12'),(437211,'1960-04-23','Keiichiro','Koblick','M','1988-04-23'),(437212,'1961-04-23','Thodoros','Ferriere','M','1987-11-02'),(437213,'1963-07-26','Chinho','Munch','F','1993-05-13'),(437214,'1959-03-12','Oscal','Thorensen','M','1993-06-25'),(437215,'1961-07-20','Sukumar','Demos','M','1993-01-20'),(437216,'1952-06-14','Sachem','Slutz','M','1991-07-28'),(437217,'1952-10-20','Nidapan','Polajnar','F','1992-03-19'),(437218,'1958-11-04','Marsja','Yemenis','M','1987-04-03'),(437219,'1961-02-03','Nathan','Swift','M','1987-07-26'),(437220,'1957-05-25','Gian','Tsukuda','F','1986-04-17'),(437221,'1959-02-03','Weiye','Cappelli','M','1993-09-03'),(437222,'1955-04-15','Torsten','Chenney','M','1991-07-06'),(437223,'1953-04-24','Syozo','Lorin','M','1987-01-31'),(437224,'1958-01-08','Oguz','Monkewich','M','1985-05-27'),(437225,'1957-08-26','Zhonghui','Piveteau','M','1987-05-09'),(437226,'1952-04-19','Nikolaos','Ramamoorthy','M','1992-12-11'),(437227,'1963-03-31','Jiakeng','Clemencon','M','1988-04-03'),(437228,'1961-10-22','Utz','Harllee','M','1993-09-04'),(437229,'1954-03-24','Mohit','Lorin','M','1993-05-08'),(437230,'1952-04-11','Theirry','Erie','M','1985-03-26'),(437231,'1952-05-18','Stepehn','Rahier','M','1993-09-21'),(437232,'1961-10-28','Sanjit','Murtafg','M','1991-10-19'),(437233,'1954-09-03','Beshir','Stroustrup','F','1988-06-13'),(437234,'1953-01-28','Gil','Sgarro','F','1985-08-15'),(437235,'1955-09-11','Phuoc','Herber','M','1995-03-11'),(437236,'1952-07-05','Remmert','Asrin','F','1987-03-22'),(437237,'1961-10-09','Kokou','Coney','M','1985-11-16'),(437238,'1955-09-26','Berthier','Hartvigsen','M','1985-05-29'),(437239,'1964-06-22','Hilary','Tagansky','M','1995-04-07'),(437240,'1960-01-11','Martijn','Chinal','M','1988-04-16'),(437241,'1952-08-10','Angus','Moffat','M','1987-05-28'),(437242,'1961-12-04','Sachin','Schonegge','F','1985-04-28'),(437243,'1958-08-13','Pascal','Talmor','F','1986-08-23'),(437244,'1958-12-05','Hyuncheol','Krogh','M','1985-12-16'),(437245,'1962-12-02','Gro','Baezner','M','1987-12-28'),(437246,'1964-05-25','Chaosheng','Ozeki','F','1985-03-02'),(437247,'1952-07-10','Yefim','Grospietsch','M','1993-10-15'),(437248,'1958-10-08','Oguz','Ranta','F','1989-02-09'),(437249,'1961-07-29','Uno','Perelgut','M','1987-03-28'),(437250,'1955-10-13','Zengping','Ratzlaff','F','1987-07-09'),(437251,'1964-12-30','Karlis','Pleszkun','F','1987-07-06'),(437252,'1959-03-09','Olivera','Yamaashi','M','1990-03-01'),(437253,'1958-11-29','Jessie','Picci','F','1990-06-14'),(437254,'1962-06-26','Jacopo','Farrar','F','1987-05-18'),(437255,'1962-07-06','Padma','Cardazo','F','1989-03-13'),(437256,'1957-09-16','Poorav','Bage','M','1993-07-15'),(437257,'1961-10-30','Wilmer','Prampolini','M','1992-01-26'),(437258,'1959-06-23','Sastry','Roison','F','1985-12-25'),(437259,'1952-02-08','Atreye','Lally','M','1990-05-17'),(437260,'1956-07-10','Xianlong','Gubsky','M','1987-10-01'),(437261,'1956-07-21','Xuejia','Paludetto','M','1989-12-05'),(437262,'1954-01-11','DAIDA','Pramanik','M','1988-02-17'),(437263,'1956-04-16','Jianhui','Oskamp','M','1992-02-27'),(437264,'1953-12-28','Zijian','VanScheik','M','1987-02-10'),(437265,'1960-08-06','Fayez','Weisert','M','1987-04-09'),(437266,'1955-07-22','Mack','Biran','F','1985-07-25'),(437267,'1952-11-06','Seongbae','Dengi','M','1986-05-02'),(437268,'1963-08-27','Divier','Deville','M','1993-05-07'),(437269,'1962-11-09','Kerryn','Heinisuo','M','1991-11-24'),(437270,'1963-10-03','Abdulah','Murillo','F','1987-11-09'),(437271,'1954-01-04','Nikolaus','Beutelspacher','M','1986-09-05'),(437272,'1956-12-27','Malu','Hedayat','F','1990-04-22'),(437273,'1953-11-27','Dannz','Gunderson','M','1998-06-19'),(437274,'1961-06-11','Shao','Olano','M','1987-01-24'),(437275,'1959-03-24','Bernice','Esposito','F','1985-02-19'),(437276,'1965-01-17','Dines','DeMori','F','1987-12-07'),(437277,'1963-05-08','Jiong','Colorni','F','1988-02-17'),(437278,'1958-05-16','Nadjib','Rosenbaum','M','1989-06-14'),(437279,'1961-01-03','Zsolt','Botman','M','1986-06-23'),(437280,'1955-06-29','Khatoun','Khalil','F','1987-10-31'),(437281,'1964-08-12','Tuval','Parhami','F','1995-11-27'),(437282,'1956-05-27','Nishit','Whittlesey','M','1986-04-10'),(437283,'1953-05-27','Sadun','Vuskovic','M','1994-01-22'),(437284,'1956-07-03','Hausi','Worfolk','M','1988-09-13'),(437285,'1952-12-05','Yannik','Edelhoff','M','1989-12-01'),(437286,'1957-05-23','Leszek','Linares','F','1988-10-24'),(437287,'1963-04-10','Huican','Schlenzig','F','1988-03-09'),(437288,'1964-04-01','Mitchel','Gist','F','1991-12-11'),(437289,'1954-01-23','Eirik','Makinen','M','1988-06-02'),(437290,'1955-01-08','Fen','Wissmann','F','1989-01-11'),(437291,'1962-03-14','Arco','Cromarty','F','1985-05-23'),(437292,'1956-06-17','Parke','Babb','M','1989-11-22'),(437293,'1961-04-03','Yoshinari','Hooghiemstra','F','1994-12-28'),(437294,'1955-10-11','Magy','Rosiles','M','1987-07-14'),(437295,'1953-11-19','Shao','Solovay','M','1985-02-27'),(437296,'1954-12-30','Toney','Marrakchi','M','1989-10-11'),(437297,'1954-01-16','Adib','Zweizig','M','1985-12-28'),(437298,'1955-03-02','Van','Msuda','M','1985-12-01'),(437299,'1955-11-16','Conrado','Rahier','F','1996-09-19'),(437300,'1964-11-03','Khun','Luef','M','1990-05-16'),(437301,'1952-12-30','Adil','Pehl','F','1986-07-06'),(437302,'1960-01-06','Gonzalo','Masada','M','1995-06-11'),(437303,'1956-01-12','Duro','Warwick','M','1985-05-26'),(437304,'1961-05-27','Weiyi','McFarlan','M','1992-12-01'),(437305,'1962-12-31','Tadahiro','Rando','M','1991-02-01'),(437306,'1959-08-29','Monique','Kirkerud','M','1989-10-03'),(437307,'1961-07-29','Odinaldo','Haddadi','M','1991-05-18'),(437308,'1952-06-26','Leni','Honglei','F','1989-03-22'),(437309,'1954-07-20','Udi','Szilard','M','1995-08-02'),(437310,'1961-06-23','Shuichi','Skafidas','M','1986-01-05'),(437311,'1959-06-18','Frederique','Schapiro','M','1993-10-15'),(437312,'1961-07-20','Khoa','Barriga','F','1998-07-14'),(437313,'1959-08-26','Leaf','Ratnaker','M','1987-08-11'),(437314,'1962-01-30','Giao','Henseler','M','1997-04-01'),(437315,'1958-11-03','Feiyu','Gonthier','F','1997-03-31'),(437316,'1954-06-09','Arun','Poujol','M','1993-12-02'),(437317,'1955-12-11','Tonny','Terekhov','M','1989-01-22'),(437318,'1960-02-18','Youngkon','Crouzet','F','1985-02-18'),(437319,'1963-07-11','Bodo','Cochrane','F','1985-05-13'),(437320,'1963-11-21','Tetsurou','Puppe','M','1986-09-02'),(437321,'1961-07-01','Uta','McAlpine','F','1991-09-09'),(437322,'1959-06-27','Ranga','Pettit','M','1985-04-27'),(437323,'1960-01-04','Adhemar','Hatcliff','M','1987-01-26'),(437324,'1953-08-05','Luisa','Seghrouchni','M','1987-12-28'),(437325,'1959-01-27','Hercules','Horswill','F','1988-11-30'),(437326,'1959-12-26','Caolyn','Noriega','F','1989-03-21'),(437327,'1959-02-18','Isamu','Conte','F','1986-01-31'),(437328,'1958-10-13','Thanasis','Srimani','F','1986-04-29'),(437329,'1954-11-06','Rasiah','Crooks','M','1995-08-15'),(437330,'1953-12-07','Susumu','Ranai','M','1990-03-13'),(437331,'1953-06-05','Uri','Isard','F','1996-06-02'),(437332,'1959-07-05','Mario','Pelz','F','1985-05-02'),(437333,'1961-07-13','Kankanahalli','Furudate','M','1987-05-06'),(437334,'1964-10-06','Shahar','Kakkad','F','1993-01-08'),(437335,'1958-05-02','Hilari','Talmon','F','1987-10-21'),(437336,'1960-02-03','Eric','Bain','F','1991-01-18'),(437337,'1955-04-29','Marko','Klassen','F','1985-10-28'),(437338,'1960-02-03','Lucien','Larfeldt','F','1990-04-05'),(437339,'1962-10-15','Palash','Yoshizawa','M','1988-12-21'),(437340,'1962-05-15','Oscal','Jording','M','1986-11-30'),(437341,'1954-08-03','Mooi','Kroon','M','1999-02-22'),(437342,'1953-10-17','Sibyl','Mandell','M','1993-05-04'),(437343,'1962-04-02','Adamantios','Malabarba','F','1992-07-28'),(437344,'1961-05-17','Peternela','Gruenwald','F','1986-04-01'),(437345,'1954-01-15','Mats','Badr','M','1991-04-26'),(437346,'1961-05-08','Michaela','Munawer','M','1987-02-13'),(437347,'1959-01-07','Gadiel','Bolotov','M','1987-11-21'),(437348,'1952-06-18','Deborah','Emden','F','1987-01-23'),(437349,'1952-02-29','Adil','Munch','M','1988-07-08'),(437350,'1964-01-17','Avishai','Wrigley','M','1990-12-13'),(437351,'1956-08-20','Ashish','Thiria','M','1988-03-30'),(437352,'1959-09-14','Divine','Binkley','M','1986-01-17'),(437353,'1962-11-15','Kiyotoshi','Lieberherr','F','1988-05-15'),(437354,'1955-03-05','Gully','Lanteri','M','1993-07-08'),(437355,'1962-07-16','Lijia','Hebden','M','1991-08-10'),(437356,'1964-08-07','Marsja','Kakkad','M','1990-11-12'),(437357,'1953-10-23','Oscal','Baar','F','1994-04-01'),(437358,'1952-10-08','Sham','Rajcani','F','1986-08-30'),(437359,'1962-04-27','Masanao','Erman','M','1997-06-19'),(437360,'1956-02-27','Kousuke','Impagliazzo','M','1985-09-21'),(437361,'1959-06-25','Hyuncheol','Bednarek','M','1988-02-15'),(437362,'1958-09-04','Jixiang','Bojadziev','M','1990-05-16'),(437363,'1961-11-06','Xinyu','Chvatal','F','1988-07-11'),(437364,'1954-04-14','Peternela','Koyama','M','1989-06-08'),(437365,'1956-01-17','Yongmao','Perly','F','1985-10-02'),(437366,'1963-04-21','Mari','Peck','M','1985-04-12'),(437367,'1963-03-21','Bangqing','Babb','F','1989-07-18'),(437368,'1962-06-22','Stevo','Wegerle','M','1990-04-19'),(437369,'1965-02-01','Kazuhide','Biran','F','1995-01-25'),(437370,'1952-07-22','Nahid','Flexer','M','1993-10-25'),(437371,'1953-08-27','Arve','Preusig','F','1995-01-12'),(437372,'1952-09-23','Youngkon','Takkinen','M','1989-01-11'),(437373,'1960-07-27','Mayuko','Lieberherr','F','1986-07-28'),(437374,'1962-10-24','Chinya','Meriste','F','1991-12-24'),(437375,'1953-10-06','Uma','Vitiello','M','1996-12-02'),(437376,'1955-06-06','Arunas','Iisaka','F','1997-11-19'),(437377,'1958-02-12','Phillip','Swick','M','1988-05-12'),(437378,'1952-12-28','Doowon','Demian','M','1993-08-01'),(437379,'1958-02-14','Steen','Butner','M','1993-08-23'),(437380,'1962-11-18','Gennady','Kuzuoka','F','1991-09-19'),(437381,'1957-03-19','Carrsten','Rahier','M','1991-12-03'),(437382,'1959-03-02','Taisook','Georg','M','1985-07-12'),(437383,'1960-11-11','Byong','Itzigehl','F','1989-09-25'),(437384,'1957-12-07','Zhenhua','Harnett','M','1994-04-05'),(437385,'1954-03-03','Alejandra','Kalloufi','M','1992-06-06'),(437386,'1962-01-20','Jinxi','Aloisi','F','1997-01-01'),(437387,'1956-12-01','Nitsan','Leivant','F','1987-10-27'),(437388,'1959-01-28','Vasilii','Ariola','F','1994-11-21'),(437389,'1953-08-14','Miomir','Ranft','F','1988-08-06'),(437390,'1954-03-23','Taiji','Oxman','F','1988-03-01'),(437391,'1963-10-14','Vasilis','Rissanen','M','1987-11-13'),(437392,'1960-12-04','Vidar','Alblas','F','1989-03-22'),(437393,'1962-01-07','Shalesh','Stentiford','M','1992-01-06'),(437394,'1953-09-23','Krister','Bouloucos','M','1986-04-19'),(437395,'1965-01-21','Sumant','Thambidurai','M','1985-08-09'),(437396,'1953-01-19','Filipe','Pocchiola','F','1987-09-01'),(437397,'1958-01-02','Sachar','England','M','1987-03-10'),(437398,'1957-02-08','Insup','Cyne','F','1992-01-10'),(437399,'1963-07-24','Make','Birnbaum','M','1986-01-30'),(437400,'1962-07-05','Yakichi','Yeung','M','1989-06-02'),(437401,'1957-07-14','Supot','Rabehasaina','M','1986-02-18'),(437402,'1964-09-16','Danai','Khalil','M','1997-11-21'),(437403,'1956-11-05','Peer','Fritzsche','M','1995-06-20'),(437404,'1962-05-14','Sarita','Schrooten','M','1986-03-18'),(437405,'1954-07-31','Takahira','Nitta','M','1988-07-18'),(437406,'1959-05-11','IEEE','Erez','M','1998-09-02'),(437407,'1962-10-18','Sahrah','Luef','M','1989-12-27'),(437408,'1961-12-20','Dinkar','Fujisaki','F','1988-06-09'),(437409,'1955-10-04','Emdad','Emmerich','M','1987-02-08'),(437410,'1959-05-24','Sandeepan','Hatcliff','F','1991-03-27'),(437411,'1954-05-12','Gererd','Genther','M','1993-04-10'),(437412,'1954-06-22','Shahab','Shinomoto','M','1985-09-18'),(437413,'1953-05-15','Yurii','Gaughan','M','1985-06-18'),(437414,'1959-01-04','Arnould','Kavvadias','F','1986-01-03'),(437415,'1958-01-11','Leaf','Shackell','F','1991-07-20'),(437416,'1957-07-26','Kayoko','Comyn','M','1997-09-13'),(437417,'1952-07-12','Adil','Gadepally','M','1993-03-12'),(437418,'1960-11-23','Xiping','Mungall','M','1992-09-30'),(437419,'1953-03-26','Navid','Ishibashi','M','1986-07-20'),(437420,'1960-01-19','Huiqun','Iacovou','F','1994-12-07'),(437421,'1952-07-21','Rayond','Edelhoff','F','1986-03-13'),(437422,'1954-12-18','Naftaly','Plavsic','M','1986-06-29'),(437423,'1958-12-10','Steen','Ecklund','M','1990-05-30'),(437424,'1961-04-16','Weiru','Kabayashi','M','1993-04-08'),(437425,'1952-05-10','Ennio','Bardell','M','1986-02-17'),(437426,'1954-12-01','Lillian','Lenart','M','1988-05-27'),(437427,'1961-09-25','Sampalli','Kavanagh','M','1987-08-28'),(437428,'1954-03-27','Guoxiang','Shobatake','F','1989-10-30'),(437429,'1953-08-14','Nadjib','Guerreiro','F','1997-08-15'),(437430,'1953-03-18','Sanjoy','Ducloy','F','1990-12-22'),(437431,'1961-02-12','Manohar','Cangellaris','F','1988-08-08'),(437432,'1955-11-27','Moto','Argence','M','1997-05-14'),(437433,'1964-06-20','Mart','Denos','F','1996-05-18'),(437434,'1960-10-17','Vitali','Vieri','M','1991-09-07'),(437435,'1964-05-27','Barton','Ballarin','F','1989-06-04'),(437436,'1952-12-13','Filipp','Badr','F','1994-07-08'),(437437,'1964-11-08','Heekeun','Hofmeyr','F','1987-04-25'),(437438,'1964-10-18','Premal','Ellozy','M','1988-11-15'),(437439,'1958-03-11','Chanjung','Merey','F','1989-09-21'),(437440,'1957-01-16','Miyeon','Crouzet','F','1991-11-09'),(437441,'1956-03-25','Chaosheng','Puoti','M','1990-03-22'),(437442,'1952-02-13','Muzhong','Delaune','M','1986-03-13'),(437443,'1962-09-28','Pranas','Guerreiro','M','1986-05-31'),(437444,'1955-06-11','Ebru','Dratva','F','1995-04-18'),(437445,'1958-01-18','Hitofumi','Fairtlough','M','1985-12-14'),(437446,'1952-07-16','Huai','Ratnaker','F','1987-08-08'),(437447,'1952-06-24','Kirk','Solares','F','1990-03-17'),(437448,'1956-02-24','Douadi','Radivojevic','M','1989-08-17'),(437449,'1964-05-16','Youpyo','Rissanen','M','1992-03-06'),(437450,'1962-09-12','Ulises','Fontet','M','1988-10-06'),(437451,'1962-08-27','Filipe','Siegrist','M','1991-12-18'),(437452,'1952-09-07','Chuanti','Baez','M','1989-04-14'),(437453,'1954-05-23','Gladys','Sabnani','F','1987-07-03'),(437454,'1959-12-14','Xiaoheng','Ramamoorthy','M','1996-06-27'),(437455,'1952-07-12','Nikolaos','Marwedel','M','1985-04-19'),(437456,'1952-06-24','Wojceich','Ducloy','M','1991-11-21'),(437457,'1956-08-30','Xiaoshan','Marquardt','F','1995-07-24'),(437458,'1962-10-07','Hirochika','Einsfeld','M','1987-09-19'),(437459,'1963-09-20','Bernt','Cummings','F','1985-07-20'),(437460,'1964-05-08','Luisa','Chepyzhov','M','1998-12-11'),(437461,'1963-12-14','Uma','Piancastelli','M','1989-12-10'),(437462,'1956-10-29','Licheng','Lenart','M','1986-02-04'),(437463,'1962-02-15','Bangqing','Merro','M','1986-06-22'),(437464,'1960-07-28','Rosli','Puppe','M','1985-04-08'),(437465,'1963-01-13','Prasadram','Morris','M','1991-07-24'),(437466,'1964-09-18','Geoff','Flasterstein','M','1986-09-05'),(437467,'1956-06-12','Mircea','Luan','M','1986-09-05'),(437468,'1953-05-25','Urs','Gargeya','M','1986-05-14'),(437469,'1961-03-18','Domenick','Velasco','M','1994-05-05'),(437470,'1953-06-13','Rasiah','Bouloucos','F','1986-02-16'),(437471,'1955-09-18','Zijian','Plesums','M','1988-01-06'),(437472,'1960-10-15','Kwun','Hoogerwoord','M','1996-01-18'),(437473,'1958-04-14','Margareta','Baba','F','1990-05-31'),(437474,'1962-10-07','Kerryn','Selenyi','M','1986-02-11'),(437475,'1963-02-06','Hidekazu','Cairo','M','1986-09-22'),(437476,'1964-07-26','Gregory','Klerer','M','1991-01-21'),(437477,'1952-07-19','Yuping','Gihr','M','1987-03-06'),(437478,'1963-06-05','Masoud','Stavenow','F','1988-01-05'),(437479,'1955-04-12','Niteen','Benantar','M','1991-12-31'),(437480,'1958-11-14','Shaleah','Jonsson','M','1994-06-23'),(437481,'1956-10-24','Akeno','Munawer','M','1990-07-12'),(437482,'1964-04-28','Jordanka','Cronin','M','1991-10-04'),(437483,'1952-10-04','Adin','Callaway','F','1987-05-13'),(437484,'1952-04-14','Khun','Mellouli','M','1994-11-03'),(437485,'1960-08-31','Christoph','Setiz','M','1988-08-08'),(437486,'1957-07-19','Minghong','Grandbois','F','1987-10-10'),(437487,'1963-02-13','Dipankar','Kaminger','F','1991-06-26'),(437488,'1959-08-25','Matt','Grandbois','M','1987-11-10'),(437489,'1964-02-03','Jaewon','Demri','M','1989-09-03'),(437490,'1957-12-18','Genta','Pepe','M','1987-01-09'),(437491,'1958-09-08','Pragnesh','Lichtman','M','1989-01-21'),(437492,'1962-10-17','Huan','Delaune','F','1993-12-14'),(437493,'1962-04-16','Idoia','Piancastelli','M','1990-02-09'),(437494,'1954-03-17','Atilio','Usdin','F','1985-03-15'),(437495,'1963-02-01','Itzchak','Baar','F','1987-02-11'),(437496,'1962-04-26','Kiyomitsu','Zwicker','M','1998-09-22'),(437497,'1952-09-24','Zhensheng','Staudhammer','F','1989-02-03'),(437498,'1952-04-13','Chenyi','Cappelli','F','1991-05-14'),(437499,'1962-03-04','Mamdouh','Lipner','F','1986-06-24'),(437500,'1960-06-14','Aiichiro','Gecseg','F','1996-11-05'),(437501,'1961-09-23','IEEE','Michaels','F','1987-06-06'),(437502,'1953-04-17','Naftali','Schreiter','M','1985-04-23'),(437503,'1959-03-07','Aiichiro','Heemskerk','M','1996-06-23'),(437504,'1957-11-29','Uma','Zhang','M','1989-02-15'),(437505,'1956-06-19','Avishai','Sridhar','F','1989-07-29'),(437506,'1963-01-21','Jeane','Kropp','M','1988-10-04'),(437507,'1955-06-01','Hiroyasu','Stasinski','M','1985-09-18'),(437508,'1956-08-16','Ziyad','Erol','M','1995-02-03'),(437509,'1957-01-19','Shay','Mattern','M','1990-03-27'),(437510,'1956-07-19','Satyanarayana','Kermarrec','M','1985-03-16'),(437511,'1958-08-22','Sariel','Feldmann','F','1987-02-19'),(437512,'1964-11-22','Sailaja','Tiemann','M','1987-04-24'),(437513,'1962-04-23','Gully','Nittel','M','1989-02-10'),(437514,'1959-06-04','Giap','Pettey','F','1985-09-16'),(437515,'1962-02-26','Parto','Naudin','M','1992-11-26'),(437516,'1958-07-09','Juyoung','Zockler','F','1988-06-22'),(437517,'1961-12-22','Maha','Schaap','F','1989-05-24'),(437518,'1956-10-29','Berni','Angiulli','F','1997-12-02'),(437519,'1952-11-15','Reinhard','Hockney','F','1991-12-29'),(437520,'1960-01-03','Flemming','Ponthieu','M','1985-10-28'),(437521,'1960-09-24','Sungwon','Staelin','F','1988-04-19'),(437522,'1952-02-06','Denny','Stroustrup','M','1985-11-02'),(437523,'1954-01-17','Nahum','Vakili','F','1986-05-19'),(437524,'1960-11-23','Rasiah','Kornatzky','M','1992-08-15'),(437525,'1963-10-05','Mario','Falck','F','1998-07-19'),(437526,'1963-10-19','Takahiro','Talmon','M','1991-05-12'),(437527,'1952-11-07','Supot','Axelband','M','1989-05-12'),(437528,'1954-10-19','Pranay','Luff','M','1990-12-16'),(437529,'1957-09-09','Sivanarayana','Bolotov','F','1993-08-24'),(437530,'1954-10-09','Jessie','Azulay','M','1993-04-01'),(437531,'1955-01-21','Shen','Bennis','M','1992-07-15'),(437532,'1959-07-29','Eran','Emden','F','1995-03-23'),(437533,'1960-09-03','Domenick','Whittlesey','M','1985-12-17'),(437534,'1954-11-25','Valeska','Peris','M','1996-07-13'),(437535,'1956-11-05','Moriyoshi','Mawatari','F','1985-11-06'),(437536,'1964-06-22','Woody','Velardi','F','1992-09-04'),(437537,'1963-09-20','Shooichi','Bazelow','F','1987-01-24'),(437538,'1956-03-04','Arnd','Nyrup','M','1990-04-07'),(437539,'1953-04-30','Owen','Fioravanti','M','1987-07-29'),(437540,'1956-01-27','Lakshmi','Llado','M','1990-12-17'),(437541,'1952-11-06','Kasidit','Bernardeschi','F','1985-08-02'),(437542,'1955-09-29','Radhakrishnan','Czaja','M','1993-03-26'),(437543,'1952-08-21','Vugranam','Ruemmler','M','1989-04-30'),(437544,'1956-12-05','Deborah','Rajaraman','F','1987-05-30'),(437545,'1952-07-15','Alassane','Leijenhorst','M','1990-10-12'),(437546,'1952-07-29','Kenroku','Cunliffe','M','1995-04-28'),(437547,'1958-04-25','Shan','Redmiles','M','1986-05-16'),(437548,'1964-11-24','Suebskul','Luby','M','1985-05-31'),(437549,'1958-07-21','Theron','Pesch','F','1992-01-16'),(437550,'1963-02-25','Alejandro','Gonthier','M','1994-01-08'),(437551,'1955-07-22','Debaprosad','Merro','F','1997-11-21'),(437552,'1964-03-20','Nitsan','Xiaoshan','M','1986-04-28'),(437553,'1953-11-03','Zeljko','Baranowski','F','1986-05-04'),(437554,'1963-08-11','Kaijung','Jahnichen','F','1989-11-25'),(437555,'1959-02-12','Conrado','Polajnar','F','1990-08-03'),(437556,'1960-03-20','Maja','Crooks','F','1989-03-03'),(437557,'1962-03-12','Dzung','Erie','M','1990-03-08'),(437558,'1960-07-28','Hongzhu','Erdi','M','1989-03-31'),(437559,'1956-12-13','Hironobu','Ouhyoung','F','1997-11-29'),(437560,'1956-09-27','Shaz','Tasistro','F','1985-10-21'),(437561,'1954-03-10','Diederik','Douceur','F','1997-02-17'),(437562,'1957-09-02','Shimshon','Vidya','M','1992-08-24'),(437563,'1959-05-07','Yefim','Cherinka','M','1990-10-18'),(437564,'1962-01-06','Jaber','Ranze','M','1991-06-16'),(437565,'1963-09-07','Avishai','Bratten','M','1987-08-26'),(437566,'1953-08-11','Chuanyi','Landherr','M','1987-08-08'),(437567,'1960-01-16','Ger','Mayerwieser','M','1993-05-21'),(437568,'1954-11-24','Martijn','Demos','F','1993-01-06'),(437569,'1959-03-21','Duke','Osgood','M','1985-06-21'),(437570,'1954-05-14','Shridhar','Hutter','M','1995-12-24'),(437571,'1954-12-08','Heeju','Velasco','M','1991-09-21'),(437572,'1957-12-18','Stella','Ghelli','M','1985-06-02'),(437573,'1963-11-06','Rajmohan','Varley','F','1988-09-14'),(437574,'1956-10-19','Changho','Brendel','M','1991-04-16'),(437575,'1958-02-21','Roselyn','Terekhov','M','1987-10-18'),(437576,'1959-01-24','Zijian','Peir','M','1987-06-10'),(437577,'1962-07-30','Mayumi','Lichtman','F','1985-12-26'),(437578,'1963-09-15','Demin','Magalhaes','M','1997-10-13'),(437579,'1958-09-07','Tse','Plesums','F','1991-06-27'),(437580,'1958-07-09','Siddarth','Schlumberger','M','1987-01-11'),(437581,'1958-01-16','Ibibia','Plumb','M','1995-11-15'),(437582,'1956-12-14','Valdiodio','Pollock','M','1986-07-28'),(437583,'1960-10-08','Shahar','Baig','F','1988-02-19'),(437584,'1958-01-12','Hinrich','Pouyioutas','M','1986-12-08'),(437585,'1960-04-14','Yucai','Peral','F','1995-10-22'),(437586,'1958-01-02','Jaideep','Teitelbaum','M','1994-08-16'),(437587,'1957-07-12','Sahrah','Rodiger','M','1989-06-04'),(437588,'1953-02-01','Elgin','Selvestrel','M','1995-07-05'),(437589,'1961-04-02','Feixiong','Vingron','M','1987-03-07'),(437590,'1959-09-12','Giordano','Ashish','M','1995-02-24'),(437591,'1955-02-23','Shay','Kroll','F','1989-04-16'),(437592,'1954-05-11','Yongdong','Demir','M','1987-09-06'),(437593,'1957-06-08','Mitsuyuki','Skafidas','M','1987-04-19'),(437594,'1958-09-29','Xumin','Aingworth','M','1985-05-10'),(437595,'1964-10-11','Fen','Butner','M','1995-09-13'),(437596,'1954-03-18','Lakshmi','Assaf','M','1988-01-24'),(437597,'1961-03-10','Keung','Thibadeau','M','1989-08-25'),(437598,'1955-12-24','Younwoo','Ratnaker','F','1999-04-22'),(437599,'1954-01-15','Yuqun','Besancenot','F','1989-01-03'),(437600,'1961-03-29','Denny','Rabehasaina','F','1986-02-12'),(437601,'1956-06-12','Uno','Kornyak','M','1997-09-30'),(437602,'1959-10-13','Turgut','Janetzko','F','1990-11-24'),(437603,'1955-10-28','Poornachandra','Lemarechal','M','1985-03-27'),(437604,'1956-02-08','Youpyo','Decaestecker','M','1986-06-26'),(437605,'1959-04-17','Nadjib','Bage','M','1991-11-09'),(437606,'1960-09-17','Manu','Jakobus','F','1987-07-14'),(437607,'1959-01-06','Arne','Dechter','M','1993-10-31'),(437608,'1954-11-03','Marko','Montemayor','M','1986-09-01'),(437609,'1958-04-09','Sedat','Hopewell','M','1986-07-25'),(437610,'1957-09-22','Hugo','Hempstead','M','1986-09-01'),(437611,'1960-01-14','Djelloul','Mukaidono','F','1993-11-02'),(437612,'1962-01-18','Heping','Lanzelotte','M','1990-11-23'),(437613,'1963-08-03','Greger','Nyrup','F','1987-08-02'),(437614,'1953-10-29','Minghong','Hoogerwoord','F','1988-09-01'),(437615,'1957-06-30','Hideo','Legleitner','F','1985-09-05'),(437616,'1964-03-10','Yinghua','Hambrick','M','1986-03-22'),(437617,'1959-04-01','Bezalel','Biros','M','1996-08-05'),(437618,'1960-05-05','Achilleas','Swist','F','1986-10-27'),(437619,'1960-11-23','Kinh','Parhami','M','1986-06-13'),(437620,'1952-05-30','Alenka','Crooks','M','1990-08-08'),(437621,'1956-10-10','Mandell','Rettelbach','M','1995-04-15'),(437622,'1960-05-15','Rance','Sooriamurthi','M','1988-09-22'),(437623,'1958-04-04','Mokhtar','Schonegge','M','1988-10-20'),(437624,'1964-02-04','Xudong','Alpin','F','1985-03-27'),(437625,'1955-08-01','Abdelaziz','Demos','M','1994-09-10'),(437626,'1964-04-15','Chikako','Erez','F','1989-06-07'),(437627,'1961-07-22','Pranav','Chinen','M','1996-02-18'),(437628,'1954-05-14','Aloke','Chiola','F','1986-07-23'),(437629,'1957-02-05','Randy','Kroll','M','1988-01-26'),(437630,'1963-06-16','Fay','Suermann','M','1985-04-22'),(437631,'1956-03-14','Ebbe','Hofman','M','1991-07-26'),(437632,'1954-09-11','Zvonko','Gyorkos','M','1988-11-23'),(437633,'1957-07-17','Sajjad','Feldmann','M','1990-05-20'),(437634,'1961-07-23','Mingdong','Boissier','M','1987-07-24'),(437635,'1952-05-11','Maya','Garnick','M','1986-08-23'),(437636,'1961-07-02','Hinrich','Theuretzbacher','F','1995-11-06'),(437637,'1954-10-11','Luigi','Schlumberger','M','1985-06-14'),(437638,'1958-03-05','Pranay','Kowalchuk','M','1997-12-28'),(437639,'1954-07-19','Barun','Imataki','M','1986-07-29'),(437640,'1964-07-27','Shaw','Trystram','M','1988-09-16'),(437641,'1953-11-22','Jeane','Comellas','M','1990-06-27'),(437642,'1959-06-14','Clyde','Vrecion','F','1993-09-04'),(437643,'1962-01-23','Chanjung','Dayang','M','1991-05-10'),(437644,'1961-12-10','Ekawit','Koblitz','F','1985-07-13'),(437645,'1952-02-04','Satyanarayana','Norsworthy','F','1989-07-27'),(437646,'1963-10-28','Przemyslawa','Maksimenko','F','1988-10-23'),(437647,'1954-10-27','Roded','Boudaillier','M','1989-03-31'),(437648,'1964-07-13','Zsolt','Reeker','M','1988-03-15'),(437649,'1952-03-16','Jiafu','Muhling','M','1991-02-25'),(437650,'1962-12-08','Ramalingam','Fasbender','F','1995-10-14'),(437651,'1961-09-23','Pranay','Birch','F','1991-09-01'),(437652,'1959-09-15','Remzi','Garnick','M','1988-11-07'),(437653,'1961-05-31','Berhard','Eastman','F','1985-05-19'),(437654,'1957-12-22','Arunas','Bazelow','M','1988-11-10'),(437655,'1958-03-25','Wilmer','Borstler','F','1996-11-22'),(437656,'1955-07-16','Willard','Ibel','F','1988-10-14'),(437657,'1964-01-02','Boalin','Kampfer','F','1998-06-25'),(437658,'1962-09-03','Leah','Tokunaga','M','1996-09-12'),(437659,'1952-07-27','Conor','Jervis','M','1988-09-23'),(437660,'1955-04-27','Youngkon','Polajnar','F','1993-04-05'),(437661,'1961-09-21','Genta','Walstra','M','1990-04-15'),(437662,'1959-05-01','Kyoichi','Bugrara','M','1986-02-15'),(437663,'1960-05-08','Marla','Peac','F','1996-09-17'),(437664,'1964-05-14','Brigham','Felder','F','1988-11-29'),(437665,'1962-11-13','Heon','Gyimothy','F','1989-06-22'),(437666,'1962-03-05','Xiaoqiu','Keohane','M','1993-07-10'),(437667,'1961-03-26','Fan','Cannata','M','1992-12-19'),(437668,'1959-01-03','Parto','Spieker','M','1988-01-17'),(437669,'1960-06-23','Chenyi','Bruckman','M','1990-08-03'),(437670,'1956-05-04','Zijian','Raoux','F','1985-04-29'),(437671,'1963-03-05','Anneke','Koblitz','M','1988-04-12'),(437672,'1956-12-06','Maris','Weisert','F','1987-12-25'),(437673,'1964-01-18','Neven','Lichtman','M','1994-08-07'),(437674,'1963-10-04','DAIDA','Dusink','M','1999-06-03'),(437675,'1955-03-25','Suzette','Takanami','M','1987-11-17'),(437676,'1956-12-13','Irena','Luon','M','1994-06-04'),(437677,'1959-10-27','Honesty','Kading','M','1985-09-09'),(437678,'1954-01-03','Val','Pocchiola','M','1986-09-17'),(437679,'1953-12-16','Boutros','Linares','M','1985-07-29'),(437680,'1955-06-04','Tzu','Cyne','F','1992-11-11'),(437681,'1961-02-17','Bangqing','Ranze','F','1988-05-08'),(437682,'1953-04-26','Charmane','Vecchi','F','1997-05-15'),(437683,'1954-08-03','Yolla','Ranst','M','1990-03-29'),(437684,'1962-05-24','Michaela','Ventosa','F','1991-06-02'),(437685,'1954-06-27','Alassane','Leivant','F','1996-08-09'),(437686,'1959-06-06','Geraldo','Ullian','F','1991-11-06'),(437687,'1959-06-17','Lena','Hebert','F','1998-04-29'),(437688,'1959-08-27','Sachem','Worfolk','F','1996-02-01'),(437689,'1952-10-22','Taizo','Pargas','M','1988-05-12'),(437690,'1953-02-14','Elliott','Cronan','M','1986-06-13'),(437691,'1955-11-22','Make','Sichman','M','1988-03-07'),(437692,'1961-08-26','Giap','Emmerich','M','1989-12-11'),(437693,'1961-12-16','Ramalingam','Schlenzig','F','1985-08-13'),(437694,'1963-12-01','Xiping','McAlpine','F','1987-07-17'),(437695,'1962-05-28','Lijia','Lukaszewicz','M','1990-11-20'),(437696,'1952-04-12','Shih','Flexer','M','1992-05-25'),(437697,'1957-11-10','Mahmut','Conde','M','1990-12-30'),(437698,'1955-01-13','Make','Murillo','M','1992-12-20'),(437699,'1964-03-27','Nathalie','Antonakopoulos','M','1985-04-13'),(437700,'1958-04-04','Huei','Msuda','M','1987-11-29'),(437701,'1958-08-20','Taiji','Kieras','F','1991-05-13'),(437702,'1956-10-22','Alejandro','Gelosh','F','1986-03-26'),(437703,'1964-05-23','Evgueni','Douceur','M','1989-09-29'),(437704,'1958-10-13','Bernd','Miara','F','1988-11-02'),(437705,'1958-10-21','Junsik','Chaudhuri','F','1988-06-29'),(437706,'1952-12-19','Shen','Swick','F','1985-07-15'),(437707,'1963-11-18','Uri','Passino','M','1989-12-26'),(437708,'1957-10-30','Kristin','Tempesti','F','1997-10-27'),(437709,'1963-02-26','Mototsugu','Baaz','M','1985-02-05'),(437710,'1957-04-18','Younwoo','Pellegrinelli','M','1987-07-05'),(437711,'1962-07-06','Yuuichi','Boreale','F','1990-05-04'),(437712,'1954-05-16','Domenick','Angelopoulos','M','1987-05-02'),(437713,'1964-12-10','Munenori','Shackel','M','1985-12-01'),(437714,'1958-06-26','Makato','Billawala','M','1986-09-25'),(437715,'1960-07-06','Shooichi','Falco','M','1989-12-28'),(437716,'1960-05-12','Tokuyasu','Slutz','M','1991-06-04'),(437717,'1952-02-07','Christophe','Androutsos','F','1995-08-20'),(437718,'1962-10-27','Aimee','Schnabel','M','1994-07-04'),(437719,'1961-05-08','Nikolaos','Beausoleil','F','1989-09-16'),(437720,'1959-03-21','Chenyi','Jansch','M','1989-03-07'),(437721,'1959-08-20','Sanjai','Rouquie','M','1991-01-15'),(437722,'1964-09-29','Shao','Tiemann','F','1985-05-21'),(437723,'1958-06-21','Nathalie','Pashtan','M','1987-02-06'),(437724,'1965-01-17','Erez','Luft','M','1992-03-19'),(437725,'1959-09-16','Constantijn','Murtafg','F','1986-07-06'),(437726,'1962-12-22','Mitsuyuki','Merlo','M','1986-01-16'),(437727,'1963-04-06','Pranay','Sidou','F','1986-12-14'),(437728,'1964-08-26','Kiyomitsu','Sevcikova','M','1995-10-07'),(437729,'1955-02-07','Hiroyasu','Butner','M','1998-04-16'),(437730,'1957-04-28','Chaitali','Peral','M','1990-12-29'),(437731,'1960-04-23','Randy','Guting','M','1989-07-06'),(437732,'1956-11-01','Manibrata','Bratten','M','1985-12-27'),(437733,'1962-04-24','Mana','Siepmann','M','1989-12-30'),(437734,'1962-11-17','Sergi','Staudhammer','M','1985-03-15'),(437735,'1960-12-21','Taiji','Veldwijk','M','1985-06-22'),(437736,'1960-03-30','Valeska','Lieberherr','F','1985-04-20'),(437737,'1952-02-09','Maja','Boyle','M','1990-06-11'),(437738,'1956-07-16','Itzchak','Heyers','F','1990-07-04'),(437739,'1962-07-30','Van','Garnick','F','1987-07-12'),(437740,'1964-05-04','Christoper','Baaleh','M','1990-10-29'),(437741,'1957-09-08','Duro','Jording','M','1987-01-11'),(437742,'1963-06-25','Tzvetan','Koshiba','F','1997-07-28'),(437743,'1959-12-15','Khalil','Cincotta','M','1992-12-18'),(437744,'1957-12-04','Saeed','Bugaenko','F','1991-02-17'),(437745,'1956-03-23','Mahendra','Gurbaxani','F','1986-01-27'),(437746,'1962-04-29','Marek','Gils','F','1988-01-13'),(437747,'1963-09-02','Munehiko','Chachaty','M','1987-02-22'),(437748,'1956-09-29','Jinya','Templeman','F','1986-04-09'),(437749,'1963-07-10','Shmuel','Masada','M','1990-04-24'),(437750,'1953-04-15','Rosine','Karunanithi','M','1986-07-03'),(437751,'1957-02-24','Ewing','Ranta','M','1990-10-22'),(437752,'1964-07-11','Sverrir','Lung','M','1989-07-31'),(437753,'1958-08-23','Marke','Ponthieu','M','1994-05-25'),(437754,'1961-10-21','Reinhard','Boguraev','M','1993-08-29'),(437755,'1964-02-19','Divier','Passafiume','M','1989-01-26'),(437756,'1961-11-23','Christ','McAffer','M','1989-09-05'),(437757,'1961-07-27','Sukumar','Koshino','M','1985-03-15'),(437758,'1956-06-02','Goetz','Adachi','F','1996-11-10'),(437759,'1961-12-07','Dinkar','Muhlberg','F','1989-09-23'),(437760,'1961-05-23','Nevin','Luders','F','1994-03-14'),(437761,'1961-09-04','Heng','Jansch','F','1988-06-23'),(437762,'1955-01-31','Mototsugu','Yetto','M','1992-03-31'),(437763,'1955-10-30','Nimmagadda','Munro','M','1995-07-20'),(437764,'1958-09-11','Georgy','Butner','F','1992-10-12'),(437765,'1960-05-15','Gaurav','Marsiglia','F','1991-10-12'),(437766,'1964-01-19','Vojin','Pezzoli','M','1988-09-12'),(437767,'1953-05-26','Ung','Stentiford','M','1994-08-02'),(437768,'1953-01-07','Martial','Weedman','F','1987-03-30'),(437769,'1963-06-02','Florina','Landherr','F','1987-03-19'),(437770,'1957-12-08','Marco','Petereit','F','1994-05-23'),(437771,'1964-09-17','Aksel','Stemann','M','1987-12-08'),(437772,'1958-06-22','Zsolt','Morrow','M','1990-02-01'),(437773,'1962-07-04','Lobel','Scallan','F','1985-06-18'),(437774,'1956-07-28','Harjit','Brookner','M','1988-01-16'),(437775,'1957-06-03','Mack','Benveniste','F','1988-06-07'),(437776,'1954-10-22','Mitsuyuki','McClurg','F','1995-09-23'),(437777,'1962-03-11','Pramod','Pokrovskii','M','1987-08-24'),(437778,'1956-05-14','Kirk','Lamma','M','1996-08-29'),(437779,'1955-04-07','Tooru','Adachi','M','1993-12-20'),(437780,'1964-12-26','Stella','Sethi','M','1985-03-30'),(437781,'1963-10-09','Aloys','Serra','M','1990-02-15'),(437782,'1954-02-17','Sakthirel','Gubsky','M','1994-11-30'),(437783,'1962-01-04','Keiichiro','Kroft','M','1991-08-07'),(437784,'1962-05-04','Serap','Dolinsky','M','1988-08-02'),(437785,'1953-10-22','Gennadi','Ghalwash','M','1992-09-02'),(437786,'1960-04-04','Masasuke','Conta','M','1985-08-07'),(437787,'1953-10-20','Bedir','Chelton','M','1992-08-18'),(437788,'1961-03-01','Mikhail','Worfolk','F','1990-10-24'),(437789,'1958-10-04','Jaideep','Prenel','M','1988-01-20'),(437790,'1958-04-01','Uno','Kranzdorf','M','1992-07-24'),(437791,'1964-12-01','Sadok','Pehl','M','1988-06-08'),(437792,'1960-11-19','Gonzalo','Famili','F','1991-01-03'),(437793,'1962-09-23','Chikako','Cherinka','F','1987-04-15'),(437794,'1955-07-26','Etsuo','Bage','F','1988-08-08'),(437795,'1958-02-19','Aloke','Manders','M','1985-03-03'),(437796,'1956-10-29','Emdad','Katzenelson','M','1987-12-17'),(437797,'1956-09-21','Mingzeng','Lyonns','M','1989-04-07'),(437798,'1962-10-07','Yahiko','Cronin','M','1990-05-17'),(437799,'1956-07-26','Shahid','McFarlan','M','1987-06-07'),(437800,'1958-12-28','Zissis','Murrill','M','1992-03-24'),(437801,'1956-08-07','Utz','Anger','F','1989-05-30'),(437802,'1960-10-21','Billur','Glinert','M','1993-01-13'),(437803,'1958-05-09','Jinpo','Penn','F','1988-11-09'),(437804,'1952-12-07','Munehiko','Flanders','M','1989-09-14'),(437805,'1962-10-01','Lijia','Chimia','M','1990-08-19'),(437806,'1955-05-09','Valdiodio','Benveniste','M','1985-04-07'),(437807,'1956-09-08','Juyoung','Baer','M','1990-06-04'),(437808,'1955-04-24','Nirmal','Yemenis','M','1988-08-09'),(437809,'1964-11-19','Shin','Jansen','M','1991-12-05'),(437810,'1954-09-28','Gennadi','Gente','M','1992-04-10'),(437811,'1954-09-23','Moti','Zeleznik','F','1986-03-21'),(437812,'1954-02-08','Waiman','Stroustrup','M','1991-05-01'),(437813,'1960-07-08','Toshimori','Ushiama','M','1990-11-23'),(437814,'1964-03-12','Rajmohan','Malabarba','M','1993-02-10'),(437815,'1953-04-17','Eberhardt','Cangellaris','M','1992-06-03'),(437816,'1959-02-05','Basant','Piveteau','M','1990-08-21'),(437817,'1958-06-11','Fei','Lodder','F','1993-06-05'),(437818,'1952-07-16','Fayez','Figueira','F','1986-04-01'),(437819,'1952-12-19','Teruyuki','Bierman','F','1994-07-06'),(437820,'1956-06-26','Gian','Murtha','M','1990-08-24'),(437821,'1962-04-14','Toshimi','Waschkowski','M','1997-04-09'),(437822,'1960-09-19','Tokuyasu','Peron','F','1986-07-21'),(437823,'1959-11-02','Siddarth','Cmelik','F','1986-06-15'),(437824,'1953-12-27','Georg','Peral','F','1986-05-23'),(437825,'1960-04-24','Shigeu','Demian','F','1991-01-04'),(437826,'1964-10-29','Emdad','Giarratana','M','1987-03-13'),(437827,'1959-05-02','Weicheng','Ferriere','F','1987-01-13'),(437828,'1958-03-10','Ronnie','Ritzmann','M','1996-02-29'),(437829,'1960-10-27','Zhonghua','Yoshizawa','M','1988-12-01'),(437830,'1952-06-04','Bezalel','Plotkin','M','1985-02-20'),(437831,'1954-09-19','Gaetan','Sooriamurthi','F','1999-11-12'),(437832,'1958-01-05','Dante','Doering','M','1991-01-30'),(437833,'1964-02-06','Yoshimitsu','Haddadi','F','1989-07-20'),(437834,'1954-05-17','Nevio','Hennebert','M','1991-08-01'),(437835,'1962-05-07','Yuqun','Setiz','M','1986-07-06'),(437836,'1964-11-19','Ashish','Litecky','M','1989-01-10'),(437837,'1959-05-29','Abdulah','Brandsma','M','1992-08-29'),(437838,'1953-03-02','Shooichi','Swiler','F','1987-07-31'),(437839,'1964-06-13','Rosita','Schieder','M','1992-02-26'),(437840,'1958-12-06','Xuejia','Vieri','M','1994-07-23'),(437841,'1954-08-24','Mokhtar','Versino','F','1989-09-04'),(437842,'1960-05-22','Jongsuk','Narahara','M','1994-11-17'),(437843,'1956-02-06','Girolamo','Skafidas','F','1993-10-03'),(437844,'1953-04-13','Marlo','Pero','F','1987-11-20'),(437845,'1960-03-06','Francoise','Cooke','M','1991-08-01'),(437846,'1963-06-26','Yaghout','Ramsay','M','1985-07-17'),(437847,'1957-03-03','Candida','Kusakari','M','1999-08-14'),(437848,'1962-05-14','Aemilian','Litzler','M','1992-04-21'),(437849,'1964-12-14','Elrique','Erbe','M','1989-01-28'),(437850,'1952-08-02','Ronnie','Vural','F','1987-03-17'),(437851,'1959-05-31','Conal','Msuda','F','1986-08-30'),(437852,'1953-07-14','Mingsen','Maliniak','F','1985-02-12'),(437853,'1963-05-23','Constantine','Uhrik','M','1991-06-15'),(437854,'1953-10-18','Marco','Pargas','F','1996-04-25'),(437855,'1957-04-28','Margareta','Marchegay','M','1994-06-01'),(437856,'1964-04-27','Rosine','Bierman','F','1995-02-28'),(437857,'1963-06-24','Christoper','Ventosa','M','1995-02-23'),(437858,'1955-07-24','Jianhua','Rubsam','M','1990-03-27'),(437859,'1962-04-28','Arie','Lieberherr','F','1987-07-14'),(437860,'1959-11-11','Mona','Karnin','F','1991-05-03'),(437861,'1955-05-22','Moie','Esteva','F','1988-03-07'),(437862,'1963-08-14','Kwan','McAffer','F','1986-11-24'),(437863,'1963-08-22','Sanjai','Neiman','F','1987-06-03'),(437864,'1962-01-11','Jinxi','Olano','M','1990-07-23'),(437865,'1954-04-20','Pascal','Noriega','F','1987-03-01'),(437866,'1960-02-08','Bingning','Rusterholz','F','1987-11-13'),(437867,'1955-08-29','Xiaoheng','Huxford','F','1997-08-31'),(437868,'1953-11-29','Lunjin','Ibel','M','1992-12-15'),(437869,'1957-05-21','Marc','McAffer','M','1993-12-15'),(437870,'1965-01-07','Kerhong','Lorho','F','1993-07-16'),(437871,'1957-10-19','Elliott','Pagter','M','1986-10-30'),(437872,'1964-04-08','Sverrir','Pezzoli','M','1988-08-27'),(437873,'1960-10-26','Deniz','Gire','M','1986-02-09'),(437874,'1960-07-13','Fatemeh','Tsukuda','M','1989-08-13'),(437875,'1955-09-16','Arun','Swick','F','1988-05-07'),(437876,'1964-08-15','Huiqun','Randi','M','1992-01-23'),(437877,'1963-04-17','Toshimo','Stifter','F','1990-03-16'),(437878,'1961-01-16','Charmane','Solares','F','1992-12-31'),(437879,'1956-06-01','Geoff','Boguraev','M','1988-05-08'),(437880,'1952-07-12','Teiji','Schapiro','M','1993-11-18'),(437881,'1956-11-18','Niteen','Flexer','M','1986-09-24'),(437882,'1953-02-12','Salvador','Osgood','M','1987-02-13'),(437883,'1952-03-11','Pantung','Kalafatis','M','1987-12-16'),(437884,'1961-08-17','Amstein','Kaminger','F','1987-04-09'),(437885,'1962-03-20','Roded','Wielonsky','F','1987-04-12'),(437886,'1960-11-02','Ghassan','Antonisse','M','1989-03-08'),(437887,'1958-02-21','Shaowen','Cannata','F','1997-11-15'),(437888,'1955-09-27','Xiaopeng','Thebaut','F','1994-06-16'),(437889,'1955-08-08','Dannz','Rosay','F','1988-02-02'),(437890,'1955-03-15','Tianruo','Bazzichi','M','1987-01-28'),(437891,'1958-02-02','Berna','Jayawardene','F','1988-10-28'),(437892,'1954-06-28','Sushant','Lampe','F','1988-09-17'),(437893,'1958-06-05','Jianhui','Perna','F','1985-08-04'),(437894,'1957-08-17','Elliott','Rijsenbrij','M','1988-03-03'),(437895,'1953-02-10','Kristen','Kavanagh','F','1985-09-04'),(437896,'1962-05-14','Gro','Fujisawa','F','1993-02-01'),(437897,'1962-03-19','Holgard','Nannarelli','M','1988-05-24'),(437898,'1964-08-09','Huei','Esteva','M','1987-09-04'),(437899,'1952-12-29','Rafols','Warwick','M','1986-12-29'),(437900,'1958-04-09','Ugo','Jording','M','1988-02-04'),(437901,'1956-10-19','Kayoko','Vidya','M','1990-07-13'),(437902,'1960-11-08','Mechthild','Ranai','M','1988-12-14'),(437903,'1957-01-08','Faiza','Matzat','F','1988-07-12'),(437904,'1956-02-24','Mokhtar','Kropf','M','1985-08-05'),(437905,'1955-09-15','Nikolaos','Melter','M','1997-03-19'),(437906,'1964-05-26','Stein','Neiman','M','1992-10-15'),(437907,'1957-01-31','Udo','Axelband','M','1995-08-19'),(437908,'1957-03-17','Fatemeh','Bade','M','1988-12-10'),(437909,'1963-02-14','Waiman','Kampfer','M','1989-11-06'),(437910,'1955-02-02','Padma','Dalphin','F','1995-11-12'),(437911,'1957-06-27','Aemilian','Fasbender','F','1986-09-25'),(437912,'1961-10-05','Chiranjit','Matzel','M','1996-05-13'),(437913,'1963-03-02','Zhaofang','Radivojevic','M','1993-07-13'),(437914,'1964-03-02','Venkatesan','Kaelbling','F','1993-02-25'),(437915,'1955-11-13','Katsuo','Kroon','M','1985-12-14'),(437916,'1962-07-30','Chenxi','Parascandalo','F','1992-05-22'),(437917,'1960-09-28','Tesuya','Savasere','M','1986-07-29'),(437918,'1960-07-11','Mostafa','Radivojevic','M','1992-07-01'),(437919,'1962-07-31','Arvin','Taubenfeld','M','1991-05-01'),(437920,'1964-02-21','Pranay','Tchuente','M','1988-12-13'),(437921,'1955-12-23','Brigham','Crelier','M','1993-03-22'),(437922,'1955-04-06','Marie','Stenning','M','1992-07-12'),(437923,'1958-03-30','Francesca','Anger','M','1992-12-25'),(437924,'1964-12-08','Yurij','Slaats','F','1990-10-10'),(437925,'1958-06-10','Diederik','Fontan','M','1987-10-18'),(437926,'1957-03-08','Jianwen','Kropatsch','F','1986-02-21'),(437927,'1954-08-10','Vishu','Brodal','M','1991-02-21'),(437928,'1958-05-02','Duro','Brender','F','1987-04-25'),(437929,'1963-05-04','Zhongwei','Egerstedt','M','1993-05-22'),(437930,'1959-10-12','Ziva','Detkin','M','1986-11-23'),(437931,'1953-08-17','Abdelaziz','Dalton','F','1991-09-29'),(437932,'1961-05-15','Ashish','Morris','M','1994-09-13'),(437933,'1960-07-15','Krassimir','Stranks','M','1986-07-13'),(437934,'1958-02-20','Xinglin','Hennings','M','1986-01-15'),(437935,'1958-07-27','Byong','Danley','M','1995-07-30'),(437936,'1961-01-13','Hilary','Bala','F','1995-08-11'),(437937,'1956-10-15','Rajmohan','Michaeli','F','1989-10-25'),(437938,'1953-03-09','Lena','Staelin','M','1995-11-27'),(437939,'1953-02-12','Nigel','Gyimothy','M','1995-05-15'),(437940,'1955-06-02','Radhika','Axelband','M','1985-09-26'),(437941,'1960-07-18','Divine','Ghelli','M','1989-11-30'),(437942,'1961-05-15','Gianluca','Schaap','F','1989-07-18'),(437943,'1956-11-05','Richara','Hiltgen','F','1996-06-13'),(437944,'1961-03-17','Peternela','Miake','M','1990-08-19'),(437945,'1959-08-31','Adel','Rissland','M','1989-03-27'),(437946,'1963-11-10','Mingzeng','Gecseg','M','1991-01-20'),(437947,'1964-12-17','Arumugam','Muhlberg','F','1985-05-10'),(437948,'1960-10-24','Menkae','Swift','M','1997-11-24'),(437949,'1958-12-15','Szabolcs','Mitina','M','1991-10-14'),(437950,'1955-01-21','Irena','Salinas','F','1986-05-21'),(437951,'1957-01-27','Roselyn','Riefers','F','1991-01-31'),(437952,'1959-06-17','Shounak','Rettelbach','M','1997-11-05'),(437953,'1954-08-20','Leandro','Besselaar','F','1991-10-09'),(437954,'1953-12-04','Mong','Sinitsyn','M','1986-03-11'),(437955,'1952-10-22','Kristin','Matteis','M','1986-09-04'),(437956,'1952-03-17','Kazuhisa','Czap','M','1989-10-26'),(437957,'1956-12-10','Anestis','Swan','M','1989-05-29'),(437958,'1959-06-18','Weiye','Litvinov','M','1994-01-21'),(437959,'1964-03-20','Yannik','Kalafatis','F','1987-09-24'),(437960,'1963-01-14','DeForest','Remmele','F','1985-07-20'),(437961,'1958-10-31','Xinan','Luft','M','1986-06-08'),(437962,'1960-03-26','DAIDA','Pashtan','F','1989-02-26'),(437963,'1958-07-08','Venkatesan','Kossowski','M','1985-05-26'),(437964,'1956-06-28','Hironobu','Begiun','M','1986-11-22'),(437965,'1959-01-17','Yonghoan','Schaar','M','1987-02-10'),(437966,'1961-08-30','Kamakshi','DuBourdieux','M','1990-05-14'),(437967,'1962-04-30','Moti','Marquardt','F','1990-01-31'),(437968,'1962-08-25','Moriyoshi','Sooriamurthi','M','1989-12-11'),(437969,'1963-03-10','Kristian','Werthner','F','1990-02-10'),(437970,'1963-04-12','Izaskun','Bala','M','1993-02-13'),(437971,'1963-06-21','Adil','Litecky','F','1985-05-10'),(437972,'1961-06-09','Feixiong','Zwicker','F','1986-10-17'),(437973,'1956-02-22','Richara','Schwabacher','M','1994-01-20'),(437974,'1953-10-15','Shounak','Fadgyas','M','1992-01-23'),(437975,'1962-07-10','Jaewon','Pluym','M','1996-04-30'),(437976,'1959-06-16','Houman','Puppe','M','1988-06-22'),(437977,'1955-12-07','Reinhard','Halloran','M','1994-08-03'),(437978,'1956-06-10','Prodip','Fasbender','M','1988-08-17'),(437979,'1962-09-11','Sivanarayana','Luft','M','1985-05-14'),(437980,'1958-09-25','Steen','Kawashimo','F','1988-10-22'),(437981,'1954-04-16','Chanjung','Muhling','F','1987-12-22'),(437982,'1963-07-31','Shushma','Fioravanti','F','1990-03-18'),(437983,'1956-02-03','Pranjal','Zweizig','F','1990-05-18'),(437984,'1957-12-05','Willard','Guerreiro','F','1993-08-08'),(437985,'1954-06-12','Reuven','Munke','M','1986-04-13'),(437986,'1962-11-23','Hatsukazu','Trachtenberg','F','1988-01-13'),(437987,'1962-04-03','Basil','Ranst','M','1989-06-02'),(437988,'1960-08-19','Abdelaziz','Fairtlough','F','1989-01-27'),(437989,'1962-03-11','Mikhail','Gini','M','1988-11-05'),(437990,'1956-04-28','Rafael','Danner','M','1986-01-31'),(437991,'1952-11-08','Luisa','Kavanagh','F','1999-03-21'),(437992,'1960-06-17','Slavian','Navazio','F','1993-07-03'),(437993,'1959-11-27','Gregory','Mayerwieser','F','1995-05-07'),(437994,'1958-12-06','Sadun','Cunliffe','F','1995-03-26'),(437995,'1964-08-24','Uli','Hatcliff','M','1985-09-02'),(437996,'1962-10-18','Pranas','Michaeli','M','1995-03-22'),(437997,'1957-05-29','Nectarios','Kalloufi','F','1996-09-11'),(437998,'1958-08-07','Shaowei','Randt','F','1986-06-18'),(437999,'1963-02-18','Kazuhito','Lubachevsky','M','1994-12-22'),(438000,'1963-11-14','Chenyi','Pillow','M','1986-02-21'),(438001,'1960-05-10','Danel','Conta','M','1985-10-11'),(438002,'1964-09-16','Gio','Haumacher','M','1991-08-27'),(438003,'1958-03-28','Perry','Toyoshima','F','1992-01-03'),(438004,'1959-01-30','Arnould','Rodiger','F','1992-11-06'),(438005,'1958-08-05','Billur','McFarlan','F','1988-04-08'),(438006,'1964-04-20','Billie','Feinberg','M','1985-11-04'),(438007,'1953-12-05','Fumiya','Lanphier','M','1986-03-04'),(438008,'1961-03-21','Mitsuyuki','Fraisse','F','1988-12-10'),(438009,'1955-03-29','Augustine','Litvinov','F','1995-04-15'),(438010,'1955-07-30','Barna','Marsiglia','M','1986-01-23'),(438011,'1955-12-20','Patricia','Brender','M','1987-09-01'),(438012,'1961-04-23','Yongdong','Lambe','F','1986-03-22'),(438013,'1957-04-18','Hitomi','Scallan','M','1992-12-03'),(438014,'1953-11-16','Wilmer','Plesums','M','1989-08-26'),(438015,'1956-04-08','Geoff','Conde','F','1989-05-27'),(438016,'1955-08-10','Behnaam','Schaar','M','1989-10-14'),(438017,'1964-06-15','Tze','Swift','F','1992-08-15'),(438018,'1952-06-21','Fumiyo','Janetzko','M','1986-06-11'),(438019,'1962-10-15','Arne','Molenkamp','M','1994-01-17'),(438020,'1954-04-08','Yefim','Heinisuo','F','1995-01-11'),(438021,'1960-03-03','Kensei','Kleiser','F','1987-02-02'),(438022,'1957-10-30','Roddy','Rosch','M','1985-07-10'),(438023,'1957-09-18','Jinya','Kroll','M','1990-10-16'),(438024,'1956-10-17','Yishai','Eastman','F','1999-11-22'),(438025,'1962-06-16','Masoud','Wiegley','F','1993-12-20'),(438026,'1964-02-08','Utpal','Rahier','F','1987-10-31'),(438027,'1962-08-19','Fumiya','Kropp','M','1997-04-26'),(438028,'1953-07-14','Djelloul','Haraldson','M','1991-12-12'),(438029,'1953-08-17','Feiyu','Leaver','M','1993-11-07'),(438030,'1955-10-30','Hinrich','Marzano','F','1996-01-17'),(438031,'1958-07-07','Domenick','Lunt','M','1993-06-04'),(438032,'1960-11-13','Zissis','Billawala','M','1989-08-31'),(438033,'1954-01-20','Ashish','Rosiles','M','1994-02-18'),(438034,'1963-11-23','Claude','Scharstein','F','1997-04-17'),(438035,'1953-11-18','Boguslaw','Koblitz','F','1991-02-27'),(438036,'1959-10-30','Feiyu','Gulla','F','1990-05-10'),(438037,'1957-04-05','Luigi','Akiyama','F','1988-11-10'),(438038,'1965-01-01','Lena','Giaccio','F','1991-11-26'),(438039,'1961-12-13','Bingning','Picaronny','F','1986-12-28'),(438040,'1955-04-23','Kauko','Pelz','F','1986-02-09'),(438041,'1956-11-04','Vidya','Rosti','F','1989-12-07'),(438042,'1957-11-07','Jingling','Lalonde','M','1987-08-22'),(438043,'1961-07-31','Susanta','Terwilliger','F','1989-02-13'),(438044,'1957-12-10','Shalesh','Penn','M','1985-05-23'),(438045,'1958-07-29','Jessie','Vieth','M','1986-10-16'),(438046,'1959-04-22','Perry','Turnbull','M','1986-03-29'),(438047,'1958-10-15','Shuzo','Ritcey','M','1986-11-10'),(438048,'1956-02-18','Fumino','Narahari','M','1986-06-17'),(438049,'1957-06-10','Gererd','Krider','M','1986-09-29'),(438050,'1955-11-30','Foong','Waterhouse','F','1988-03-13'),(438051,'1957-11-24','Val','Taubman','M','1994-02-14'),(438052,'1955-08-01','Beshir','Legleitner','M','1988-08-20'),(438053,'1953-11-06','Rosalie','Gammage','F','1990-12-07'),(438054,'1953-12-21','Sariel','Stentiford','M','1987-10-09'),(438055,'1955-12-11','Jamaludin','Thorelli','M','1988-11-06'),(438056,'1957-01-05','Froduald','McClure','F','1985-05-22'),(438057,'1963-12-26','Anneke','Imataki','F','1996-01-20'),(438058,'1961-05-25','Chandrasekaran','Merlo','M','1988-04-21'),(438059,'1963-07-29','Berry','Itschner','F','1992-07-05'),(438060,'1956-07-19','JoAnne','Eterovic','M','1993-10-01'),(438061,'1959-03-12','Georgi','DuBourdieux','M','1991-07-21'),(438062,'1955-06-25','Pramod','Oxenboll','M','1993-09-18'),(438063,'1959-09-19','Nadjib','Talmon','M','1988-07-30'),(438064,'1959-07-05','Vesna','Socorro','M','1991-08-07'),(438065,'1955-07-26','Urs','Khalid','M','1989-04-13'),(438066,'1953-07-29','Marjo','Michaeli','M','1990-07-24'),(438067,'1956-05-11','Chenye','Walstra','M','1995-04-19'),(438068,'1961-02-11','Constantijn','Janetzko','F','1985-04-25'),(438069,'1963-01-30','Jiafu','Naudin','M','1988-11-08'),(438070,'1961-07-15','Marit','Puppe','M','1994-01-17'),(438071,'1957-03-28','Yuqun','Hanabata','M','1990-09-26'),(438072,'1957-10-26','Eran','Encarnacion','M','1991-12-13'),(438073,'1961-07-10','Snehasis','Murtafg','F','1988-11-18'),(438074,'1958-07-27','Idoia','Kitsuregawa','M','1985-04-05'),(438075,'1956-09-13','Zhonghua','Fairtlough','F','1986-05-22'),(438076,'1959-08-05','Parke','Staylopatis','M','1985-02-20'),(438077,'1963-12-13','Adas','Kalorkoti','M','1985-12-15'),(438078,'1964-12-25','Mototsugu','Tibblin','F','1994-11-24'),(438079,'1956-01-03','Geoffrey','Marciano','M','1989-11-15'),(438080,'1962-09-29','Gretta','Deverell','M','1987-07-21'),(438081,'1960-10-15','Hercules','Baak','M','1991-07-31'),(438082,'1956-01-07','Shigeu','Birta','F','1987-03-30'),(438083,'1962-02-18','Boguslaw','Rajala','M','1987-07-20'),(438084,'1953-05-17','Bangqing','Kemmerer','M','1988-09-15'),(438085,'1953-08-29','Khun','Ponthieu','F','1989-02-08'),(438086,'1957-09-09','Maja','Ramsak','F','1993-12-28'),(438087,'1962-08-05','Mantis','Roccetti','M','1994-12-24'),(438088,'1957-09-13','Eben','Hebden','M','1988-07-21'),(438089,'1957-09-23','Kensei','Terkki','M','1988-02-03'),(438090,'1957-04-13','Shay','Gadepally','M','1990-02-02'),(438091,'1964-02-24','Jaques','Taneja','M','1985-09-09'),(438092,'1962-12-28','Toney','Ghalwash','M','1994-03-29'),(438093,'1957-11-16','Vesna','Kolinko','M','1994-03-28'),(438094,'1959-10-08','Indrajit','Fiebach','M','1989-11-24'),(438095,'1953-12-06','Tomokazu','Levergood','F','1991-07-15'),(438096,'1955-12-19','Szabolcs','Szilard','M','1986-06-20'),(438097,'1957-02-17','Sushant','Leslie','M','1989-06-23'),(438098,'1957-01-26','Weidon','Serna','M','1992-06-18'),(438099,'1959-07-28','Hsiangchu','Francisci','M','1994-10-18'),(438100,'1959-11-21','JoAnne','Ranum','M','1992-05-30'),(438101,'1961-09-01','Fumitake','Brookman','F','1995-04-15'),(438102,'1959-09-12','Sushant','Grospietsch','M','1987-04-01'),(438103,'1962-10-19','Uri','Redmiles','F','1987-02-13'),(438104,'1954-08-02','Izaskun','Baaz','F','1993-05-24'),(438105,'1954-04-28','Shen','Montemayor','F','1985-05-04'),(438106,'1957-10-12','Theron','Gide','F','1992-10-13'),(438107,'1962-08-10','Stepehn','Gimbel','F','1988-09-05'),(438108,'1961-02-08','Goh','Denti','F','1987-03-28'),(438109,'1954-11-26','Masato','Kadhim','F','1985-03-27'),(438110,'1953-03-23','Yurij','Srimani','M','1991-04-15'),(438111,'1960-05-07','Shigehito','Frolund','M','1992-05-24'),(438112,'1960-07-16','Paraskevi','Bonifati','M','1989-02-05'),(438113,'1955-07-19','Yuguang','Kamble','M','1994-07-08'),(438114,'1956-12-21','Sachem','Bednarek','M','1985-03-03'),(438115,'1962-02-21','Paddy','Weedon','M','1989-02-18'),(438116,'1956-12-11','Huican','Keirsey','M','1998-01-26'),(438117,'1958-03-31','Dinah','Bierman','F','1985-06-25'),(438118,'1960-02-09','Udo','Schieder','M','1989-10-21'),(438119,'1962-10-29','Yoshimitsu','Kuzuoka','F','1987-03-16'),(438120,'1956-02-14','Kazuhisa','Swen','M','1985-04-04'),(438121,'1956-01-25','Kristinn','Naudin','F','1994-09-23'),(438122,'1960-09-16','Guozhong','Baba','F','1985-11-26'),(438123,'1953-12-18','Isamu','Marsiglia','M','1994-08-02'),(438124,'1956-04-23','Randy','Schrooten','F','1986-10-03'),(438125,'1958-10-17','Christ','Nyrup','M','1990-04-17'),(438126,'1953-01-10','Duke','Krichel','F','1987-01-15'),(438127,'1960-11-02','Barun','Shihab','M','1988-03-29'),(438128,'1959-08-24','Huai','Lieberherr','F','1989-08-19'),(438129,'1962-09-11','Raimond','Tiemann','F','1994-05-07'),(438130,'1958-09-17','Angel','Setia','F','1989-06-28'),(438131,'1959-12-28','Xiaoqiu','DuCasse','F','1987-12-31'),(438132,'1956-05-27','Sadun','DasSarma','F','1993-05-07'),(438133,'1960-09-09','Zhensheng','Solares','M','1986-11-23'),(438134,'1961-04-23','Hiroyasu','Remmele','M','1991-05-01'),(438135,'1961-10-20','Wojceich','Bach','M','1989-08-20'),(438136,'1963-11-24','Sanjay','Takkinen','M','1994-09-13'),(438137,'1955-08-13','Manu','Lupu','M','1986-07-05'),(438138,'1956-07-25','Weicheng','Pesch','M','1987-09-25'),(438139,'1962-08-23','Mostafa','Bashian','M','1995-08-11'),(438140,'1958-11-06','Patricia','Kirkerud','M','1985-06-14'),(438141,'1956-04-03','Martial','Gips','M','1993-01-30'),(438142,'1952-03-22','Lucian','Veevers','F','1991-04-25'),(438143,'1958-06-03','Arnd','Hockney','F','1994-04-14'),(438144,'1953-12-31','Martial','Suri','F','1988-11-01'),(438145,'1960-10-08','Vidya','Serov','M','1986-09-26'),(438146,'1955-06-11','Van','Erez','M','1991-07-21'),(438147,'1958-12-19','Jianhua','Condotta','M','1993-01-12'),(438148,'1962-07-04','Yurii','Schrooten','M','1986-02-24'),(438149,'1964-06-12','Xiaobin','Nastansky','M','1987-10-06'),(438150,'1954-01-12','Sanjeeva','Schlenzig','F','1986-08-24'),(438151,'1964-05-03','Aran','Vitiello','M','1986-04-26'),(438152,'1962-07-25','Frazer','Mahnke','M','1985-07-20'),(438153,'1952-02-28','Fan','Akazan','F','1987-10-07'),(438154,'1955-01-05','Karsten','Kenevan','F','1987-05-21'),(438155,'1952-03-02','Arunachalam','Murtafg','M','1986-01-13'),(438156,'1957-07-02','Bedrich','Vernadat','F','1986-12-28'),(438157,'1961-09-11','Neelam','Fontet','F','1995-10-06'),(438158,'1965-01-19','Shaw','Varman','F','1994-12-16'),(438159,'1962-05-02','Xiaoheng','Minakawa','F','1989-05-28'),(438160,'1954-04-15','Rayond','Pagter','M','1985-06-03'),(438161,'1956-10-27','Shigeu','Ashish','F','1985-11-16'),(438162,'1954-07-28','Mabry','Erdmenger','F','1987-02-09'),(438163,'1961-08-10','Marl','Mellouli','F','1994-03-09'),(438164,'1961-04-05','Bojan','Linnainmaa','M','1993-02-20'),(438165,'1962-06-23','Stevo','Schlumberger','F','1994-09-14'),(438166,'1963-05-12','Chuanti','Mullainathan','M','1985-07-25'),(438167,'1964-08-27','Yolla','Willoner','F','1990-04-14'),(438168,'1959-06-04','Jiong','Eugenio','M','1991-01-06'),(438169,'1958-05-02','Babette','Birke','F','1989-10-14'),(438170,'1956-07-21','Weiye','Farrar','M','1997-10-07'),(438171,'1953-06-16','Oguz','Engberts','F','1985-02-11'),(438172,'1958-07-22','Haldon','Marakhovsky','M','1988-03-30'),(438173,'1964-02-02','Suvo','Ecklund','F','1988-03-12'),(438174,'1957-12-31','Jianhua','Pelc','F','1986-04-10'),(438175,'1959-05-30','Dante','Munro','M','1994-04-01'),(438176,'1955-09-27','Alselm','Grandbois','M','1992-08-16'),(438177,'1952-02-09','Tomofumi','Siprelle','F','1997-02-03'),(438178,'1953-11-27','Stamatina','Denti','F','1987-03-03'),(438179,'1961-07-30','Ramachenga','Senzako','M','1987-11-05'),(438180,'1961-11-13','Yechezkel','Ginesta','F','1987-04-20'),(438181,'1954-07-17','Reinhold','Dalphin','M','1990-07-22'),(438182,'1960-09-19','Manu','Manders','M','1988-01-27'),(438183,'1962-01-27','Roddy','Bail','M','1995-07-31'),(438184,'1963-11-25','Teiji','Lorcy','F','1990-02-09'),(438185,'1962-11-11','Bluma','Schach','F','1986-07-06'),(438186,'1964-01-25','Constantino','Reistad','M','1999-03-31'),(438187,'1956-04-13','Danil','Vickson','M','1990-03-03'),(438188,'1956-07-25','Yifei','Suri','M','1988-11-27'),(438189,'1964-07-14','Shem','Chepyzhov','M','1990-03-13'),(438190,'1955-08-17','Sandeepan','Jakobus','M','1990-07-28'),(438191,'1952-07-17','Atilio','Eterovic','F','1992-02-04'),(438192,'1953-05-23','Keiichiro','Showalter','F','1985-08-23'),(438193,'1954-12-14','Martial','Chandrasekhar','F','1985-04-22'),(438194,'1954-06-12','Mack','Denny','F','1991-12-14'),(438195,'1958-01-26','Sanjoy','Haraldson','F','1992-12-20'),(438196,'1953-09-13','Atreyi','Passino','M','1995-05-20'),(438197,'1952-11-17','Hideo','Stassinopoulos','M','1985-11-27'),(438198,'1960-05-11','Qingxiang','Gips','M','1987-02-24'),(438199,'1962-04-27','Mizuhito','Guting','M','1990-05-16'),(438200,'1952-06-12','Lalit','Kakkad','F','1998-06-19'),(438201,'1959-07-11','Susuma','Baalen','M','1987-11-03'),(438202,'1962-09-18','Gererd','Swan','M','1993-12-22'),(438203,'1960-06-24','Shaunak','Schlumberger','F','1996-07-23'),(438204,'1960-06-06','Debatosh','Radhakrishnan','F','1985-12-14'),(438205,'1954-12-03','Serap','Spieker','M','1992-06-21'),(438206,'1963-07-29','Martina','Feinberg','M','1986-01-25'),(438207,'1955-09-16','Elvis','Adachi','M','1988-11-01'),(438208,'1952-07-15','Tadahiro','Ranze','M','1996-03-25'),(438209,'1952-08-22','Lene','Feinberg','M','1985-09-30'),(438210,'1964-04-08','Emdad','Katzenelson','M','1993-12-10'),(438211,'1957-08-29','Abdelkader','Gyorkos','F','1985-07-21'),(438212,'1954-05-07','Fatemeh','Luce','F','1988-12-10'),(438213,'1964-10-01','Lorien','Zultner','M','1987-12-29'),(438214,'1955-11-04','Lokesh','Tokunaga','M','1987-10-16'),(438215,'1958-02-27','Leaf','Wallrath','F','1994-10-11'),(438216,'1955-06-02','Frazer','Szmurlo','F','1990-02-06'),(438217,'1957-11-06','Vivian','Welham','F','1991-09-25'),(438218,'1952-09-09','Divine','Gini','M','1991-04-26'),(438219,'1959-04-28','Conal','Gammage','F','1986-05-31'),(438220,'1964-04-04','Shaunak','Lichtman','F','1986-12-18'),(438221,'1961-04-07','Perla','Llado','M','1987-09-19'),(438222,'1962-05-13','Herbert','Daescu','F','1985-03-04'),(438223,'1952-02-04','Giri','Encarnacion','M','1989-11-08'),(438224,'1954-11-01','Valter','Benner','M','1990-12-10'),(438225,'1952-10-29','Kristian','Bahl','F','1986-11-22'),(438226,'1961-01-19','Guiseppe','Comte','F','1985-05-10'),(438227,'1957-02-10','Mayumi','Verhaegen','F','1988-08-03'),(438228,'1960-03-02','Parviz','Pellegrinelli','M','1997-10-06'),(438229,'1958-05-30','Xinyu','Kusakari','M','1990-11-03'),(438230,'1962-12-23','Gladys','Chenoweth','F','1986-10-25'),(438231,'1960-11-18','Munehiro','Herber','F','1987-12-12'),(438232,'1960-04-19','Renee','Kushnir','F','1992-11-25'),(438233,'1956-02-06','Aleksander','Genther','M','1986-12-19'),(438234,'1963-05-18','Barun','Ratnaker','M','1985-03-11'),(438235,'1952-08-21','Teiji','Pena','F','1994-09-29'),(438236,'1960-07-10','Honesty','Farrow','F','1990-09-15'),(438237,'1963-02-26','Hailing','Malabarba','M','1989-07-15'),(438238,'1952-05-28','Tran','Breugel','M','1995-07-12'),(438239,'1964-10-18','Gaurav','Dahlbom','F','1987-06-27'),(438240,'1952-08-05','Yurii','Luce','F','1987-07-07'),(438241,'1957-12-15','Zsolt','Schwaller','M','1992-07-16'),(438242,'1962-09-07','Yongmao','Lichtman','M','1987-08-09'),(438243,'1952-08-27','Hongzhu','Stranks','M','1993-05-31'),(438244,'1961-12-14','Sigeru','Dratva','M','1993-10-24'),(438245,'1961-12-16','Aloke','Rikino','M','1989-12-29'),(438246,'1954-10-11','Syozo','Socorro','F','1990-02-02'),(438247,'1959-02-05','Gaurav','Erdmenger','F','1985-04-06'),(438248,'1962-11-30','Yinghua','Bernick','M','1994-03-12'),(438249,'1961-01-10','Irena','Bressoud','M','1986-02-17'),(438250,'1964-04-22','Martial','Hambrick','M','1986-08-25'),(438251,'1957-02-15','Irene','Nitto','M','1992-05-24'),(438252,'1963-01-24','Jingling','Tsukuda','M','1993-10-31'),(438253,'1955-11-21','IEEE','Crelier','F','1992-01-04'),(438254,'1952-10-02','Maia','Ramsak','M','1990-06-20'),(438255,'1960-08-09','Mooi','Bahi','M','1991-09-27'),(438256,'1963-10-06','Moto','Grospietsch','F','1988-04-29'),(438257,'1957-03-19','Jaana','Nivat','F','1989-05-28'),(438258,'1952-07-02','Arlette','Aumann','M','1988-06-13'),(438259,'1956-03-16','Amalendu','Esteva','M','1987-01-24'),(438260,'1954-01-30','Youjian','Comyn','M','1989-06-27'),(438261,'1963-08-03','Christophe','Schurmann','M','1986-03-13'),(438262,'1954-11-25','Giao','Pauthner','M','1985-12-19'),(438263,'1954-05-18','Jiakeng','Munos','M','1994-07-08'),(438264,'1965-01-19','Rasikan','Barreiro','M','1988-12-26'),(438265,'1956-11-16','Neven','Attimonelli','M','1989-07-30'),(438266,'1952-07-12','Marjo','Gecsei','M','1985-10-25'),(438267,'1955-05-07','Malu','Sichman','M','1988-03-06'),(438268,'1955-04-28','Hyuckchul','Mansanne','F','1988-08-15'),(438269,'1953-09-21','Percy','Castellani','M','1986-04-08'),(438270,'1960-02-04','Yahiko','Auyong','M','1989-12-01'),(438271,'1957-05-15','Geraldo','Aamodt','M','1994-05-01'),(438272,'1958-01-16','Georg','Maccarone','F','1986-04-24'),(438273,'1955-06-29','Shigeichiro','Minakawa','M','1988-06-04'),(438274,'1964-08-26','Torsten','Solares','F','1989-04-07'),(438275,'1960-01-18','Lijia','Casperson','M','1992-03-20'),(438276,'1956-10-14','Stevo','Grabner','M','1992-03-21'),(438277,'1957-09-19','Susanna','Gischer','F','1990-07-13'),(438278,'1958-01-26','Jordanka','Zaumen','M','1997-09-09'),(438279,'1963-03-21','Paddy','Quittner','F','1986-09-12'),(438280,'1963-12-30','Yuping','Stavenow','M','1988-05-21'),(438281,'1960-03-09','Sanjeeva','Bultermann','M','1988-09-27'),(438282,'1962-11-01','Charmane','Henseler','M','1989-08-25'),(438283,'1958-12-22','Jaber','Jenevein','F','1985-02-10'),(438284,'1952-06-09','Berry','Veccia','F','1991-07-04'),(438285,'1953-10-09','Alexius','Cooke','F','1992-11-12'),(438286,'1952-06-23','Chiradeep','Flexer','F','1995-08-21'),(438287,'1964-06-13','Dipankar','Ressouche','M','1991-03-07'),(438288,'1953-09-25','Kshitij','Riesenhuber','F','1985-09-18'),(438289,'1954-11-12','Kiyokazu','Collavizza','F','1988-03-01'),(438290,'1959-01-12','Magdalena','Kornatzky','M','1992-12-17'),(438291,'1960-06-23','Erzsebet','Barbanera','F','1993-05-29'),(438292,'1953-11-26','Elliott','Pettey','F','1993-07-17'),(438293,'1961-07-20','Odoardo','Restivo','F','1990-02-28'),(438294,'1956-12-24','Niteen','Bierbaum','M','1988-08-10'),(438295,'1952-11-05','Koichi','Acton','F','1987-09-27'),(438296,'1953-06-29','Sajjad','Gist','F','1986-08-13'),(438297,'1958-11-01','Jeane','Sankaranarayanan','F','1987-07-19'),(438298,'1955-04-29','Elrique','Asrin','M','1985-08-09'),(438299,'1958-09-17','Ronnie','Ernst','F','1988-12-02'),(438300,'1962-08-14','Adas','Morton','M','1995-07-30'),(438301,'1958-01-20','Jeanne','Sichman','F','1989-05-24'),(438302,'1957-04-17','Hiroyasu','Huhdanpaa','F','1985-07-05'),(438303,'1957-09-24','Tiina','Krider','M','1986-04-10'),(438304,'1953-09-18','Jeane','Gilg','M','1986-12-17'),(438305,'1960-02-11','Nadjib','Luce','F','1992-09-19'),(438306,'1960-05-17','Nidapan','Kroon','M','1990-03-08'),(438307,'1955-11-24','Ingemar','Rubsam','M','1992-08-20'),(438308,'1960-09-25','Utpal','Krider','F','1989-06-26'),(438309,'1956-06-26','Fabrizio','Kisuki','M','1992-02-06'),(438310,'1952-03-16','Sanjit','Dredge','F','1987-05-15'),(438311,'1964-05-11','Berto','Hitomi','M','1992-03-24'),(438312,'1955-09-02','Menkae','Trachtenberg','M','1986-03-24'),(438313,'1962-11-18','Sugwoo','Birke','M','1985-03-09'),(438314,'1963-11-13','Sreekrishna','Barriga','M','1990-07-04'),(438315,'1962-06-07','Christfried','Couchot','M','1986-12-26'),(438316,'1958-04-16','Dekang','Bahr','F','1990-05-13'),(438317,'1956-03-09','Sandeepan','Tyugu','M','1993-12-30'),(438318,'1955-12-21','Saeed','Munawer','M','1985-03-08'),(438319,'1960-10-04','Arun','Reeker','M','1987-11-17'),(438320,'1961-02-11','Berhard','Zallocco','M','1996-04-20'),(438321,'1962-09-23','Basim','Skrikant','M','1985-02-25'),(438322,'1960-12-12','Oksana','Back','F','1985-09-29'),(438323,'1964-11-15','Mang','Hoppenstand','F','1987-07-17'),(438324,'1955-06-01','Heeju','Binding','M','1993-06-26'),(438325,'1955-12-13','Christophe','Hoppenstand','M','1992-06-26'),(438326,'1964-08-03','Dannz','Perna','F','1987-07-17'),(438327,'1961-09-02','Miyeon','Menhoudj','F','1990-10-11'),(438328,'1960-04-26','Jouni','Beeson','F','1986-03-28'),(438329,'1952-08-23','Byong','Iivonen','M','1990-05-20'),(438330,'1952-11-18','Dinkar','Naumovich','F','1988-11-12'),(438331,'1959-01-10','Moheb','Butner','F','1993-02-24'),(438332,'1954-08-11','Poorav','Schaaf','M','1989-08-28'),(438333,'1953-03-23','Tayeb','Pesch','M','1987-10-16'),(438334,'1956-12-01','Sanjoy','Binding','M','1987-02-21'),(438335,'1952-05-30','Richard','Kushner','M','1989-07-02'),(438336,'1964-02-29','Hausi','Przulj','M','1986-02-08'),(438337,'1961-12-17','Persi','Tasistro','F','1986-10-11'),(438338,'1957-05-03','Gritta','Ratzlaff','M','1985-07-26'),(438339,'1953-08-21','Susanta','Katiyar','M','1986-08-16'),(438340,'1953-05-15','Remco','Asser','M','1987-09-18'),(438341,'1959-02-12','Herb','Parfitt','M','1988-11-28'),(438342,'1952-08-08','Koldo','Wynblatt','F','1996-05-15'),(438343,'1958-10-30','Guozhong','Winter','F','1988-03-16'),(438344,'1960-03-05','Sreekrishna','Jiang','F','1987-03-11'),(438345,'1964-08-04','Taegyun','Coorg','M','1987-12-01'),(438346,'1961-01-18','Bluma','Delgrossi','M','1987-09-10'),(438347,'1957-06-13','Masoud','Hopewell','F','1989-04-08'),(438348,'1954-09-15','Radhia','Dymetman','F','1990-06-10'),(438349,'1958-02-16','Vitaly','Rouquie','M','1986-08-28'),(438350,'1957-03-24','Prodip','Angiulli','F','1992-04-11'),(438351,'1958-09-09','Tetsushi','Zizka','M','1988-02-17'),(438352,'1961-09-15','Mari','Gajiwala','F','1992-03-22'),(438353,'1964-05-24','Frazer','Pearson','F','1985-03-11'),(438354,'1958-11-13','Francesca','Felcyn','M','1987-06-23'),(438355,'1952-07-27','Oksana','Bodoff','M','1992-07-22'),(438356,'1958-04-14','Laurentiu','Henseler','M','1987-11-23'),(438357,'1953-01-11','Kotesh','Demir','F','1991-06-13'),(438358,'1953-03-30','Shigeo','Camurati','F','1989-05-18'),(438359,'1964-02-18','Mingdong','Sommen','F','1992-12-13'),(438360,'1958-07-29','Hausi','Katiyar','F','1985-07-15'),(438361,'1957-06-12','Valery','Andreotta','M','1987-08-05'),(438362,'1953-04-21','Radhakrishnan','Gini','F','1997-09-13'),(438363,'1964-06-26','Kiyomitsu','Parfitt','F','1990-04-19'),(438364,'1963-04-11','Jaewon','Himler','M','1985-02-15'),(438365,'1952-05-26','Zongyan','Colorni','M','1992-09-17'),(438366,'1955-07-27','Yechezkel','Gubsky','F','1985-11-07'),(438367,'1958-01-22','Ingmar','Spieker','M','1985-12-26'),(438368,'1957-11-30','Mayumi','Reinhard','M','1995-05-30'),(438369,'1955-07-09','Khedija','Jenevein','M','1992-11-20'),(438370,'1961-02-21','Kasturi','Neiman','F','1985-11-30'),(438371,'1952-02-09','Debatosh','Lamba','F','1996-03-25'),(438372,'1952-02-22','Youssef','Baak','M','1989-02-12'),(438373,'1956-08-09','Josyula','Rodite','M','1986-08-06'),(438374,'1958-11-09','Marco','Naumovich','M','1994-07-31'),(438375,'1955-08-04','Kwangyoen','Kulisch','M','1997-01-21'),(438376,'1956-01-21','Shay','Gini','F','1988-09-21'),(438377,'1959-02-13','Along','Masada','F','1990-07-15'),(438378,'1959-10-06','Fox','Marrakchi','M','1985-04-22'),(438379,'1959-09-17','Basim','Basart','M','1991-05-02'),(438380,'1957-12-10','Visit','Taneja','F','1989-08-25'),(438381,'1962-05-09','Khun','Rotem','F','1994-02-13'),(438382,'1957-11-14','Dmitri','Aumann','M','1995-04-07'),(438383,'1957-11-29','Arvin','Werthner','F','1987-07-20'),(438384,'1958-08-24','Alejandra','Muniz','M','1996-08-11'),(438385,'1953-10-31','Kazuhisa','Zhiwei','M','1985-04-27'),(438386,'1956-03-03','Ottavia','Bernatsky','F','1987-08-19'),(438387,'1961-08-23','Mads','Pardalos','M','1987-07-09'),(438388,'1956-11-02','Licheng','Giaccio','F','1988-04-19'),(438389,'1957-01-11','Nectarios','Marshall','M','1990-06-17'),(438390,'1952-06-28','Shridhar','Leppanen','F','1986-06-20'),(438391,'1959-03-24','Bedrich','Syrotiuk','F','1986-12-30'),(438392,'1961-05-18','Mooi','Vilarrasa','F','1987-05-24'),(438393,'1954-11-11','Nahid','Pero','M','1985-03-28'),(438394,'1961-12-17','Hatsukazu','Rosch','M','1986-09-21'),(438395,'1952-03-02','Freyja','Danlos','F','1998-06-22'),(438396,'1954-12-15','Gila','Vesel','M','1986-09-04'),(438397,'1955-07-05','Masanao','Schaap','M','1985-05-06'),(438398,'1956-03-18','Chuanyi','Schaad','M','1986-09-25'),(438399,'1962-07-27','Satoru','Kavvadias','M','1987-04-10'),(438400,'1962-12-31','Kerryn','Narahari','F','1990-05-03'),(438401,'1958-12-19','Werner','Trogemann','F','1987-04-12'),(438402,'1959-08-18','Serap','Bazelow','M','1989-12-31'),(438403,'1964-11-05','Paloma','Spell','M','1992-08-29'),(438404,'1952-10-13','Fumitake','Auria','M','1988-09-18'),(438405,'1953-01-27','Krassimir','Syang','M','1992-02-28'),(438406,'1952-03-26','Nakhoon','Linnainmaa','M','1992-06-27'),(438407,'1963-09-13','Duri','Dusink','M','1994-06-15'),(438408,'1955-06-24','Sadegh','Genther','F','1988-03-07'),(438409,'1952-03-23','Snehasis','Duclos','M','1986-08-13'),(438410,'1962-01-01','Marl','Hellwagner','F','1994-04-09'),(438411,'1956-03-30','Nathalie','Pokrovskii','F','1994-08-26'),(438412,'1954-08-27','Juichirou','Ecklund','F','1985-09-19'),(438413,'1957-09-08','Harngdar','Perl','M','1987-09-11'),(438414,'1952-06-17','Dung','Lienhardt','M','1995-06-09'),(438415,'1956-05-22','Fai','Iwayama','F','1986-01-08'),(438416,'1956-07-14','Hitofumi','Feldhoffer','M','1990-11-05'),(438417,'1956-04-28','Wayne','Orlowska','M','1993-04-07'),(438418,'1957-09-22','Fatemeh','Khasidashvili','M','1992-03-04'),(438419,'1959-12-21','Baocai','Bennis','M','1987-12-22'),(438420,'1960-02-16','Haldon','Ginesta','F','1985-05-08'),(438421,'1955-10-09','Danae','Pollacia','F','1986-04-06'),(438422,'1954-01-08','Sedat','Baby','M','1987-03-13'),(438423,'1963-10-03','Raimond','Munoz','M','1993-07-30'),(438424,'1957-11-06','Edwin','Molberg','M','1990-03-05'),(438425,'1956-04-08','Vishu','Schwartzbauer','F','1985-03-20'),(438426,'1955-01-08','Achilleas','Lichtman','M','1995-09-05'),(438427,'1958-04-05','Yechiam','Hanratty','F','1988-12-08'),(438428,'1955-03-30','Sadegh','Schicker','F','1995-08-05'),(438429,'1955-03-04','Jiang','Zockler','M','1987-10-31'),(438430,'1955-02-21','Sachio','Feinberg','M','1993-08-18'),(438431,'1960-06-18','Sorina','Antonakopoulos','F','1992-05-14'),(438432,'1964-09-10','Kagan','Dymetman','F','1993-04-17'),(438433,'1958-09-30','Manton','Panangaden','F','1994-07-24'),(438434,'1962-03-09','Kasturi','Baumann','M','1992-08-19'),(438435,'1961-08-12','Yishay','Plavsic','F','1987-12-19'),(438436,'1963-12-25','Lobel','Simkin','M','1986-05-25'),(438437,'1953-01-05','Adib','Kowalchuk','F','1989-02-24'),(438438,'1961-06-12','Geoff','Unni','M','1994-06-03'),(438439,'1957-01-05','Berhard','Codenie','F','1987-05-29'),(438440,'1954-10-30','Kankanahalli','Hanratty','M','1987-12-18'),(438441,'1952-07-16','Kiyokazu','Mahmud','M','1985-12-15'),(438442,'1954-07-20','King','Sessa','M','1985-09-03'),(438443,'1958-04-05','Karsten','Naudin','M','1985-12-09'),(438444,'1963-05-21','Kazuhisa','Pews','M','1987-04-16'),(438445,'1952-08-03','Stabislas','Sommer','M','1989-10-25'),(438446,'1956-01-22','George','Hedayat','M','1990-01-07'),(438447,'1961-05-14','Fen','Tibblin','F','1998-09-12'),(438448,'1964-11-05','Vishwani','Debuse','F','1986-08-14'),(438449,'1961-09-09','Mostafa','Montresor','M','1989-12-03'),(438450,'1958-11-06','Werner','Collavizza','F','1985-02-02'),(438451,'1957-05-28','Seongbae','Narahari','F','1987-06-17'),(438452,'1963-03-20','Sakthirel','Olano','M','1993-04-13'),(438453,'1961-07-15','Paloma','Ratnaker','F','1987-11-09'),(438454,'1953-01-19','Duro','Caine','M','1987-04-12'),(438455,'1952-08-10','Sachar','Speel','M','1988-07-19'),(438456,'1956-05-02','Ute','Underwood','M','1993-04-30'),(438457,'1956-05-01','Chriss','Motley','M','1988-11-19'),(438458,'1960-03-24','Sajjad','Ramsay','M','1992-10-02'),(438459,'1963-07-10','Heejo','Ruther','M','1994-04-25'),(438460,'1956-01-24','Sashi','Blokdijk','F','1988-08-15'),(438461,'1958-11-20','Garnet','Kitsuregawa','F','1985-06-26'),(438462,'1958-02-20','Ronghao','Krybus','F','1997-07-27'),(438463,'1952-07-10','Alois','Hambrick','F','1985-04-06'),(438464,'1962-07-25','Jaideep','Serov','F','1990-04-01'),(438465,'1961-06-02','Zhiwei','Peck','F','1992-02-06'),(438466,'1964-05-14','Guiseppe','Ravishankar','F','1990-01-03'),(438467,'1956-03-13','Xiaopeng','Atchley','M','1988-05-30'),(438468,'1954-04-20','Peternela','Socorro','M','1989-04-09'),(438469,'1964-10-13','Christoper','Jakobus','M','1985-10-21'),(438470,'1962-08-16','Huican','Ramsak','M','1987-07-02'),(438471,'1959-02-16','Toong','Hammerschmidt','M','1992-10-19'),(438472,'1953-07-08','Kamakshi','Felder','M','1988-12-03'),(438473,'1952-09-13','Mart','Haldar','M','1991-04-01'),(438474,'1952-05-18','Taiji','Restivo','M','1991-04-06'),(438475,'1953-04-04','Raimond','Engelmann','F','1994-12-22'),(438476,'1956-04-15','Francesca','Gammage','F','1985-08-12'),(438477,'1959-12-15','Basem','Noriega','M','1992-12-07'),(438478,'1957-01-11','Felicidad','Bondorf','M','1988-11-23'),(438479,'1964-08-19','Jenwei','Weiland','M','1987-06-29'),(438480,'1952-07-15','Hyuncheol','Taubenfeld','M','1986-09-16'),(438481,'1964-09-26','Billur','Lanzelotte','M','1992-03-20'),(438482,'1963-07-15','Changho','Markovitch','M','1986-06-26'),(438483,'1952-03-05','Steve','Pettis','F','1986-11-02'),(438484,'1960-09-19','Isaac','Ibel','F','1995-02-13'),(438485,'1964-03-10','Kwok','Desikan','F','1990-01-18'),(438486,'1953-12-11','Arve','Vesel','M','1986-06-03'),(438487,'1958-05-21','Arlette','Juneja','M','1994-05-13'),(438488,'1952-11-03','Aris','Wendorf','M','1986-12-27'),(438489,'1954-10-07','Pragnesh','Schmiedel','F','1992-05-11'),(438490,'1958-12-11','Evgueni','Poehlman','F','1986-01-15'),(438491,'1964-01-12','Kamran','Bultermann','M','1990-10-18'),(438492,'1956-01-19','Tsz','Decleir','F','1994-11-07'),(438493,'1962-06-10','Domenick','Schiper','M','1989-11-14'),(438494,'1960-12-03','Vidar','Setlzner','M','1998-12-19'),(438495,'1961-09-05','Yucai','Ratnaker','F','1995-03-10'),(438496,'1952-09-11','Dmitri','Argence','F','1990-01-12'),(438497,'1957-09-21','Brewster','Ermel','M','1986-09-09'),(438498,'1954-09-20','Adil','Brandsma','M','1997-08-08'),(438499,'1954-06-13','Luise','Nitsche','M','1989-07-11'),(438500,'1958-05-16','Siamak','Ellozy','M','1985-06-30'),(438501,'1955-05-03','Remko','Chenoweth','M','1989-05-15'),(438502,'1964-07-28','Lorien','Jervis','M','1990-05-31'),(438503,'1962-07-26','Gully','Perko','M','1992-11-09'),(438504,'1963-01-29','Elrique','Janetzko','M','1994-06-27'),(438505,'1952-10-04','Bluma','Anick','F','1993-12-28'),(438506,'1954-04-19','Serif','Perelgut','M','1997-06-16'),(438507,'1964-05-18','Val','Terwilliger','M','1985-12-08'),(438508,'1953-02-15','Lihong','Bruckman','F','1989-09-18'),(438509,'1959-02-23','Herbert','Templeman','F','1989-03-23'),(438510,'1964-02-13','Sajjad','Moffat','F','1989-10-06'),(438511,'1960-01-13','Naftali','Lindqvist','M','1991-02-21'),(438512,'1961-12-21','Vidar','Eppinger','M','1987-06-15'),(438513,'1956-12-26','Youssef','Vuskovic','M','1990-02-16'),(438514,'1953-11-29','Abdelaziz','McClure','M','1991-06-15'),(438515,'1958-07-29','Hsiangchu','Budinsky','M','1992-08-30'),(438516,'1963-08-12','Shir','Kranzdorf','M','1997-02-20'),(438517,'1952-07-11','Matt','Uhrig','F','1986-11-05'),(438518,'1953-01-27','Paddy','Kroon','F','1989-10-04'),(438519,'1953-02-26','Kyoichi','Fortenbacher','M','1988-07-23'),(438520,'1954-10-01','Ibibia','Trystram','F','1992-04-16'),(438521,'1955-05-14','Khalil','Manderick','F','1988-09-25'),(438522,'1960-05-29','Sailaja','Majewski','M','1986-09-19'),(438523,'1954-02-20','Tooru','Restivo','M','1985-08-31'),(438524,'1952-02-23','Mabry','Heystek','M','1996-10-07'),(438525,'1952-08-11','Theirry','Plessier','F','1988-12-12'),(438526,'1958-11-01','Sverrir','Dulin','M','1987-03-01'),(438527,'1961-02-15','Zissis','Berstel','M','1995-07-09'),(438528,'1952-04-02','Bernt','Lowrie','M','1985-04-13'),(438529,'1954-12-09','Abdulla','Radivojevic','F','1992-11-17'),(438530,'1963-11-21','Xinan','Schwaller','F','1989-08-01'),(438531,'1957-07-24','Duke','Morton','M','1990-01-20'),(438532,'1952-04-10','Gita','Holburn','M','1991-11-04'),(438533,'1964-03-24','Bokyung','Lamba','M','1989-10-11'),(438534,'1954-04-10','Luise','Shihab','M','1989-05-29'),(438535,'1955-03-27','Debaprosad','Halevi','F','1988-06-22'),(438536,'1954-06-23','Jaideep','Snyers','M','1986-10-07'),(438537,'1960-10-25','Samphel','Pelc','F','1988-09-06'),(438538,'1953-11-13','Sarita','Valtorta','M','1987-02-06'),(438539,'1956-12-30','Jagoda','Harnett','M','1992-09-27'),(438540,'1962-06-29','Hairong','Furudate','M','1992-07-22'),(438541,'1952-04-28','Shichao','Waeselynck','M','1985-05-26'),(438542,'1952-09-28','Moriyoshi','Angiulli','F','1993-12-23'),(438543,'1964-03-21','Kolar','Constantine','M','1986-07-14'),(438544,'1953-01-10','Faiza','Lukaszewicz','M','1988-06-01'),(438545,'1960-08-11','Masamitsu','Barbanera','M','1989-08-14'),(438546,'1953-12-21','Seshu','Ozeri','M','1994-08-19'),(438547,'1959-10-31','Christoph','Swen','M','1993-05-05'),(438548,'1954-04-10','Kersti','Baak','M','1990-03-09'),(438549,'1964-12-01','Margo','Riexinger','M','1987-09-01'),(438550,'1963-12-21','Djelloul','Speckmann','M','1994-12-25'),(438551,'1954-07-30','Randy','Vingron','M','1985-09-30'),(438552,'1955-10-05','Perry','Kavvadias','F','1987-03-17'),(438553,'1955-04-08','Shakhar','Einsfeld','M','1995-05-12'),(438554,'1962-04-16','Marke','Yurov','M','1997-01-17'),(438555,'1964-09-19','Wonhee','Bisiani','M','1986-08-03'),(438556,'1960-06-19','Guiseppe','Mahnke','M','1999-03-20'),(438557,'1965-01-30','Lidong','Swist','F','1997-10-30'),(438558,'1959-10-08','Zhigen','Binding','F','1992-02-03'),(438559,'1961-09-22','Zhiguo','DiGiano','F','1987-04-08'),(438560,'1962-03-12','Dannz','Vuskovic','M','1989-10-18'),(438561,'1960-06-14','Valeska','Trachtenberg','F','1993-12-24'),(438562,'1960-12-11','Adas','Gewali','F','1986-03-30'),(438563,'1955-08-13','Berni','DasSarma','F','1997-07-27'),(438564,'1953-04-01','Fay','Bodoff','F','1988-10-24'),(438565,'1960-11-04','Aleksander','Wursthorn','M','1995-10-14'),(438566,'1962-08-23','Sanjay','Vidal','M','1987-07-06'),(438567,'1963-02-09','Maren','Kilgore','M','1994-06-29'),(438568,'1964-09-11','Serap','Klyachko','M','1988-07-28'),(438569,'1957-12-06','Bingning','Danlos','M','1994-08-23'),(438570,'1953-07-21','Chikako','Androutsos','F','1985-02-16'),(438571,'1956-08-03','Hidde','Mawatari','M','1993-01-31'),(438572,'1952-04-16','Yechezkel','Heuter','F','1990-08-03'),(438573,'1958-12-28','Goh','Schneeberger','M','1992-09-09'),(438574,'1957-07-30','Owen','Ranft','M','1998-04-27'),(438575,'1962-08-28','Chiradeep','Heuser','F','1986-03-29'),(438576,'1962-07-08','Tuval','Samarati','M','1996-01-26'),(438577,'1961-09-01','Shaz','Pearson','M','1987-02-18'),(438578,'1953-07-10','Xiaobin','Ruther','M','1987-07-23'),(438579,'1955-04-27','Mang','Czaja','M','1997-06-01'),(438580,'1961-10-09','Ferdinand','Bernatsky','M','1996-02-02'),(438581,'1961-02-22','Rafols','Ossenbruggen','F','1990-09-21'),(438582,'1954-09-01','Hausi','Perly','M','1986-12-16'),(438583,'1953-03-07','Tiina','Hambrick','M','1985-07-13'),(438584,'1953-02-04','Sangeeta','Pero','M','1985-05-28'),(438585,'1963-06-28','Lansing','Crelier','F','1989-11-16'),(438586,'1953-06-11','Alejandra','Bade','F','1989-01-31'),(438587,'1961-08-09','Vidar','Spell','M','1993-09-09'),(438588,'1962-05-25','Serge','Shumilov','M','1992-01-16'),(438589,'1963-08-14','Weiyi','Braunschweig','F','1992-02-02'),(438590,'1961-05-15','Horward','Speel','F','1995-01-19'),(438591,'1959-08-13','Mohammed','Cannard','M','1986-12-27'),(438592,'1959-04-27','Xiaocheng','Copas','F','1991-11-29'),(438593,'1955-08-03','Youssef','Miyakawa','M','1991-12-17'),(438594,'1960-12-29','Mabo','Atrawala','F','1985-05-29'),(438595,'1963-05-12','Golgen','Peltason','M','1993-04-13'),(438596,'1953-08-03','Barun','Gelosh','M','1989-12-13'),(438597,'1964-11-23','Paloma','Renear','M','1988-03-13'),(438598,'1964-07-03','Dante','Fandrianto','M','1993-11-23'),(438599,'1953-03-07','Uri','Gecsei','F','1991-07-09'),(438600,'1959-07-26','Jiafu','Stellhorn','M','1988-05-22'),(438601,'1957-04-05','Mani','Barreiro','M','1986-12-25'),(438602,'1956-02-14','Adam','Uludag','M','1988-02-04'),(438603,'1961-10-23','Rosalie','Bala','M','1987-04-29'),(438604,'1953-06-27','Ramzi','Coullard','M','1991-08-27'),(438605,'1961-10-14','Chinho','Diderrich','M','1989-07-12'),(438606,'1960-05-05','Nishit','Kabayashi','M','1994-12-26'),(438607,'1962-11-21','Holgard','Heering','M','1992-05-02'),(438608,'1954-10-17','Patricio','Lemarechal','M','1994-06-23'),(438609,'1963-07-15','Vincent','Wursthorn','F','1987-06-01'),(438610,'1952-06-04','Soenke','Dulin','F','1985-09-25'),(438611,'1958-12-07','Vesna','Morton','M','1990-09-22'),(438612,'1958-06-03','Shakhar','Couchot','M','1995-03-27'),(438613,'1957-07-14','Mechthild','Junot','F','1994-11-17'),(438614,'1957-05-10','Diederik','Dehkordi','M','1987-05-16'),(438615,'1959-12-20','Jaber','Baig','F','1994-01-01'),(438616,'1954-12-19','Ramya','Ciolek','M','1987-03-21'),(438617,'1957-09-04','Dhritiman','Rosch','F','1992-08-19'),(438618,'1958-12-21','Remko','Srimani','M','1988-03-29'),(438619,'1955-05-15','Chiranjit','Sichman','M','1986-03-10'),(438620,'1957-12-18','Toshiki','Gimarc','M','1985-04-25'),(438621,'1956-07-02','Kayoko','Perry','M','1987-02-22'),(438622,'1957-06-16','Vatsa','Binding','F','1998-07-01'),(438623,'1952-02-10','Mandell','Nishimukai','M','1989-05-11'),(438624,'1956-07-11','Fumiya','Aloia','F','1985-10-13'),(438625,'1963-09-20','Subhash','Christianini','F','1995-01-09'),(438626,'1954-01-05','Shaunak','Roohalamini','M','1987-11-26'),(438627,'1955-04-06','Eric','Comyn','M','1989-06-19'),(438628,'1961-10-28','Khaled','Vadhan','M','1986-06-16'),(438629,'1962-03-04','Sushant','Siksek','F','1995-12-16'),(438630,'1963-11-12','Youpyo','Khasidashvili','M','1987-01-14'),(438631,'1960-08-26','Volkmar','Rohrbach','F','1985-06-05'),(438632,'1959-11-03','Xiping','Vakili','M','1994-12-20'),(438633,'1962-06-19','Chinhyun','Merks','F','1985-05-07'),(438634,'1959-04-24','Eric','Bahi','F','1992-09-27'),(438635,'1964-11-10','Jaewoo','Farrag','M','1987-06-21'),(438636,'1959-01-30','Dulce','Hofmeyr','M','1986-02-26'),(438637,'1959-07-21','Gererd','Papastamatiou','M','1985-02-26'),(438638,'1962-11-19','Sanjit','Limongiello','F','1995-01-23'),(438639,'1960-01-12','Panayotis','Fabrizio','F','1993-12-22'),(438640,'1961-09-04','Unal','Binkley','M','1989-01-06'),(438641,'1952-08-23','Katsuyuki','Brobst','F','1992-09-09'),(438642,'1956-01-15','Tadahiro','Hutter','M','1986-11-24'),(438643,'1961-10-12','Patricio','Naudin','M','1985-05-31'),(438644,'1954-07-28','Lene','Selenyi','M','1985-03-29'),(438645,'1957-04-27','Kristinn','Barbanera','M','1986-01-09'),(438646,'1960-03-27','Mayuko','Chelton','M','1987-12-23'),(438647,'1953-03-15','Itzchak','Driscoll','M','1989-02-26'),(438648,'1952-03-29','Arumugam','Manderick','F','1993-10-21'),(438649,'1961-02-26','Gaurav','Bardell','M','1993-12-17'),(438650,'1958-06-21','Danai','Lowrie','F','1985-06-28'),(438651,'1958-04-01','Tesuro','Peris','M','1995-03-26'),(438652,'1957-06-12','Venkatesan','Marakhovsky','F','1989-02-05'),(438653,'1960-03-19','Muneo','Thombley','M','1988-04-08'),(438654,'1960-09-22','Eldridge','Homond','M','1992-09-11'),(438655,'1956-10-29','Kien','Tsukune','M','1988-10-18'),(438656,'1962-05-01','Toshiko','Iacovou','F','1986-01-19'),(438657,'1952-07-26','Baziley','Bernatsky','F','1986-07-31'),(438658,'1953-12-07','Srinidhi','Bojadziev','F','1991-07-18'),(438659,'1959-10-15','Arve','Juneja','M','1985-10-04'),(438660,'1956-02-19','Murthy','Waeselynck','M','1994-10-07'),(438661,'1953-07-04','Sashi','Versino','M','1989-05-08'),(438662,'1952-05-25','Pramod','Busillo','F','1986-07-22'),(438663,'1959-05-20','Tse','Brodal','M','1986-09-23'),(438664,'1962-07-06','Michaela','Wallrath','M','1990-01-31'),(438665,'1955-05-05','Chriss','Chiola','M','1985-03-02'),(438666,'1953-09-21','Udaiprakash','Morrey','M','1992-07-19'),(438667,'1962-01-31','Marsha','Waleschkowski','M','1995-01-02'),(438668,'1956-04-29','Youngkon','Swist','F','1988-11-02'),(438669,'1958-08-21','Behnaam','Gimarc','F','1985-05-10'),(438670,'1959-06-21','Toshimi','Sigstam','M','1986-04-25'),(438671,'1957-07-17','Jayson','Rothenberg','M','1996-03-12'),(438672,'1952-07-21','Phuoc','Murillo','F','1987-01-13'),(438673,'1958-06-05','Genevieve','Baer','F','1989-04-19'),(438674,'1960-12-16','Shahid','Cannata','M','1989-06-11'),(438675,'1963-01-24','Yucel','Lorie','M','1994-04-01'),(438676,'1953-08-29','Conal','Mikschl','M','1985-03-15'),(438677,'1962-04-07','Yuriy','Picaronny','M','1987-09-08'),(438678,'1958-08-22','Gully','Bondorf','F','1995-05-15'),(438679,'1958-07-05','Arie','Hiroyama','F','1992-07-20'),(438680,'1958-06-10','Masako','Molenkamp','M','1986-05-09'),(438681,'1954-03-09','Roddy','Yeung','F','1997-04-26'),(438682,'1963-08-03','Tadanori','Spataro','F','1990-05-26'),(438683,'1957-05-25','Fayez','Alvarado','F','1993-03-12'),(438684,'1963-03-21','Limsoon','Menyhert','F','1992-02-24'),(438685,'1953-05-09','Zhanqiu','Baumann','F','1990-06-18'),(438686,'1963-09-01','Keung','Picco','F','1994-02-11'),(438687,'1956-01-24','Dipankar','Merlo','M','1986-03-07'),(438688,'1956-08-10','Aiman','Perly','M','1994-06-17'),(438689,'1960-10-28','Oldrich','Bain','M','1986-09-14'),(438690,'1960-01-01','Jianwen','Cherinka','M','1988-04-17'),(438691,'1961-12-07','Navin','Marrevee','F','1990-01-29'),(438692,'1958-01-14','Mariangiola','Beznosov','M','1991-01-18'),(438693,'1955-01-17','Rildo','Solares','F','1989-09-30'),(438694,'1962-03-18','Amalendu','Leaver','M','1993-11-18'),(438695,'1956-07-28','Zissis','Salinas','F','1993-07-04'),(438696,'1956-05-28','Jianwen','Schwaller','F','1986-09-24'),(438697,'1964-09-27','Aiichiro','Perng','F','1986-07-22'),(438698,'1962-12-27','Lakshmi','Kuhnemann','M','1994-01-12'),(438699,'1954-10-25','Goncalo','Conti','F','1991-12-25'),(438700,'1962-03-30','Chuanti','Baek','M','1989-04-25'),(438701,'1954-06-10','Syozo','Gischer','M','1990-08-09'),(438702,'1964-05-13','Gretta','Munoz','M','1998-01-05'),(438703,'1952-03-21','Mohd','Remmers','F','1990-06-10'),(438704,'1954-10-24','Danai','Godskesen','F','1986-10-18'),(438705,'1960-07-09','Fai','Schiper','M','1992-04-29'),(438706,'1956-12-21','Shaw','Schaad','F','1988-09-22'),(438707,'1952-04-11','Valeri','Albarhamtoshy','M','1996-08-05'),(438708,'1962-07-02','Hilari','Terkki','M','1994-02-16'),(438709,'1961-07-07','Ger','Bain','M','1985-06-23'),(438710,'1957-06-06','Douadi','Jeong','M','1986-09-30'),(438711,'1963-03-01','Martine','Winter','M','1987-11-05'),(438712,'1961-11-25','Xinan','Marletta','M','1996-05-05'),(438713,'1957-06-27','Zhigen','Reghbati','F','1992-04-16'),(438714,'1955-10-13','Yucai','Thimonier','F','1986-07-08'),(438715,'1956-05-12','Idoia','Garnick','M','1999-06-30'),(438716,'1954-11-10','Marin','Schmiedel','F','1987-05-07'),(438717,'1963-10-28','Stepehn','Denti','M','1985-02-23'),(438718,'1954-10-06','Shin','Deville','M','1985-03-26'),(438719,'1961-06-07','Itzchak','Bouloucos','F','1986-10-26'),(438720,'1960-08-23','Paris','Geffroy','F','1996-12-11'),(438721,'1954-12-14','Tsz','Spell','F','1990-02-08'),(438722,'1960-05-08','Steve','Tibblin','M','1987-03-26'),(438723,'1965-01-12','Charlene','Verspoor','M','1990-09-26'),(438724,'1953-04-13','Eric','Puppe','M','1993-02-18'),(438725,'1962-09-21','Shan','Motley','F','1993-08-17'),(438726,'1952-10-21','Ewing','Serov','M','1985-10-29'),(438727,'1960-09-22','Idoia','Maginnis','F','1992-04-29'),(438728,'1954-01-01','Zhanqiu','Gente','M','1990-05-27'),(438729,'1956-09-10','Arve','Vuskovic','M','1987-01-03'),(438730,'1957-02-26','Heekeun','Pietracaprina','F','1991-07-07'),(438731,'1953-06-26','Odysseas','Mitzlaff','F','1993-08-06'),(438732,'1958-04-30','Fumino','Champarnaud','F','1987-07-12'),(438733,'1955-03-22','Gil','Schmittgen','M','1990-05-31'),(438734,'1964-08-18','Diederik','Nanard','F','1994-01-17'),(438735,'1961-06-18','Gill','Manders','F','1995-06-12'),(438736,'1956-06-10','Arun','Hiltgen','M','1991-03-15'),(438737,'1955-04-01','Heping','Syrotiuk','M','1985-07-23'),(438738,'1958-04-14','Weidon','Codenie','M','1985-03-24'),(438739,'1959-08-08','Aleksandar','Zedlitz','M','1987-08-03'),(438740,'1952-10-29','Naftali','Lamma','F','1991-07-30'),(438741,'1962-09-20','Irena','Leijenhorst','F','1994-07-28'),(438742,'1963-08-05','Christoph','Escriba','M','1988-01-27'),(438743,'1963-09-07','Ronnie','Hockney','F','1991-03-20'),(438744,'1959-04-04','Stamatina','Czaja','M','1986-01-20'),(438745,'1963-01-04','Shietung','Shokrollahi','M','1987-08-29'),(438746,'1957-05-15','Anwar','Alblas','M','1987-10-03'),(438747,'1954-10-16','Xinglin','Bolotov','F','1993-01-24'),(438748,'1955-07-14','Jeong','Selvestrel','F','1989-05-06'),(438749,'1964-04-01','Rasikan','Harllee','M','1992-10-17'),(438750,'1963-12-05','Yurij','Yurov','F','1985-06-10'),(438751,'1964-09-27','Juichirou','Levasseur','F','1987-04-24'),(438752,'1954-05-13','Boguslaw','Plumb','F','1989-03-25'),(438753,'1962-04-19','Basim','Litvinov','F','1987-05-03'),(438754,'1964-11-12','Jinxi','Nittel','M','1998-10-26'),(438755,'1964-10-09','Jacopo','Panienski','F','1994-12-19'),(438756,'1959-01-17','Leif','Engberts','F','1991-10-14'),(438757,'1958-12-31','Dietrich','Braunschweig','M','1985-04-12'),(438758,'1961-05-18','Panayotis','Schaar','M','1986-02-11'),(438759,'1952-10-30','Khosrow','Montemayor','F','1998-03-26'),(438760,'1961-07-03','Fumiya','Asmuth','F','1985-11-19'),(438761,'1961-10-31','Monique','Passafiume','M','1997-02-27'),(438762,'1964-05-17','Gurbir','Zedlitz','F','1994-05-16'),(438763,'1958-12-18','Janche','Potthoff','M','1992-09-02'),(438764,'1958-07-20','Arumugam','Suppi','M','1987-11-04'),(438765,'1957-02-25','Khalil','Weisert','M','1986-05-03'),(438766,'1954-03-13','Kazuhisa','Verspoor','F','1988-02-26'),(438767,'1962-10-09','Sreenivas','Naudin','F','1985-09-17'),(438768,'1954-12-10','Toney','Comte','F','1992-05-17'),(438769,'1960-04-22','Muneo','Zlotek','F','1985-07-28'),(438770,'1959-12-23','Seshu','Verspoor','M','1988-06-27'),(438771,'1953-07-21','Basim','Barreiro','M','1993-07-22'),(438772,'1956-02-10','Zhaofang','Biros','M','1997-02-25'),(438773,'1961-05-28','Shan','Sevcikova','M','1990-12-10'),(438774,'1956-02-18','Jiang','Munch','F','1991-12-05'),(438775,'1964-08-20','Ayakannu','Zambonelli','M','1987-08-19'),(438776,'1953-02-12','Taizo','Nishimukai','M','1995-01-19'),(438777,'1958-12-18','Florina','Berendt','F','1998-02-03'),(438778,'1962-10-19','Kristina','Andreotta','M','1991-06-04'),(438779,'1957-06-04','Shigehito','Beerel','M','1989-03-31'),(438780,'1958-07-28','Fumiko','Axelband','M','1995-02-07'),(438781,'1952-09-05','Kiyokazu','Thambidurai','F','1986-09-15'),(438782,'1955-03-08','Susuma','Peha','F','1986-12-29'),(438783,'1957-02-15','Seongbin','Schmiedel','M','1989-03-07'),(438784,'1952-11-15','Conrado','Conry','F','1992-03-29'),(438785,'1960-05-27','Khatoun','Ramsak','M','1994-07-14'),(438786,'1963-04-07','Bernardo','Kaiserswerth','F','1985-03-24'),(438787,'1952-06-29','Tomofumi','Wrigley','M','1985-03-01'),(438788,'1964-05-04','Phillip','Shokrollahi','M','1985-07-30'),(438789,'1961-11-13','Xiadong','Nivat','F','1986-06-27'),(438790,'1957-04-11','Srinidhi','Thorensen','M','1989-01-06'),(438791,'1964-10-21','Wonhee','Bellone','M','1992-09-17'),(438792,'1952-03-05','Rasiah','Kawashimo','M','1987-10-25'),(438793,'1959-01-06','Jingling','Heystek','M','1998-08-25'),(438794,'1964-10-10','Moto','Pleszkun','M','1992-06-04'),(438795,'1960-03-02','Berhard','Dehkordi','M','1993-01-14'),(438796,'1963-07-30','Uzi','Sevcikova','M','1988-01-30'),(438797,'1961-08-17','Matk','Erman','F','1989-07-27'),(438798,'1958-03-04','Kenton','Skrikant','M','1994-08-03'),(438799,'1953-07-08','Peer','Dengi','M','1987-05-02'),(438800,'1957-06-17','Conrado','Anandan','F','1993-11-21'),(438801,'1957-09-26','Falguni','Versino','M','1988-05-05'),(438802,'1962-09-25','Nirmal','McAlpine','M','1985-05-18'),(438803,'1962-12-08','Bokyung','Takkinen','F','1991-10-23'),(438804,'1953-07-30','Kinh','Pollock','M','1988-09-28'),(438805,'1952-08-02','Eirik','Lalonde','F','1986-03-22'),(438806,'1963-03-12','Morris','Stroustrup','F','1995-12-29'),(438807,'1954-09-19','Arra','Chaudhuri','F','1989-03-03'),(438808,'1953-01-16','Marsja','Serna','F','1986-04-14'),(438809,'1958-02-01','Augustine','Meszaros','M','1985-12-19'),(438810,'1964-03-03','Luigi','Falco','F','1990-06-25'),(438811,'1960-04-28','Doohun','Baba','F','1988-01-15'),(438812,'1961-05-07','Alselm','Ouhyoung','F','1986-11-24'),(438813,'1958-06-29','Gladys','Azuma','F','1993-12-26'),(438814,'1956-08-08','Toshiko','Merey','M','1997-04-18'),(438815,'1964-06-12','Jaideep','Giaccio','F','1999-05-12'),(438816,'1956-03-19','Shuji','Haldar','F','1993-06-16'),(438817,'1964-08-12','Shem','Munck','M','1993-08-03'),(438818,'1964-06-08','Serap','Rusmann','F','1987-11-11'),(438819,'1960-09-26','Gaurav','Munoz','F','1996-03-18'),(438820,'1964-09-06','Toshimi','Bugaenko','M','1994-08-13'),(438821,'1960-01-31','Shunichi','Szmurlo','M','1986-11-18'),(438822,'1959-10-09','Jolita','Hanabata','F','1989-10-10'),(438823,'1953-03-10','Goa','Murillo','M','1990-09-21'),(438824,'1959-11-30','Dinah','Passino','F','1989-08-26'),(438825,'1957-03-26','Brendon','DeMori','F','1987-01-23'),(438826,'1956-08-19','Falguni','Riexinger','M','1992-05-09'),(438827,'1960-11-28','Geoff','Speel','F','1996-11-28'),(438828,'1957-04-04','Morrie','Sherertz','M','1987-06-22'),(438829,'1956-10-21','Munehiro','Munke','M','1993-08-02'),(438830,'1956-05-23','Brendon','Gaughan','F','1993-10-01'),(438831,'1961-12-09','Gopalakrishnan','Serre','F','1997-01-23'),(438832,'1958-03-06','Kristin','Rebaine','M','1987-11-18'),(438833,'1957-02-19','Kazuhide','Heping','M','1991-01-19'),(438834,'1961-10-20','Wayne','Quittner','M','1987-06-07'),(438835,'1954-12-17','Constantijn','Penz','M','1985-03-19'),(438836,'1964-07-09','Bowen','Nishimukai','F','1986-04-02'),(438837,'1958-08-21','Seongbae','Plump','F','1989-08-26'),(438838,'1960-06-02','Bernardo','Oppitz','M','1987-02-24'),(438839,'1964-01-23','Debatosh','Camarinopoulos','F','1985-02-25'),(438840,'1953-09-24','Moto','Honiden','F','1987-08-23'),(438841,'1964-03-02','Edwin','Griswold','M','1992-04-27'),(438842,'1954-01-14','Sahrah','Reeken','F','1992-07-04'),(438843,'1953-04-28','Luerbio','Lowrie','M','1986-02-02'),(438844,'1963-05-19','Kasturi','Chvatal','M','1985-07-07'),(438845,'1960-07-31','Przemyslawa','Bahk','M','1988-05-29'),(438846,'1959-07-02','Nikolaos','Yoshimura','M','1994-05-23'),(438847,'1955-11-19','Abdelkader','Kading','F','1996-11-14'),(438848,'1954-05-16','Vishv','Marchesini','F','1985-12-17'),(438849,'1962-11-22','Mayuko','Chepyzhov','M','1989-09-21'),(438850,'1961-01-16','Yakkov','Cullers','M','1988-05-07'),(438851,'1956-01-03','Thanasis','Rassart','M','1988-10-10'),(438852,'1961-01-10','Fun','Brattka','M','1990-01-31'),(438853,'1955-08-27','Satoru','Grabner','F','1986-11-15'),(438854,'1964-01-20','Vitaly','Kalorkoti','F','1992-12-13'),(438855,'1962-02-09','Xiaoheng','Hiyoshi','F','1989-03-24'),(438856,'1955-01-29','Sanjiv','Gronowski','M','1990-04-20'),(438857,'1963-10-07','Kankanahalli','Baak','M','1987-08-26'),(438858,'1960-10-11','Mitsuyuki','Siksek','M','1989-05-30'),(438859,'1957-12-29','Bader','Winter','M','1993-04-08'),(438860,'1958-05-14','Luigi','Ishibashi','F','1995-08-23'),(438861,'1954-06-04','Kwun','McFarlan','F','1995-06-27'),(438862,'1953-03-31','Angus','Vrecion','M','1985-07-27'),(438863,'1957-05-27','Mohd','Hoppenstand','M','1992-12-11'),(438864,'1957-12-15','Fan','Ciolek','F','1992-12-10'),(438865,'1958-02-11','Baoqiu','Michaeli','F','1988-09-05'),(438866,'1952-03-19','Teunis','Harnett','M','1994-09-27'),(438867,'1963-09-13','Mandell','Mandell','F','1987-07-29'),(438868,'1955-11-02','Aamer','Huhdanpaa','M','1994-04-17'),(438869,'1956-05-22','Sailaja','Engelmann','M','1985-10-31'),(438870,'1954-08-06','Szabolcs','Cromarty','F','1993-01-26'),(438871,'1955-10-24','Lein','Pettit','M','1985-11-26'),(438872,'1955-06-20','Miquel','Boudaillier','M','1988-12-22'),(438873,'1954-10-25','Geoffry','Feinberg','M','1988-08-25'),(438874,'1957-06-02','Tayeb','Mersereau','M','1985-03-13'),(438875,'1964-10-14','Yannik','Ramsak','F','1991-01-08'),(438876,'1954-09-07','Manton','Anguita','F','1985-07-05'),(438877,'1964-10-13','Sudhanshu','Iisaka','M','1990-01-22'),(438878,'1963-11-10','Sudharsan','Miyakawa','F','1991-10-31'),(438879,'1963-11-10','Chriss','Hasham','M','1986-01-22'),(438880,'1961-07-19','Guiseppe','Lyonns','M','1997-08-08'),(438881,'1957-11-30','Hausi','Schaar','F','1993-07-12'),(438882,'1962-05-12','Martijn','Hasenauer','M','1994-01-10'),(438883,'1955-11-01','Renee','Kisuki','F','1986-07-29'),(438884,'1961-12-05','Terresa','Bondorf','F','1986-07-21'),(438885,'1957-08-03','Tooru','Tagansky','M','1993-01-24'),(438886,'1961-06-19','Hironoby','Thiran','F','1993-05-16'),(438887,'1964-06-09','Georgi','Hitomi','M','1990-05-03'),(438888,'1957-07-25','Pranav','Perez','F','1985-04-18'),(438889,'1955-07-24','Insup','Millington','F','1993-12-19'),(438890,'1963-03-29','Parke','Pagter','F','1988-06-06'),(438891,'1961-07-29','Valdiodio','Ranta','F','1986-12-04'),(438892,'1958-07-30','Kenroku','Perez','M','1992-10-28'),(438893,'1964-11-04','Masamitsu','Veccia','M','1988-03-14'),(438894,'1959-09-27','Christophe','Teitelbaum','M','1987-12-01'),(438895,'1958-11-27','Vincent','Armand','F','1994-07-08'),(438896,'1961-03-21','Mori','Suessmith','M','1989-09-14'),(438897,'1954-12-30','Keung','Orsini','M','1991-11-04'),(438898,'1963-04-08','Naftaly','Broomell','M','1993-04-23'),(438899,'1961-09-16','Bartek','Feldmann','M','1992-12-24'),(438900,'1962-11-04','Anyuan','Kalsbeek','F','1992-10-11'),(438901,'1963-07-10','Lubomir','Iwayama','F','1986-09-18'),(438902,'1953-07-08','Ziyad','Scharstein','M','1988-10-13'),(438903,'1954-12-13','Heping','Matzov','M','1985-07-27'),(438904,'1961-11-02','Dinkar','Penttonen','M','1986-01-21'),(438905,'1958-06-27','Dipankar','Ponthieu','F','1995-02-14'),(438906,'1963-02-02','Nirmal','Shobatake','M','1993-01-02'),(438907,'1953-07-23','Manibrata','Ecklund','M','1988-01-28'),(438908,'1959-05-25','Mori','Kusakabe','M','1985-08-19'),(438909,'1954-07-25','Kish','Smailagic','F','1987-04-28'),(438910,'1962-01-06','Chiranjit','Skrikant','M','1989-09-12'),(438911,'1960-02-22','Abdulah','Ferretti','F','1989-12-08'),(438912,'1962-09-03','Takahiro','Chinin','F','1988-11-27'),(438913,'1960-05-28','Dante','Chappelet','M','1988-04-11'),(438914,'1952-05-12','Heping','Cronan','F','1989-01-13'),(438915,'1954-01-19','Marsha','Szilard','F','1986-01-02'),(438916,'1962-12-15','Yefim','Doering','F','1986-03-13'),(438917,'1952-11-20','Xiaoheng','Waleschkowski','M','1985-03-08'),(438918,'1963-01-10','Xiaoheng','Antonisse','M','1986-07-13'),(438919,'1953-04-09','Zeljko','Heping','F','1994-07-28'),(438920,'1958-02-17','Shrikanth','Colorni','F','1992-11-28'),(438921,'1957-11-24','Hitofumi','Hedayat','M','1994-01-26'),(438922,'1952-02-29','Woody','Heijenga','M','1989-07-26'),(438923,'1953-10-01','Shahar','Miake','M','1993-04-15'),(438924,'1954-09-10','Frederique','Milicia','M','1994-07-03'),(438925,'1962-05-13','Yagil','Ohori','F','1985-07-16'),(438926,'1952-10-13','Gunilla','Anido','M','1993-01-09'),(438927,'1964-11-03','Rayond','Litzler','F','1988-09-19'),(438928,'1963-02-03','Xuejun','Luby','F','1985-04-14'),(438929,'1957-10-19','Behnaam','Wroclawski','M','1996-05-10'),(438930,'1953-03-16','Luerbio','Murtagh','M','1985-12-14'),(438931,'1955-12-22','Shigenori','Vandervoorde','M','1987-12-11'),(438932,'1953-04-15','Atreyi','Coorg','F','1994-01-05'),(438933,'1959-02-28','Kenroku','Kavvadias','F','1986-12-19'),(438934,'1952-02-09','Mads','Thisen','F','1987-06-25'),(438935,'1959-05-10','Tuval','Scharstein','M','1987-04-01'),(438936,'1954-09-03','Ekawit','Busillo','M','1987-06-20'),(438937,'1952-10-03','Shaowei','Yoshimura','M','1990-07-06'),(438938,'1962-02-06','Akeel','Velardi','F','1986-03-29'),(438939,'1964-03-15','Marla','Peres','F','1993-05-07'),(438940,'1952-08-14','Mayumi','Shackell','M','1986-05-24'),(438941,'1961-12-10','Tonny','Mullainathan','F','1987-03-18'),(438942,'1964-08-13','Leni','Schahn','F','1986-02-08'),(438943,'1956-03-31','Conor','Waymire','F','1989-12-23'),(438944,'1954-03-03','Florian','Anick','M','1988-11-10'),(438945,'1959-09-22','Akemi','Kakkad','F','1990-12-04'),(438946,'1955-01-30','Lihong','Mitzlaff','M','1989-05-12'),(438947,'1953-04-30','Vasilis','Stranks','M','1987-10-26'),(438948,'1955-05-18','Gunilla','Siepmann','M','1991-05-10'),(438949,'1958-10-10','Christ','Cullers','F','1987-04-13'),(438950,'1961-03-01','Sungwon','Boissier','M','1990-12-05'),(438951,'1958-08-08','Sudhanshu','Himler','F','1992-12-22'),(438952,'1959-12-28','Tokuyasu','Millington','M','1991-10-29'),(438953,'1957-04-13','Venkatesan','Orlowska','F','1987-06-26'),(438954,'1957-12-16','Kenton','Panienski','M','1987-01-31'),(438955,'1954-06-02','Tetsurou','Merli','M','1991-02-24'),(438956,'1958-02-20','Yuchang','Sessa','M','1985-05-15'),(438957,'1957-10-06','Gladys','Shackel','M','1990-02-08'),(438958,'1954-10-16','True','Renear','M','1990-08-21'),(438959,'1963-12-29','Jaewoo','Suwa','M','1996-06-30'),(438960,'1952-10-20','Weiwu','Herber','M','1998-01-23'),(438961,'1964-06-06','Marsha','Albarhamtoshy','M','1987-02-04'),(438962,'1954-03-25','Jinxi','Randi','F','1990-04-03'),(438963,'1957-01-21','Owen','Miake','M','1988-06-19'),(438964,'1954-09-07','Gennadi','Highland','F','1993-12-17'),(438965,'1963-10-04','Anyuan','Lores','F','1985-09-10'),(438966,'1960-10-18','Sachin','Erdmenger','F','1985-07-01'),(438967,'1958-02-12','Moon','Gronowski','M','1995-04-12'),(438968,'1963-04-07','Eldridge','Baaz','M','1990-01-18'),(438969,'1960-11-02','Joydip','Mitzlaff','M','1987-02-12'),(438970,'1963-07-27','Maren','Rosay','M','1990-09-09'),(438971,'1960-06-23','Yuichiro','Honiden','F','1993-06-08'),(438972,'1962-07-14','Jaroslava','Schmittgen','M','1994-06-26'),(438973,'1959-08-31','Filipp','Peres','M','1990-07-28'),(438974,'1964-10-11','Shunichi','Shimshoni','M','1986-10-04'),(438975,'1964-01-20','Jahangir','Masand','M','1987-07-29'),(438976,'1961-12-23','Toshimitsu','Compeau','F','1998-09-27'),(438977,'1962-09-09','Jaques','Coullard','M','1994-04-24'),(438978,'1960-03-07','Uno','Pepe','F','1988-12-02'),(438979,'1961-12-22','Ziyad','Anily','F','1987-07-21'),(438980,'1964-01-28','Mohd','Salinas','M','1988-12-22'),(438981,'1961-03-15','Pranjal','Wuwongse','M','1989-09-08'),(438982,'1959-09-19','Bernd','Brickell','M','1986-12-06'),(438983,'1963-04-10','Waiman','McClurg','F','1986-04-04'),(438984,'1958-08-12','Khalil','Assaf','F','1986-12-12'),(438985,'1960-07-30','Seshu','Ressouche','M','1986-06-17'),(438986,'1953-09-17','Kousuke','Velasco','M','1991-09-24'),(438987,'1960-05-15','Eirik','Polupanov','F','1997-09-30'),(438988,'1955-09-12','Gunilla','Heering','M','1999-07-05'),(438989,'1957-02-11','Constantino','Erde','M','1989-11-24'),(438990,'1960-06-14','Vitali','Alpin','M','1990-01-17'),(438991,'1962-10-22','Alexius','Tramer','F','1987-04-19'),(438992,'1959-04-24','Ger','Gecsel','M','1987-08-20'),(438993,'1962-02-23','Alassane','Conte','M','1986-07-31'),(438994,'1960-09-09','Cullen','Luke','M','1993-03-19'),(438995,'1964-07-07','Taiji','Rabejac','M','1985-09-06'),(438996,'1963-10-29','Doowon','Hartvigsen','F','1987-06-08'),(438997,'1953-03-11','Yishai','Andreotta','M','1992-03-16'),(438998,'1959-02-22','Elrique','Peyn','M','1985-12-06'),(438999,'1953-02-15','Juichirou','Daescu','F','1988-10-25'),(439000,'1954-10-16','Shin','Conry','M','1997-11-07'),(439001,'1956-05-11','Badri','Garnick','M','1989-03-02'),(439002,'1961-09-15','Dinah','Daescu','M','1985-08-21'),(439003,'1961-01-18','Tiina','Rothe','M','1992-12-02'),(439004,'1954-10-04','Boriana','Linares','F','1991-01-20'),(439005,'1964-08-20','Palash','Gecsei','F','1986-02-18'),(439006,'1957-07-18','Denny','Eiron','F','1986-11-09'),(439007,'1959-09-08','Kitty','Leonhardt','M','1993-12-31'),(439008,'1958-10-19','Gina','Tanemo','M','1991-04-23'),(439009,'1957-09-03','Bedir','Muhlberg','M','1987-10-06'),(439010,'1955-10-24','Woody','Dayang','M','1989-02-03'),(439011,'1954-12-15','Jiang','Rubsam','M','1989-11-30'),(439012,'1958-09-16','Herb','Besselaar','F','1994-02-26'),(439013,'1960-07-29','Hilary','Osgood','M','1985-07-20'),(439014,'1955-03-09','Rayond','Falster','F','1986-03-04'),(439015,'1952-03-02','Jolita','Gadepally','F','1992-07-31'),(439016,'1963-10-27','Jungsoon','Zschoche','M','1985-06-05'),(439017,'1953-06-07','Masami','Eastman','M','1995-08-25'),(439018,'1953-10-29','Gay','Scharstein','M','1985-03-25'),(439019,'1952-08-25','Volkmar','Levergood','M','1989-04-04'),(439020,'1964-06-24','Salvador','Jervis','M','1990-11-09'),(439021,'1962-10-31','Freyja','Salvesen','M','1989-11-19'),(439022,'1957-10-29','Martial','Onuegbe','F','1986-06-22'),(439023,'1963-11-20','Odinaldo','Matzen','M','1992-12-20'),(439024,'1957-03-13','Marsja','Fiebach','F','1986-07-29'),(439025,'1958-04-08','Jaques','Templeman','F','1990-11-15'),(439026,'1963-07-24','Xiaoqiu','Lambe','M','1995-12-31'),(439027,'1955-07-24','Munir','Riexinger','F','1985-03-03'),(439028,'1963-08-08','Elvia','Spinelli','M','1987-12-26'),(439029,'1958-02-25','Sashi','Dahlbom','M','1992-12-06'),(439030,'1956-09-18','Mayuko','Swiss','F','1992-05-05'),(439031,'1957-11-18','Renee','Makinen','F','1987-11-10'),(439032,'1962-01-16','Jahangir','Siepmann','M','1996-01-05'),(439033,'1953-05-21','Mechthild','Taubenfeld','M','1990-12-04'),(439034,'1958-02-05','Xiahua','Tchuente','M','1990-06-12'),(439035,'1957-06-25','Xiaoheng','Remmele','F','1988-09-11'),(439036,'1953-12-16','Harngdar','Papsdorf','M','1986-04-12'),(439037,'1962-08-08','Atreye','Dechter','F','1994-01-18'),(439038,'1962-07-23','JoAnne','Takanami','M','1988-07-13'),(439039,'1954-09-01','Cedric','Ullian','F','1992-10-20'),(439040,'1953-08-16','Nakhoon','Aloia','M','1990-09-06'),(439041,'1959-12-09','Zvonko','Makrucki','M','1990-03-14'),(439042,'1964-09-14','Heather','Ghelli','M','1987-05-21'),(439043,'1955-03-17','Domenico','Weiland','F','1989-08-21'),(439044,'1963-02-26','Goa','Sigstam','M','1992-05-26'),(439045,'1955-10-06','Eldridge','Wiegley','F','1993-01-29'),(439046,'1960-03-26','Wuxu','Bernatsky','M','1996-01-22'),(439047,'1964-08-30','Huican','Wielonsky','F','1987-07-06'),(439048,'1960-02-09','Dines','Varman','M','1985-05-10'),(439049,'1952-11-22','Tsuneo','Masada','M','1998-09-24'),(439050,'1959-12-13','Ortrun','Anido','M','1987-12-15'),(439051,'1959-02-25','Jagoda','Kropatsch','F','1991-03-17'),(439052,'1960-02-28','Stein','Birjandi','M','1990-12-25'),(439053,'1964-12-21','Tomokazu','VanScheik','F','1991-06-23'),(439054,'1952-08-19','Rosalie','Varker','F','1993-03-26'),(439055,'1960-10-01','Indrajit','Fiutem','F','1991-01-25'),(439056,'1957-10-22','Morrie','Ranta','F','1994-07-22'),(439057,'1962-02-21','Dietrich','Cooley','F','1986-02-17'),(439058,'1962-02-26','Reinhold','Peyn','M','1985-05-11'),(439059,'1954-12-21','Kwangho','Lovengreen','F','1985-09-15'),(439060,'1956-01-12','Jahangir','Winter','M','1992-06-20'),(439061,'1958-09-30','Kazunori','Eiron','M','1986-05-23'),(439062,'1953-03-16','Dhritiman','Streng','M','1988-01-09'),(439063,'1960-07-20','Chikara','Perez','M','1997-07-29'),(439064,'1954-05-15','Khalil','Rodham','M','1994-09-04'),(439065,'1956-09-08','Mana','Suessmith','M','1988-04-04'),(439066,'1961-03-26','Ranan','VanScheik','F','1987-10-30'),(439067,'1952-06-16','Minghong','Munke','M','1991-12-19'),(439068,'1960-09-13','Tomokazu','Vendrig','F','1997-09-27'),(439069,'1953-01-28','Sergi','Wendorf','M','1985-07-07'),(439070,'1959-01-04','Subhash','Facello','F','1985-06-13'),(439071,'1953-04-10','Kokou','Woycyznski','F','1988-12-06'),(439072,'1954-07-04','Snehasis','Kavanagh','M','1986-01-18'),(439073,'1956-03-19','Hilary','Angelopoulos','F','1987-05-06'),(439074,'1953-06-30','Gou','Plessier','M','1994-10-08'),(439075,'1962-02-25','Ranga','Peha','F','1995-08-28'),(439076,'1960-02-28','Zhiguo','Muntz','F','1986-12-27'),(439077,'1957-04-28','Mart','Sifakis','M','1988-05-21'),(439078,'1952-06-04','Shahab','Gien','F','1986-12-09'),(439079,'1955-04-22','Jianhui','Eterovic','M','1986-10-18'),(439080,'1961-03-23','Guther','Silva','M','1996-04-15'),(439081,'1959-05-03','Thodoros','Bernini','M','1992-09-24'),(439082,'1962-02-08','Arvin','Beidas','M','1988-09-29'),(439083,'1964-06-18','Subhankar','Tischendorf','M','1994-11-20'),(439084,'1964-06-24','Janche','Hebert','M','1990-12-27'),(439085,'1961-10-18','Fai','Gonthier','M','1989-10-03'),(439086,'1956-10-29','Yongdong','Ananiadou','M','1986-03-21'),(439087,'1961-11-06','Juichirou','Demir','M','1987-12-25'),(439088,'1960-08-22','Anoosh','Plumb','M','1992-06-12'),(439089,'1957-05-05','Brendon','Speel','M','1985-06-25'),(439090,'1953-02-04','Hyuncheol','Tsunoo','M','1986-08-01'),(439091,'1952-04-07','Lijia','Kumaresan','M','1993-06-15'),(439092,'1959-07-27','Maia','Berztiss','F','1988-02-29'),(439093,'1964-05-10','Sushant','Qiwen','M','1997-08-17'),(439094,'1953-10-23','Lunjin','Pauthner','M','1994-04-17'),(439095,'1955-04-21','Changho','Matzat','M','1989-12-06'),(439096,'1958-11-14','Bowen','Ulupinar','M','1986-12-06'),(439097,'1954-04-08','Jouko','Birsak','F','1987-07-14'),(439098,'1963-04-12','Ennio','Radivojevic','F','1988-05-28'),(439099,'1962-04-04','Khoa','Garnick','F','1989-05-31'),(439100,'1962-07-28','Nagui','Rosar','F','1986-11-07'),(439101,'1958-07-10','Aris','Eickenmeyer','F','1993-05-14'),(439102,'1953-10-24','Kazuhito','Garigliano','M','1995-05-28'),(439103,'1952-03-08','Tianruo','Baer','M','1992-04-08'),(439104,'1960-07-22','Willard','Krychniak','M','1997-03-27'),(439105,'1956-07-15','Sukumar','Eugenio','M','1989-11-06'),(439106,'1953-05-09','Guiseppe','Nivat','M','1986-10-15'),(439107,'1961-07-01','Maris','Mikschl','F','1985-06-02'),(439108,'1955-04-06','Huiqun','Kawashima','F','1986-09-29'),(439109,'1964-12-31','Sanjit','Kropp','M','1985-11-22'),(439110,'1956-03-28','Rajmohan','Zweizig','F','1991-01-01'),(439111,'1956-10-10','Ohad','Soloway','M','1998-04-28'),(439112,'1963-12-29','Mitchel','Solares','F','1996-12-24'),(439113,'1963-08-02','Malu','Butner','M','1992-06-06'),(439114,'1956-02-11','Lakshmi','Kawashimo','M','1990-01-21'),(439115,'1952-12-21','Pohua','Backhouse','M','1986-10-18'),(439116,'1953-12-13','Isaac','Perez','M','1989-07-13'),(439117,'1957-07-29','Luerbio','Koshino','M','1988-05-11'),(439118,'1954-05-24','Ult','Mitchem','M','1990-08-01'),(439119,'1952-10-22','Kshitij','Zeidenstein','M','1987-04-21'),(439120,'1959-12-29','Luigi','Makrucki','M','1995-11-30'),(439121,'1955-02-20','Mari','Birsak','M','1993-08-21'),(439122,'1961-07-17','Seongbin','Leslie','F','1997-05-03'),(439123,'1952-02-06','Sham','Heinisuo','M','1995-01-01'),(439124,'1957-08-22','Mack','Albarhamtoshy','M','1989-01-24'),(439125,'1953-10-07','Nahid','Luff','F','1985-04-23'),(439126,'1961-11-06','Pranas','Constantine','F','1987-06-19'),(439127,'1963-11-16','Carrsten','Muntz','M','1986-04-25'),(439128,'1963-11-13','Genki','Redmiles','M','1990-06-06'),(439129,'1952-02-15','Kauko','Birnbaum','M','1996-10-28'),(439130,'1959-02-12','Greger','Kandlur','F','1990-10-24'),(439131,'1957-06-20','Basil','McConalogue','M','1992-10-12'),(439132,'1961-07-06','Faiza','Dayana','F','1985-07-12'),(439133,'1958-10-09','Nikolaos','Servieres','F','1989-11-18'),(439134,'1962-01-20','Shaowen','Fabrizio','M','1985-12-05'),(439135,'1956-05-10','Jacopo','Cesareni','M','1989-12-01'),(439136,'1957-03-20','Radhia','Otillio','F','1991-12-13'),(439137,'1958-05-03','Berry','Broomell','F','1992-03-31'),(439138,'1962-10-14','Geoffry','Stranks','M','1986-11-05'),(439139,'1964-04-08','Xuejia','Brookner','M','1991-06-26'),(439140,'1952-12-23','Chaosheng','Kumaresan','M','1989-05-21'),(439141,'1961-06-20','Martina','Felder','M','1985-06-24'),(439142,'1959-04-25','Heping','Pocchiola','M','1991-02-03'),(439143,'1960-01-27','Shen','Alpay','F','1989-07-02'),(439144,'1957-05-25','Candida','Otillio','M','1986-04-05'),(439145,'1957-04-28','Hein','Giveon','M','1989-10-03'),(439146,'1964-04-01','Ronghao','Lunt','F','1990-08-16'),(439147,'1955-03-24','Ebbe','Chiola','F','1987-02-05'),(439148,'1953-11-11','Vidya','Penz','F','1987-02-12'),(439149,'1963-08-17','Branimir','Pocchiola','M','1988-12-27'),(439150,'1961-06-07','Takahiro','Loncour','M','1986-03-11'),(439151,'1952-12-12','Jenwei','Aloia','F','1994-08-26'),(439152,'1954-11-01','Guadalupe','Heemskerk','M','1990-03-19'),(439153,'1960-03-15','Dung','Emmart','F','1985-12-13'),(439154,'1958-08-18','Sachin','Oppitz','M','1988-09-30'),(439155,'1962-12-12','Basil','Merlo','F','1985-04-30'),(439156,'1954-06-14','Kenroku','Bala','M','1986-12-27'),(439157,'1961-07-17','Geoffrey','Perfilyeva','F','1997-11-03'),(439158,'1961-08-23','Remko','Choobineh','M','1989-10-17'),(439159,'1956-05-22','Tze','Georgakopoulos','F','1993-04-26'),(439160,'1955-08-01','Pranay','Tchuente','M','1990-01-06'),(439161,'1960-04-17','Malu','Sidje','M','1988-04-12'),(439162,'1955-08-20','Christophe','Rahier','M','1990-06-27'),(439163,'1962-12-25','Tua','Vadhan','F','1991-04-18'),(439164,'1952-06-16','Cristinel','Takkinen','M','1995-06-03'),(439165,'1958-09-16','KayLiang','Trystram','M','1990-10-15'),(439166,'1964-08-30','Conor','Seuren','M','1992-01-17'),(439167,'1959-02-27','Youssef','Hutter','F','1988-07-29'),(439168,'1953-10-11','Fatemeh','Penn','F','1985-11-04'),(439169,'1952-10-06','Jaana','Streng','F','1991-09-05'),(439170,'1957-09-29','Abdelaziz','Kalefeld','M','1989-11-29'),(439171,'1958-02-08','JiYoung','Crooks','F','1988-11-19'),(439172,'1962-03-18','Zeydy','Schurmann','M','1992-08-06'),(439173,'1961-04-25','Breannda','Gecsei','M','1985-09-02'),(439174,'1961-12-08','Martien','Mandell','M','1985-08-01'),(439175,'1953-12-16','Tomoyuki','Sifakis','M','1986-09-08'),(439176,'1960-11-24','Gilbert','McFarlan','M','1990-02-15'),(439177,'1959-09-29','Aron','Openshaw','F','1985-03-12'),(439178,'1955-02-16','Ronghao','Tramer','F','1993-12-20'),(439179,'1954-07-08','Yurii','Lanteri','M','1986-03-29'),(439180,'1953-07-03','Josyula','Fujisaki','F','1996-02-02'),(439181,'1963-08-21','Rildo','Sinicrope','F','1994-05-25'),(439182,'1959-06-12','Ebru','McAlpine','F','1992-09-20'),(439183,'1958-01-12','Serif','Legleitner','M','1985-06-05'),(439184,'1961-12-19','Tomofumi','Loncour','F','1989-02-10'),(439185,'1952-07-26','Rosalyn','Yurek','F','1987-06-21'),(439186,'1964-03-22','Shahaf','Magliocco','M','1988-10-07'),(439187,'1962-12-27','Moto','Bruckman','F','1987-07-15'),(439188,'1956-01-06','Nathalie','Lieblein','F','1988-10-29'),(439189,'1959-08-12','Constantine','Besancenot','M','1987-05-03'),(439190,'1956-08-22','Fumino','Georg','F','1987-09-12'),(439191,'1957-06-03','Sugwoo','Lipner','M','1986-09-10'),(439192,'1958-02-10','Arno','Peron','F','1986-06-15'),(439193,'1956-02-06','Duke','Polajnar','M','1985-07-05'),(439194,'1958-03-26','Mara','Beidas','M','1990-08-13'),(439195,'1953-03-16','Goncalo','Selenyi','M','1985-09-04'),(439196,'1957-03-07','Satyanarayana','Tetzlaff','M','1990-12-03'),(439197,'1955-03-17','Gritta','Henders','F','1985-03-05'),(439198,'1960-05-12','Chandrasekaran','Osgood','M','1989-03-10'),(439199,'1964-09-29','Gregory','Dulin','F','1994-03-03'),(439200,'1959-02-21','Barun','Klyachko','M','1989-12-10'),(439201,'1960-04-16','Tzvetan','Gruenwald','M','1993-11-03'),(439202,'1956-12-27','Sreenivas','Srimani','M','1985-05-28'),(439203,'1952-10-15','Tua','Molenkamp','F','1990-06-30'),(439204,'1952-11-30','Bluma','Ruther','M','1986-06-11'),(439205,'1959-04-18','Munehiko','Schueller','M','1988-12-18'),(439206,'1964-10-21','Ipke','Ozeri','M','1993-10-17'),(439207,'1954-08-26','Martins','Stranks','M','1987-06-17'),(439208,'1962-01-08','Duri','Panwar','F','1996-06-29'),(439209,'1956-06-11','Bedir','Rusmann','F','1991-05-05'),(439210,'1961-11-20','Moto','Eldridge','M','1985-05-23'),(439211,'1952-09-25','Hausi','Setia','M','1993-10-15'),(439212,'1954-08-26','Sangeeta','Goldhammer','F','1994-06-24'),(439213,'1960-03-14','Shigehito','Kaelbling','M','1995-07-29'),(439214,'1961-12-02','Tonia','Srimani','M','1990-03-19'),(439215,'1964-04-10','LiMin','Mattern','M','1990-11-23'),(439216,'1954-05-24','Aimee','Mateescu','M','1985-11-10'),(439217,'1963-11-05','Deborah','Glinert','M','1987-05-29'),(439218,'1957-11-08','Takahira','Calkin','F','1985-08-11'),(439219,'1960-04-21','Manibrata','Tischendorf','M','1995-11-12'),(439220,'1954-06-21','Youssef','Varker','M','1994-05-19'),(439221,'1963-03-03','Yucel','Miculan','F','1986-10-14'),(439222,'1958-10-16','Hugo','Mahmud','F','1986-12-06'),(439223,'1960-04-27','Hairong','Fasbender','F','1989-10-27'),(439224,'1959-08-13','Denis','Stamatiou','M','1989-12-16'),(439225,'1954-09-10','Chenye','Kuszyk','F','1986-01-14'),(439226,'1960-08-14','Kwun','Christ','M','1986-04-26'),(439227,'1958-07-20','Shounak','Guenter','M','1991-08-15'),(439228,'1957-05-22','Fei','Lortz','M','1992-03-28'),(439229,'1959-04-19','Bodo','Biron','M','1986-10-14'),(439230,'1955-11-06','Etsuo','Baaz','F','1993-03-14'),(439231,'1961-09-14','Akeno','Peron','M','1987-10-08'),(439232,'1960-11-02','Sushant','Farrar','F','1985-05-03'),(439233,'1952-07-10','Yannis','Tyugu','M','1989-07-03'),(439234,'1960-08-24','Khue','Domenig','M','1997-05-22'),(439235,'1964-01-15','Mats','Binkley','M','1995-03-11'),(439236,'1959-01-15','Marin','Falster','F','1985-10-21'),(439237,'1959-10-22','Paraskevi','Ramsey','M','1986-05-21'),(439238,'1960-01-06','Ohad','Pepe','M','1988-03-03'),(439239,'1960-10-11','Zeydy','Biran','F','1988-12-30'),(439240,'1961-03-04','Mohammed','Frolund','M','1995-07-28'),(439241,'1958-07-25','Kish','Budinsky','F','1990-07-09'),(439242,'1956-07-25','Lenore','Khalil','M','1985-04-28'),(439243,'1961-06-26','Behnaam','Lundstrom','F','1990-11-27'),(439244,'1958-04-17','Dung','Cronin','F','1985-06-17'),(439245,'1959-08-24','Selwyn','Papadias','M','1997-08-03'),(439246,'1954-02-13','Alper','Colorni','M','1987-04-21'),(439247,'1956-08-05','Magy','Capobianchi','M','1993-02-09'),(439248,'1958-12-26','Pranay','Erdmenger','F','1987-04-06'),(439249,'1961-08-31','Pascal','Matzov','F','1988-05-29'),(439250,'1961-12-19','Gudjon','Negoita','F','1987-09-02'),(439251,'1952-04-07','Navid','Cannane','F','1989-11-20'),(439252,'1954-08-10','Fabrizio','Karnin','F','1985-07-08'),(439253,'1957-10-04','Bernice','Khamsi','F','1989-05-11'),(439254,'1955-02-25','Brigham','Lipner','F','1997-07-29'),(439255,'1961-10-13','Chenxi','Kolinko','F','1990-05-20'),(439256,'1958-10-09','Mayuko','Trumbly','F','1987-05-04'),(439257,'1952-10-21','Khedija','Pluym','M','1986-10-05'),(439258,'1963-11-03','Ashish','Ossenbruggen','M','1990-08-09'),(439259,'1954-02-19','Surveyors','Cummings','M','1987-05-30'),(439260,'1961-02-07','Heping','Himler','M','1990-04-08'),(439261,'1956-08-05','Gonzalo','Bugaenko','M','1987-12-13'),(439262,'1959-03-24','Chirstian','Cappelli','F','1986-07-27'),(439263,'1964-12-05','Perry','Gluchowski','F','1986-10-15'),(439264,'1959-04-13','Paddy','Ratzlaff','F','1985-09-04'),(439265,'1959-04-24','Masamitsu','Niizuma','M','1987-06-28'),(439266,'1957-01-26','Vincent','Bugrara','F','1987-11-15'),(439267,'1961-07-20','Paloma','Manderick','M','1997-03-09'),(439268,'1963-09-04','Bangqing','Siepmann','M','1988-05-26'),(439269,'1957-08-23','Gay','Ozeki','F','1990-08-05'),(439270,'1964-04-28','Niteen','Danley','M','1994-02-28'),(439271,'1963-07-23','Georg','Toyoshima','F','1986-06-27'),(439272,'1954-09-25','Aris','Nitta','F','1986-01-15'),(439273,'1961-03-13','Odoardo','Vandervoorde','M','1991-07-07'),(439274,'1961-10-12','Zeydy','Mandell','F','1991-01-23'),(439275,'1957-05-30','Yahiko','Thummel','M','1987-06-19'),(439276,'1954-08-17','Mayuko','Chappelet','F','1988-07-06'),(439277,'1960-01-21','Carrsten','Heuter','F','1991-09-28'),(439278,'1953-03-01','Sivanarayana','Chenney','F','1986-05-26'),(439279,'1952-02-20','Sreekrishna','Baranowski','M','1991-03-31'),(439280,'1962-05-03','Rimli','Coors','F','1988-08-19'),(439281,'1958-05-31','Berhard','Basawa','M','1989-04-13'),(439282,'1959-05-11','Abdulla','Oxman','M','1991-04-19'),(439283,'1953-03-17','Ziya','Zolotykh','M','1987-09-11'),(439284,'1964-09-04','Pradeep','Katzenelson','F','1985-03-12'),(439285,'1959-09-01','Kensyu','Ranai','F','1989-10-08'),(439286,'1955-10-17','Brigham','Tyugu','M','1990-11-20'),(439287,'1960-09-01','Marc','Janetzko','M','1995-12-16'),(439288,'1962-06-27','Suzette','Orsini','F','1987-10-30'),(439289,'1953-10-20','Kazuyasu','Morris','F','1988-11-05'),(439290,'1959-07-21','Marla','Hoppenstand','M','1985-05-21'),(439291,'1959-10-17','Mona','Ratzlaff','M','1994-10-20'),(439292,'1955-04-04','Aruna','Hempstead','M','1987-12-23'),(439293,'1961-12-29','Juichirou','Chelton','F','1986-08-11'),(439294,'1963-09-15','Sreekrishna','Sommer','M','1990-08-29'),(439295,'1956-09-28','Neelam','Iwayama','F','1986-04-02'),(439296,'1953-04-18','Navin','Shimshoni','F','1988-06-23'),(439297,'1958-01-20','Ishfaq','Wendorf','M','1989-12-10'),(439298,'1958-12-12','Christoph','Auyong','M','1990-10-29'),(439299,'1963-04-09','Arup','Geffroy','M','1987-10-19'),(439300,'1956-06-26','Sanjiv','Curless','F','1991-11-22'),(439301,'1960-12-26','Rafail','Smailagic','M','1992-10-12'),(439302,'1964-08-20','Aemilian','Stafford','F','1989-09-20'),(439303,'1960-04-01','Rosella','Mamelak','M','1990-04-05'),(439304,'1960-05-13','Odoardo','Frezza','F','1986-06-07'),(439305,'1957-01-11','Kirk','Baig','F','1986-03-26'),(439306,'1957-08-13','Sreenivas','Oberman','M','1989-10-01'),(439307,'1957-10-26','Paloma','Parveen','M','1990-11-29'),(439308,'1955-04-15','Cordelia','Siepmann','M','1994-08-20'),(439309,'1955-08-08','Gila','Ligten','M','1986-07-05'),(439310,'1954-05-03','Xiaoqiu','Marsiglia','F','1987-11-09'),(439311,'1956-01-07','Brewster','Pintelas','F','1995-06-05'),(439312,'1962-12-06','Neelam','Teitelbaum','M','1985-11-04'),(439313,'1954-03-04','Cathie','Wursthorn','M','1996-09-16'),(439314,'1956-11-29','Denny','Schaft','M','1986-09-28'),(439315,'1960-05-03','Kayoko','Walston','M','1986-06-13'),(439316,'1964-06-06','Tsvetan','Antonakopoulos','M','1986-01-22'),(439317,'1962-07-11','Kendra','Litzkow','M','1986-02-22'),(439318,'1953-11-24','Kinh','Cusworth','F','1990-07-04'),(439319,'1960-01-23','Alair','Comellas','M','1988-05-23'),(439320,'1960-10-29','Uta','Asser','F','1996-08-29'),(439321,'1956-12-02','Tristan','Attimonelli','M','1991-09-03'),(439322,'1955-07-25','Jaihie','Waeselynck','M','1988-04-27'),(439323,'1961-04-05','Kersti','Trystram','M','1995-01-21'),(439324,'1952-07-18','George','Pezzoli','M','1998-01-09'),(439325,'1960-07-30','Xiaoqiu','Impagliazzo','M','1991-05-02'),(439326,'1960-07-09','Chandrasekaran','Ruther','M','1999-03-10'),(439327,'1961-04-19','Rosli','Schreiter','M','1998-09-10'),(439328,'1954-11-14','Arie','Matzel','F','1985-06-09'),(439329,'1961-04-27','Jinxi','Jonsson','M','1993-10-08'),(439330,'1964-08-08','Chuanyi','Knightly','M','1986-06-23'),(439331,'1963-12-16','Feiyu','Ramsey','F','1986-06-06'),(439332,'1955-05-21','Mang','Munck','M','1989-03-24'),(439333,'1952-08-18','Huiqun','Benveniste','M','1998-03-31'),(439334,'1957-10-03','Eishiro','Besancenot','F','1990-10-24'),(439335,'1957-11-08','Kousuke','Gischer','F','1986-09-21'),(439336,'1954-08-08','Domenico','Breugel','M','1993-01-09'),(439337,'1953-03-28','Alair','DiGiano','M','1985-06-12'),(439338,'1960-10-17','Aksel','Quaggetto','M','1994-05-17'),(439339,'1956-07-07','Sashi','Schaar','F','1994-07-09'),(439340,'1963-10-27','Shawna','Schach','M','1992-05-24'),(439341,'1957-01-29','Weijing','Soicher','M','1987-11-18'),(439342,'1958-08-17','Leah','Fortenbacher','M','1997-01-30'),(439343,'1959-04-29','Tetsushi','Oberman','F','1992-02-22'),(439344,'1961-07-11','Lalit','Pramanik','F','1991-02-04'),(439345,'1960-12-08','Samphel','Welham','F','1987-09-14'),(439346,'1961-07-26','Kellyn','Takanami','M','1996-01-01'),(439347,'1961-11-25','Spyrose','Raney','F','1997-03-15'),(439348,'1954-05-31','Shaz','Wissmann','M','1987-04-17'),(439349,'1952-03-04','Yucai','Vingron','F','1988-12-27'),(439350,'1954-02-22','Kerhong','Koblitz','M','1985-03-27'),(439351,'1959-08-10','Ramalingam','Grabner','F','1986-11-12'),(439352,'1957-04-01','Khoa','Tchuente','F','1998-09-27'),(439353,'1962-10-25','Jacqueline','Munch','M','1993-02-27'),(439354,'1952-08-08','Xinan','Lorys','M','1986-11-28'),(439355,'1964-09-09','Odinaldo','Nicolson','M','1992-07-24'),(439356,'1963-07-24','Florina','Luke','M','1989-02-05'),(439357,'1955-10-22','Srinidhi','Mukaidono','M','1986-08-25'),(439358,'1955-02-19','Shay','Heyers','F','1986-08-09'),(439359,'1953-03-12','Avishai','Sundgren','M','1986-12-19'),(439360,'1955-03-08','Conrado','Ozeki','M','1999-05-30'),(439361,'1964-08-25','Ibibia','Jenevein','F','1996-06-25'),(439362,'1961-08-18','Akeel','Swiler','F','1985-10-12'),(439363,'1957-12-11','Ute','Strehl','M','1985-04-21'),(439364,'1953-06-11','Gill','Luiz','M','1985-05-22'),(439365,'1958-07-01','Kitty','Sadowsky','M','1985-03-21'),(439366,'1954-05-24','Mario','Lichtner','F','1988-09-18'),(439367,'1954-01-18','Peer','Biros','F','1992-12-24'),(439368,'1956-09-03','Renny','Auyong','M','1991-01-13'),(439369,'1952-08-25','Hironoby','Delgrande','M','1989-04-05'),(439370,'1964-01-26','Gio','Clouatre','M','1987-05-25'),(439371,'1953-11-30','Satoru','Pehl','M','1986-07-29'),(439372,'1962-06-05','Sergi','Pellegrinelli','M','1985-08-17'),(439373,'1963-09-22','Zsolt','Binkley','F','1985-07-23'),(439374,'1964-07-27','Khosrow','Zaccaria','F','1988-01-30'),(439375,'1953-05-22','Duke','Schnabel','M','1995-08-23'),(439376,'1954-10-12','Jinya','Fandrianto','F','1989-09-29'),(439377,'1965-01-28','Mari','Plessier','M','1997-07-04'),(439378,'1959-07-13','Taizo','Hemaspaandra','F','1990-08-04'),(439379,'1961-08-03','Toshimi','Tagansky','M','1988-10-28'),(439380,'1956-07-09','Tzu','Quaggetto','M','1985-09-30'),(439381,'1963-10-18','Ramachenga','Ferretti','F','1985-04-25'),(439382,'1952-04-30','Almudena','Comellas','F','1990-04-23'),(439383,'1964-01-25','Steve','Koyama','M','1994-10-02'),(439384,'1963-01-12','Khedija','Wuwongse','M','1990-02-12'),(439385,'1956-04-26','Idoia','Kaltofen','M','1985-10-09'),(439386,'1963-05-12','Nidapan','Kroft','M','1989-04-11'),(439387,'1963-05-07','Lobel','Range','M','1988-12-21'),(439388,'1959-02-10','Hidde','Collette','M','1987-04-19'),(439389,'1955-12-12','Douadi','Manderick','M','1989-10-13'),(439390,'1960-08-31','Kazuhiro','Trystram','F','1994-11-25'),(439391,'1964-05-15','Greger','Soicher','F','1986-02-28'),(439392,'1958-11-09','Takahira','Laurillard','F','1997-03-05'),(439393,'1962-08-30','Mabry','Attimonelli','M','1987-04-16'),(439394,'1959-09-20','Leah','Stasinski','M','1987-03-28'),(439395,'1952-03-16','Chuanyi','Genther','F','1987-10-21'),(439396,'1960-01-29','Christoph','Schicker','M','1988-09-29'),(439397,'1963-05-13','Serif','Bennet','M','1987-05-25'),(439398,'1960-05-26','Caolyn','Ressouche','F','1991-03-29'),(439399,'1960-05-21','Bodo','Wroclawski','M','1993-05-15'),(439400,'1959-08-02','Mrinalini','Porotnikoff','M','1989-11-26'),(439401,'1964-02-11','Gadiel','Rehfuss','F','1997-11-29'),(439402,'1956-11-16','Serap','Luders','M','1991-12-25'),(439403,'1964-05-21','Katsuo','Armand','M','1988-02-07'),(439404,'1953-12-13','Piyawadee','Picci','F','1986-02-07'),(439405,'1964-04-02','Jaroslava','Plump','M','1985-06-08'),(439406,'1963-04-16','Phillip','Aloisi','M','1995-11-19'),(439407,'1960-04-13','Sangeeta','Azadmanesh','M','1998-03-10'),(439408,'1958-03-01','Koichi','Rosch','F','1990-11-25'),(439409,'1958-01-13','Sastry','Gustavson','M','1985-04-19'),(439410,'1963-09-28','Chikako','McFarlan','F','1985-03-28'),(439411,'1954-03-18','Troy','Garigliano','F','1994-01-27'),(439412,'1952-10-14','Baruch','Peyn','M','1985-10-13'),(439413,'1960-04-03','Neelam','Shigei','M','1985-10-07'),(439414,'1957-03-30','Krister','Luft','M','1991-03-03'),(439415,'1956-02-21','Pranay','Unno','F','1988-11-12'),(439416,'1955-12-24','Naftaly','Matzen','F','1986-10-17'),(439417,'1957-06-22','Yechiam','Herber','M','1989-03-14'),(439418,'1956-10-04','Naraig','Perl','M','1990-04-07'),(439419,'1959-08-07','Arra','Schmiedel','M','1991-11-13'),(439420,'1952-11-13','Xuedong','Dalton','F','1985-02-24'),(439421,'1963-09-30','Hairong','Szemeredi','F','1993-08-23'),(439422,'1955-07-29','Sachin','Savasere','M','1989-01-22'),(439423,'1960-03-21','Thodoros','Rindone','M','1992-10-10'),(439424,'1956-06-23','Byong','Melton','M','1985-11-01'),(439425,'1955-05-19','Sudharsan','Raney','M','1994-07-31'),(439426,'1961-09-28','Huican','Cools','M','1993-04-08'),(439427,'1956-08-13','Masamitsu','Aamodt','M','1990-12-24'),(439428,'1954-06-13','Hongzhu','Onuegbe','M','1996-10-09'),(439429,'1959-11-04','Aiman','Crabtree','F','1997-02-06'),(439430,'1961-04-14','Leucio','Farrel','M','1985-07-25'),(439431,'1963-09-26','Danil','Hashii','M','1996-01-30'),(439432,'1955-06-09','Peer','Baba','M','1992-05-15'),(439433,'1964-03-04','Subhrajyoti','Godskesen','M','1986-07-07'),(439434,'1962-04-05','Gill','Brobst','M','1996-07-18'),(439435,'1961-11-07','Martina','Schaad','F','1985-06-12'),(439436,'1955-02-05','Valter','Uhrig','F','1989-01-31'),(439437,'1954-03-04','Shuji','Randt','M','1996-03-16'),(439438,'1962-10-27','Nadjib','Iisaku','M','1990-11-29'),(439439,'1962-07-30','Lorien','Desikan','F','1990-02-08'),(439440,'1954-01-27','Uma','Wossner','F','1985-03-22'),(439441,'1957-04-24','Abdelaziz','Munro','M','1987-09-28'),(439442,'1960-08-05','Juichirou','Zuberek','M','1995-10-25'),(439443,'1956-08-08','Siamak','Bernick','F','1987-10-27'),(439444,'1957-06-05','Rimon','Pepe','M','1985-05-24'),(439445,'1960-09-26','Spyrose','Heinisuo','M','1992-04-01'),(439446,'1963-10-18','Richara','Mayerwieser','M','1991-12-06'),(439447,'1963-07-20','Toshiki','Schonegge','M','1995-06-24'),(439448,'1959-05-21','Irene','Mondadori','M','1992-07-17'),(439449,'1958-10-18','Vasilis','Viele','M','1988-08-22'),(439450,'1961-06-28','Yannis','Mundy','M','1988-11-23'),(439451,'1964-02-21','Manohar','Slobodova','M','1986-06-16'),(439452,'1957-03-16','Aram','Zedlitz','M','1989-02-07'),(439453,'1956-05-13','Zine','Standera','M','1991-07-13'),(439454,'1961-08-08','Van','Bamford','M','1991-06-30'),(439455,'1952-12-28','Xumin','Cronau','M','1986-09-18'),(439456,'1952-05-13','Remzi','Zallocco','M','1990-10-04'),(439457,'1957-10-24','Tooru','Radivojevic','F','1987-11-06'),(439458,'1964-02-12','Eishiro','Gelosh','F','1985-07-03'),(439459,'1964-07-04','Kazunori','Birke','M','1986-02-25'),(439460,'1959-02-24','Zhiguo','Woycyznski','F','1994-11-14'),(439461,'1961-08-25','Ottavia','Cincotta','M','1987-03-04'),(439462,'1961-12-12','Miomir','Toyoshima','M','1997-10-03'),(439463,'1955-12-24','Holgard','Luke','F','1990-02-02'),(439464,'1964-01-04','Serap','Chaudhury','F','1988-02-12'),(439465,'1952-12-14','Sanjay','Koshiba','M','1990-10-16'),(439466,'1960-01-03','Eric','Assaf','F','1987-03-13'),(439467,'1958-08-23','DAIDA','Androutsos','F','1995-11-16'),(439468,'1953-12-05','Hailing','Pauthner','M','1986-02-22'),(439469,'1956-05-06','Hugo','Crabtree','F','1988-11-04'),(439470,'1963-08-28','Subhada','Steenbeek','F','1986-08-16'),(439471,'1953-05-09','Kyoichi','Cyne','M','1992-02-05'),(439472,'1960-03-30','Yaghout','Schmiedel','M','1994-04-27'),(439473,'1952-08-24','Ronnie','Hanratty','M','1992-06-05'),(439474,'1963-12-01','Chiranjit','Pargaonkar','F','1986-07-29'),(439475,'1963-10-16','Susanta','Peak','M','1995-06-17'),(439476,'1962-02-21','Phuoc','Denos','M','1986-04-01'),(439477,'1964-08-09','Basil','Stemann','M','1985-08-07'),(439478,'1955-05-17','Leni','Marrevee','F','1991-07-13'),(439479,'1960-04-28','Jinxi','McClurg','M','1999-03-28'),(439480,'1955-03-23','Sampalli','Rosch','M','1996-04-11'),(439481,'1956-10-20','Suvo','Unno','M','1990-07-21'),(439482,'1964-10-15','Fen','Masaki','M','1990-01-09'),(439483,'1959-06-19','Uriel','Marzano','F','1997-05-14'),(439484,'1955-04-21','Muzhong','Seghrouchni','M','1986-03-13'),(439485,'1959-07-24','Anneli','Isaac','F','1985-07-21'),(439486,'1955-12-16','Armond','Heijenga','M','1986-05-13'),(439487,'1962-06-01','Oscar','Riexinger','M','1990-01-24'),(439488,'1956-07-29','Olivera','Landherr','F','1986-06-23'),(439489,'1960-10-22','Basim','Viele','M','1988-11-07'),(439490,'1960-05-13','Uriel','Ranka','F','1991-02-09'),(439491,'1962-06-14','Amstein','Escriba','M','1988-11-26'),(439492,'1961-02-14','Zhonghui','Matheson','F','1987-09-09'),(439493,'1955-01-29','Almudena','Bednarek','M','1987-07-28'),(439494,'1964-09-07','Goa','Swick','M','1985-02-05'),(439495,'1953-12-17','Maris','Pettis','F','1988-03-10'),(439496,'1960-08-01','Jouko','Cronin','M','1995-03-10'),(439497,'1961-04-23','Koldo','Ramalingam','F','1992-07-22'),(439498,'1956-01-22','Trygve','Murillo','M','1985-11-14'),(439499,'1957-08-06','Ebru','Murthy','F','1988-02-08'),(439500,'1961-08-04','Nidapan','Alencar','M','1985-08-14'),(439501,'1953-10-08','Oscar','Falco','M','1987-05-07'),(439502,'1963-07-31','Junichi','Servieres','M','1995-07-12'),(439503,'1963-06-17','Baocai','Sridhar','M','1994-06-09'),(439504,'1958-05-19','IEEE','Marquardt','M','1989-09-05'),(439505,'1959-07-01','Yucel','Otillio','M','1994-01-09'),(439506,'1955-02-26','Tetsurou','Wursthorn','M','1986-04-18'),(439507,'1960-05-25','Tua','Reeken','F','1993-01-14'),(439508,'1962-08-27','Arnd','Ramaiah','F','1988-12-23'),(439509,'1956-07-06','Basil','Munke','F','1988-07-20'),(439510,'1961-06-30','Bilhanan','Munawer','M','1986-04-30'),(439511,'1953-05-30','Suzette','Cummings','M','1986-08-04'),(439512,'1956-08-09','Tuval','Boudaillier','M','1995-09-17'),(439513,'1960-10-14','Kousuke','Shihab','M','1993-01-16'),(439514,'1957-06-22','Kristen','Kisuki','F','1990-10-02'),(439515,'1957-08-03','Martins','Spinelli','F','1988-07-21'),(439516,'1954-07-08','Marke','Sichman','M','1989-09-13'),(439517,'1956-02-03','Oguz','Demke','M','1986-07-12'),(439518,'1955-10-03','Kenroku','Homond','F','1988-01-16'),(439519,'1953-07-29','Hidefumi','Chvatal','M','1991-09-14'),(439520,'1954-03-06','Along','Kambil','F','1986-12-17'),(439521,'1960-02-09','Georgy','Atrawala','M','1993-10-01'),(439522,'1960-12-29','Shuichi','Schapiro','F','1987-08-29'),(439523,'1956-04-16','Jinxi','Fargier','F','1987-11-26'),(439524,'1952-10-29','Ugo','Mellouli','F','1990-07-18'),(439525,'1957-09-28','Susuma','Himler','M','1992-05-14'),(439526,'1963-06-10','Berhard','Simmel','F','1989-11-25'),(439527,'1957-09-05','Zhiwei','Murtagh','M','1987-07-06'),(439528,'1963-01-11','Pasqua','Gimbel','F','1995-11-05'),(439529,'1957-03-21','Gully','Neiman','F','1992-03-22'),(439530,'1964-03-05','Alexius','McAffer','F','1988-11-28'),(439531,'1959-05-31','Luisa','Lakshmanan','F','1993-09-15'),(439532,'1963-04-20','Marke','Yamaashi','F','1987-09-03'),(439533,'1955-08-28','Kerryn','Bage','M','1985-09-04'),(439534,'1952-09-14','Leszek','Heuter','M','1994-05-04'),(439535,'1962-01-01','Florina','Krohm','M','1991-11-30'),(439536,'1956-01-13','Kauko','Kowalchuk','M','1986-05-08'),(439537,'1958-09-27','Jinya','Merel','M','1988-12-12'),(439538,'1956-11-20','Arno','Maierhofer','M','1987-07-21'),(439539,'1961-04-27','Luisa','Kusalik','F','1986-03-07'),(439540,'1962-07-08','King','Thiran','F','1985-07-09'),(439541,'1953-10-13','Dines','Garnick','F','1987-02-14'),(439542,'1962-08-30','Roselyn','Albarhamtoshy','F','1996-12-12'),(439543,'1955-06-20','Qingxiang','Miyakawa','F','1989-07-29'),(439544,'1953-06-25','Heping','Thiran','M','1987-03-31'),(439545,'1952-10-30','Nitsan','Mitchem','M','1997-06-04'),(439546,'1956-03-20','Ayakannu','Marakhovsky','M','1989-08-30'),(439547,'1957-01-14','Nechama','Nollmann','F','1991-07-07'),(439548,'1964-12-25','Nathan','Stasinski','F','1992-02-01'),(439549,'1953-06-09','Filipp','Azevdeo','M','1991-06-01'),(439550,'1962-09-10','Nathalie','Felcyn','M','1985-10-26'),(439551,'1960-01-20','Zhigen','Salinas','M','1994-06-21'),(439552,'1955-10-03','Pramod','Rando','M','1991-03-06'),(439553,'1962-09-18','Chikako','Homond','M','1996-07-24'),(439554,'1964-07-27','Valeska','Leonhardt','M','1987-10-23'),(439555,'1961-06-13','Weicheng','Plumb','M','1997-06-13'),(439556,'1963-09-01','Sukumar','Kragelund','M','1985-09-24'),(439557,'1963-07-27','Sajjan','Carrere','M','1991-01-14'),(439558,'1954-04-20','Nakhoon','Peternell','F','1994-12-13'),(439559,'1963-09-18','Sadun','Iisaka','M','1989-08-04'),(439560,'1953-02-10','Peternela','Legleitner','M','1986-06-05'),(439561,'1963-06-11','Ult','Rahimi','M','1987-04-14'),(439562,'1964-10-30','Goncalo','Cherinka','M','1988-07-01'),(439563,'1960-03-28','Dulce','Berendt','M','1993-07-04'),(439564,'1963-07-29','Khalil','Ariola','M','1995-02-14'),(439565,'1962-09-19','Kyoichi','Ashish','M','1986-09-12'),(439566,'1963-10-22','Sigeru','Detkin','F','1985-06-01'),(439567,'1955-02-16','Weiyi','Ernst','M','1988-11-28'),(439568,'1960-10-08','Yinlin','Etalle','F','1989-09-01'),(439569,'1956-08-19','Taisook','Alameldin','F','1992-07-09'),(439570,'1953-07-03','Hausi','Emden','M','1993-03-17'),(439571,'1964-08-17','Munir','Bazelow','M','1994-04-14'),(439572,'1954-02-22','Christoph','Bakhtari','F','1986-04-25'),(439573,'1953-01-03','Oddvar','Puoti','M','1995-08-26'),(439574,'1954-06-24','Xumin','Eldridge','M','1992-03-09'),(439575,'1960-12-08','Eishiro','Kabayashi','M','1987-05-31'),(439576,'1952-08-05','Elvis','Gihr','M','1992-10-21'),(439577,'1955-01-31','Yannik','Schlumberger','M','1988-05-18'),(439578,'1964-01-29','Tsuneo','Quaggetto','F','1985-04-28'),(439579,'1955-01-23','Stein','Hatcliff','M','1987-07-06'),(439580,'1955-06-22','Conal','Kalefeld','M','1995-11-02'),(439581,'1963-09-09','Kristin','Falster','M','1987-06-20'),(439582,'1962-12-31','Berto','Cappelli','M','1986-06-06'),(439583,'1963-04-22','Feixiong','Gecsel','M','1991-08-08'),(439584,'1960-03-08','Ewing','Merro','M','1985-09-13'),(439585,'1957-06-12','Mingdong','Uehara','M','1990-09-01'),(439586,'1958-01-18','Waiman','Hettesheimer','M','1990-09-27'),(439587,'1957-06-09','Margareta','Fetvedt','M','1990-09-08'),(439588,'1964-08-23','Fabrizio','Pepe','F','1990-06-11'),(439589,'1956-01-12','Ronghao','Mitzlaff','M','1991-02-08'),(439590,'1962-04-01','Gianluca','Baezner','M','1987-06-01'),(439591,'1955-12-13','Leszek','Pokrovskii','M','1995-01-20'),(439592,'1957-02-06','Dmitry','Angelopoulos','F','1993-09-23'),(439593,'1957-05-27','Mohit','Rosay','F','1991-03-31'),(439594,'1958-05-13','Berni','Farrow','M','1988-09-13'),(439595,'1952-07-16','Anestis','Itzfeldt','M','1987-09-09'),(439596,'1956-09-19','Filipe','Eiron','M','1985-03-26'),(439597,'1961-09-20','Alselm','Francisci','F','1990-07-29'),(439598,'1956-11-10','Vasilis','Krohm','F','1993-05-27'),(439599,'1958-01-05','Stafford','Junot','F','1994-02-12'),(439600,'1957-07-11','Subbu','Kawashimo','M','1986-01-16'),(439601,'1957-01-12','Hercules','Lammel','F','1993-08-24'),(439602,'1958-03-10','Shim','Mullainathan','F','1996-05-10'),(439603,'1959-09-24','Soenke','Auria','M','1987-11-28'),(439604,'1955-02-14','Bernd','Nations','M','1986-08-30'),(439605,'1957-12-06','Demin','Angelov','M','1992-07-12'),(439606,'1963-01-20','Selwyn','Hertweck','M','1988-03-29'),(439607,'1964-05-16','Moheb','Skrikant','F','1985-06-23'),(439608,'1955-09-05','Brendon','Suri','F','1995-03-30'),(439609,'1957-04-17','Fumitake','Kriebel','F','1986-06-13'),(439610,'1960-04-15','Sanjoy','Pehl','F','1987-08-25'),(439611,'1963-02-09','Gaurav','Anily','F','1985-09-21'),(439612,'1955-07-06','Bojan','Kalorkoti','F','1996-07-10'),(439613,'1960-09-29','Mart','Kusakabe','F','1991-06-08'),(439614,'1956-08-13','Sibyl','Gyorkos','M','1990-08-08'),(439615,'1957-04-16','Abdulah','Swen','M','1986-07-02'),(439616,'1959-08-23','Zhigen','Krohn','M','1990-07-23'),(439617,'1953-10-20','Youssef','Brlek','F','1989-06-26'),(439618,'1959-05-27','Chaitali','Conde','M','1992-05-11'),(439619,'1962-09-03','Jaihie','Passafiume','F','1988-12-21'),(439620,'1958-04-23','Shaw','Karner','F','1989-08-22'),(439621,'1963-09-01','Lijie','Mundy','M','1985-11-13'),(439622,'1954-02-26','Vatsa','Vesna','F','1994-05-28'),(439623,'1964-07-02','Parto','Stellhorn','F','1995-01-22'),(439624,'1960-07-23','Dinah','Prampolini','M','1991-12-20'),(439625,'1956-05-08','Theron','Budinsky','F','1994-02-24'),(439626,'1956-05-25','Sastry','Fabrizio','M','1994-08-03'),(439627,'1955-03-12','Danai','Coors','M','1993-01-29'),(439628,'1952-07-23','Mototsugu','Sooriamurthi','F','1993-10-18'),(439629,'1962-04-22','Fai','Hennings','F','1992-03-18'),(439630,'1953-11-18','Ymte','Busillo','M','1986-11-03'),(439631,'1957-02-13','Moon','Meszaros','F','1991-12-19'),(439632,'1954-04-13','Foong','Deyuan','M','1989-09-06'),(439633,'1962-11-03','Lokesh','Merey','F','1988-03-19'),(439634,'1953-02-19','Geoffrey','Benaini','M','1990-04-12'),(439635,'1964-10-19','Doohun','Ghandeharizadeh','M','1990-11-26'),(439636,'1956-09-30','Trygve','Kitai','M','1989-12-11'),(439637,'1958-07-18','Subhankar','Thebaut','M','1990-01-07'),(439638,'1959-08-04','Felicidad','Gladwell','F','1996-12-29'),(439639,'1955-12-30','Vasilis','Halloran','M','1991-03-02'),(439640,'1953-11-27','Lena','Plotkin','M','1995-06-16'),(439641,'1964-07-23','Florian','Antonisse','M','1988-02-24'),(439642,'1958-04-09','Alejandra','Frolund','M','1993-05-04'),(439643,'1960-07-23','Fen','Srimani','F','1993-06-28'),(439644,'1952-09-19','Zeljko','Neimat','M','1994-11-07'),(439645,'1957-09-28','Nidapan','Ghazalie','M','1991-09-04'),(439646,'1963-08-22','Yannis','Norsworthy','M','1996-08-18'),(439647,'1964-05-11','Woody','Backhouse','M','1989-07-03'),(439648,'1960-11-13','Marek','Solares','M','1989-11-28'),(439649,'1959-01-09','Tonny','Krone','F','1987-02-16'),(439650,'1959-06-03','Fan','Pauthner','F','1987-07-29'),(439651,'1956-06-28','Srinidhi','Liedekerke','M','1985-05-05'),(439652,'1954-11-26','Josyula','Casperson','M','1995-07-14'),(439653,'1962-10-13','Domenick','Hebert','M','1987-07-13'),(439654,'1963-01-15','Josyula','Byoun','M','1986-12-06'),(439655,'1958-11-29','Boguslaw','Badache','M','1989-12-17'),(439656,'1956-06-14','Sadok','McClurg','F','1986-07-05'),(439657,'1962-10-03','Yunming','Iisaka','M','1991-01-31'),(439658,'1963-06-28','Gou','Ritcey','M','1992-10-02'),(439659,'1955-10-28','Khalil','Lammel','F','1993-10-06'),(439660,'1953-06-04','Zhonghui','Budinsky','M','1986-06-09'),(439661,'1959-01-10','Kensyu','Halevi','F','1987-09-22'),(439662,'1955-12-18','Heejo','Erde','M','1995-03-01'),(439663,'1953-09-20','Sadegh','Stentiford','M','1989-03-16'),(439664,'1952-12-02','Keung','Litzler','M','1991-12-29'),(439665,'1954-09-19','Elvis','Kalafatis','M','1989-09-14'),(439666,'1963-01-12','Lihong','Jumpertz','F','1993-07-06'),(439667,'1963-06-04','Eirik','Dahlbom','M','1994-06-24'),(439668,'1953-10-25','Goncalo','Chinin','M','1988-04-07'),(439669,'1952-06-23','Subhrajyoti','Janetzko','M','1989-09-28'),(439670,'1960-04-13','Supot','Siegrist','F','1996-08-31'),(439671,'1959-07-15','Kellyn','Dehkordi','F','1989-11-06'),(439672,'1964-08-11','Kazuhiro','Kilgour','M','1987-11-07'),(439673,'1957-05-14','Kiam','Gornas','M','1987-01-03'),(439674,'1962-12-09','Turgut','Keohane','M','1991-08-31'),(439675,'1955-09-13','Yuuichi','Atchley','M','1987-09-25'),(439676,'1962-06-09','Lena','Karnin','M','1987-06-27'),(439677,'1957-09-23','Luisa','Perz','F','1991-12-31'),(439678,'1955-12-27','Adam','Encarnacion','F','1986-09-29'),(439679,'1963-05-20','Eran','Sudbeck','M','1986-01-22'),(439680,'1957-09-07','Constantijn','Jiang','M','1986-10-22'),(439681,'1958-06-09','Kwangyoen','Ghalwash','M','1992-07-19'),(439682,'1957-11-03','Saniya','Katalagarianos','M','1987-04-14'),(439683,'1960-06-16','Marsja','Janetzko','M','1996-03-03'),(439684,'1964-10-18','Vidya','Vilarrasa','M','1990-01-30'),(439685,'1952-06-20','Tran','Krybus','M','1992-06-12'),(439686,'1955-07-22','Maia','Zeleznik','M','1988-04-26'),(439687,'1952-08-05','Alejandra','Schlumberger','F','1988-06-11'),(439688,'1957-06-17','Uma','Rajaraman','M','1985-08-23'),(439689,'1964-12-08','Demin','Moehrke','F','1991-03-07'),(439690,'1962-01-09','Pranay','Mitina','F','1988-08-20'),(439691,'1960-06-05','Bernardo','Atchley','M','1991-06-20'),(439692,'1960-05-18','Kenton','Ratnakar','M','1986-02-02'),(439693,'1961-08-27','Jeong','Kusalik','F','1986-03-20'),(439694,'1954-08-06','Eric','Aingworth','F','1988-12-07'),(439695,'1958-08-19','Uma','Picci','M','1986-09-09'),(439696,'1962-05-25','Sadun','Syrotiuk','F','1992-06-26'),(439697,'1964-01-22','Froduald','Suomi','M','1988-07-17'),(439698,'1962-09-27','Lijia','Feinberg','M','1995-11-19'),(439699,'1961-07-07','Izaskun','Garnier','M','1992-01-27'),(439700,'1964-09-07','Arup','Ciolek','F','1985-05-27'),(439701,'1956-08-05','Snehasis','Basagni','M','1990-05-30'),(439702,'1960-06-09','Vidya','Muntz','M','1989-11-09'),(439703,'1956-04-09','Sanjai','Beetstra','F','1990-04-21'),(439704,'1954-03-18','Youssef','Jording','M','1985-05-16'),(439705,'1958-11-13','Theron','Georgakopoulos','F','1990-01-26'),(439706,'1957-03-14','Yannis','Tetzlaff','M','1988-12-25'),(439707,'1958-12-10','Hidekazu','Gaughan','M','1988-10-10'),(439708,'1957-07-30','Shaz','Merel','M','1986-08-07'),(439709,'1959-08-05','Slavian','Ecklund','M','1993-03-24'),(439710,'1961-05-14','Girolamo','Kadhim','M','1985-11-05'),(439711,'1964-02-18','Reinhold','Beutelspacher','M','1986-03-24'),(439712,'1958-10-05','Susanna','Woycyznski','M','1993-12-20'),(439713,'1964-01-16','Yuuichi','Boudaillier','F','1988-01-30'),(439714,'1963-09-02','Fay','Alameldin','M','1985-10-02'),(439715,'1953-11-17','Xiaopeng','Brizzi','F','1994-07-07'),(439716,'1955-02-24','Zsolt','Chleq','M','1988-10-27'),(439717,'1954-11-03','Fei','Mundy','M','1992-10-03'),(439718,'1962-09-28','Zijian','Gelosh','F','1990-08-05'),(439719,'1954-07-17','Uri','Schreiter','F','1986-04-28'),(439720,'1959-07-21','Nikolaus','Leijenhorst','M','1986-12-31'),(439721,'1953-12-29','Douadi','Rassart','M','1986-03-26'),(439722,'1952-05-22','Weicheng','Kaltofen','M','1995-09-27'),(439723,'1955-03-18','Marko','Vidya','M','1986-08-28'),(439724,'1956-09-14','Kersti','Eiter','M','1990-03-01'),(439725,'1963-09-28','Kristen','Begiun','F','1994-08-13'),(439726,'1959-03-28','Jenwei','Picci','M','1986-06-02'),(439727,'1964-03-27','Maik','Pettis','M','1991-09-11'),(439728,'1963-02-04','Charmane','Tomescu','F','1991-02-17'),(439729,'1954-03-05','Jongsuk','Ferriere','M','1990-10-12'),(439730,'1957-04-19','Jianhui','Xiaoshan','M','1985-05-16'),(439731,'1956-06-26','Mads','dAstous','M','1994-11-04'),(439732,'1963-07-22','Shih','Gimarc','F','1988-01-26'),(439733,'1956-11-15','Aleksander','Staylopatis','M','1997-11-11'),(439734,'1962-11-04','Danny','Spataro','M','1991-07-10'),(439735,'1955-05-18','Yishai','Knightly','F','1990-06-03'),(439736,'1959-06-11','Bedrich','Swift','M','1992-12-19'),(439737,'1962-05-21','Sanjeeva','Benveniste','M','1989-06-21'),(439738,'1956-10-05','Dinkar','Rijsenbrij','F','1990-06-27'),(439739,'1959-04-23','Noritoshi','Denos','M','1988-09-29'),(439740,'1957-09-23','Adit','Boudaillier','F','1987-01-27'),(439741,'1954-03-29','Kristian','Polupanov','F','1988-02-10'),(439742,'1962-06-07','Stafford','Baez','F','1991-11-18'),(439743,'1954-11-29','Janalee','Ernst','F','1986-03-26'),(439744,'1953-08-15','Saniya','Yetim','M','1989-12-10'),(439745,'1962-05-05','Ramachenga','Hedayat','M','1995-11-14'),(439746,'1959-10-12','Sakthirel','Emmart','M','1994-03-14'),(439747,'1961-08-17','Palash','Pramanik','M','1991-06-19'),(439748,'1952-11-04','Poorav','Soicher','M','1993-03-27'),(439749,'1953-07-05','Rimli','Jahnichen','F','1994-10-23'),(439750,'1954-01-14','Gilbert','Masaki','M','1988-04-30'),(439751,'1963-04-01','Kwee','Schrift','F','1990-12-08'),(439752,'1960-10-28','Sanjeeva','Engberts','M','1985-03-13'),(439753,'1956-12-04','Nevio','Mellouli','F','1985-03-20'),(439754,'1957-05-15','Hinrich','Collette','M','1995-12-22'),(439755,'1962-09-08','Bernt','Showalter','M','1995-07-12'),(439756,'1959-08-24','Itzchak','Kenevan','F','1985-06-12'),(439757,'1953-05-28','Gunilla','Czap','M','1986-02-23'),(439758,'1963-02-09','Zhongwei','Rodham','M','1992-09-25'),(439759,'1958-09-25','Piyawadee','Takkinen','F','1987-06-19'),(439760,'1952-06-29','Tesuro','Dichev','F','1989-05-02'),(439761,'1964-10-14','Gil','Dengi','F','1987-05-01'),(439762,'1961-02-17','Yurij','Lammel','F','1988-03-27'),(439763,'1961-08-28','Mary','Casley','M','1991-04-18'),(439764,'1959-01-08','Ishfaq','Fontet','M','1991-05-07'),(439765,'1952-07-06','Ger','Templeman','F','1987-06-07'),(439766,'1957-05-20','Tsvetan','Olano','M','1991-07-15'),(439767,'1963-06-24','Lansing','Billawala','M','1988-03-26'),(439768,'1964-10-11','Tze','Pero','M','1987-04-20'),(439769,'1953-03-11','Thanasis','Hennebert','F','1998-05-11'),(439770,'1964-02-25','Yishai','Beznosov','F','1989-07-17'),(439771,'1956-02-23','Siamak','Brlek','F','1997-02-03'),(439772,'1952-07-10','Roddy','Gide','F','1992-09-03'),(439773,'1963-01-14','Licheng','Stamatiou','M','1985-05-28'),(439774,'1955-03-28','Ayakannu','Verhoeff','M','1989-06-12'),(439775,'1957-06-12','Uriel','Murrill','F','1993-05-07'),(439776,'1959-12-04','Sadok','Auyong','F','1985-04-04'),(439777,'1956-06-06','Lillian','Nitsch','M','1985-04-12'),(439778,'1961-10-01','Xinyu','Ouhyoung','M','1987-02-16'),(439779,'1963-02-18','Teunis','Rodite','M','1988-11-16'),(439780,'1955-08-22','Quingbo','Passafiume','F','1993-12-21'),(439781,'1952-05-09','Satosi','Ponthieu','F','1993-05-11'),(439782,'1961-07-07','Tristan','Ranft','F','1990-07-25'),(439783,'1963-12-01','Gay','Kadhim','M','1986-12-21'),(439784,'1957-07-27','Jovan','Hofstetter','M','1996-09-27'),(439785,'1956-01-17','Genki','Baez','M','1985-12-19'),(439786,'1964-10-18','Michaela','Auyong','M','1989-12-01'),(439787,'1958-01-12','Przemyslawa','Muhling','F','1986-03-25'),(439788,'1958-05-14','Irene','Setia','F','1986-08-10'),(439789,'1953-06-02','Almudena','Liedekerke','M','1988-10-17'),(439790,'1964-04-05','Phillip','Chiola','F','1994-09-02'),(439791,'1956-08-24','Deniz','Shackell','F','1990-10-15'),(439792,'1955-01-20','Chenyi','Molenaar','M','1987-03-24'),(439793,'1960-09-11','Berhard','Iwayama','F','1988-04-25'),(439794,'1954-07-04','Eric','Koblick','M','1988-10-14'),(439795,'1955-12-01','Sashi','Sullins','M','1987-08-27'),(439796,'1958-11-14','Jaewoo','Kugler','F','1992-12-19'),(439797,'1964-04-22','Lijia','Casley','F','1988-10-09'),(439798,'1955-12-10','Peer','Olano','F','1989-10-17'),(439799,'1957-06-17','Zvonko','Bellone','M','1987-10-27'),(439800,'1952-02-27','Beshir','Mellouli','M','1990-08-13'),(439801,'1959-07-18','Kauko','Ernst','F','1994-06-23'),(439802,'1964-12-26','Ewing','Mamelak','M','1985-04-17'),(439803,'1955-02-11','Parke','Picht','F','1990-11-20'),(439804,'1958-03-28','Doohun','Karunanithi','F','1986-05-28'),(439805,'1962-06-18','Rayond','Porenta','M','1996-08-15'),(439806,'1958-12-03','Stamatina','Falco','M','1989-11-22'),(439807,'1955-01-02','Kotesh','Fraisse','M','1991-07-28'),(439808,'1956-12-14','Subhash','Anick','M','1986-09-02'),(439809,'1959-05-01','Taiji','Dahlbom','M','1986-10-18'),(439810,'1962-12-21','Suzette','Atchley','M','1988-12-30'),(439811,'1960-09-19','Kristin','Olano','M','1998-01-06'),(439812,'1963-08-11','Tianruo','Homond','F','1986-05-23'),(439813,'1959-06-26','Jinxi','Picel','M','1985-02-22'),(439814,'1960-05-16','Jaroslava','Perelgut','M','1987-11-14'),(439815,'1954-11-24','Denis','Coombs','M','1993-12-08'),(439816,'1956-08-09','Bader','Alencar','M','1999-01-29'),(439817,'1954-08-10','Zorica','Lowrie','F','1991-08-18'),(439818,'1964-06-20','Hugh','Roisin','M','1986-12-23'),(439819,'1957-09-10','Torsten','Glinert','F','1995-09-05'),(439820,'1959-03-22','Ult','Dengi','M','1995-10-06'),(439821,'1960-06-20','Xudong','Picco','F','1991-07-07'),(439822,'1963-11-25','Doowon','Swick','F','1987-01-16'),(439823,'1954-08-04','Remko','Erdi','F','1986-04-26'),(439824,'1957-05-03','Vojin','Braccini','M','1990-11-24'),(439825,'1956-10-13','Percy','Felder','M','1990-07-25'),(439826,'1960-04-05','Pradeep','Greibach','M','1985-07-15'),(439827,'1953-08-19','King','Hammerschmidt','M','1993-05-06'),(439828,'1964-02-17','Mikhail','Domenig','M','1988-07-24'),(439829,'1955-03-31','Uta','Birjandi','F','1992-02-28'),(439830,'1952-06-27','Shem','Ramamoorthy','M','1987-02-12'),(439831,'1964-07-28','Piyush','Stasinski','M','1986-12-02'),(439832,'1953-12-05','Ebbe','Pleszkun','F','1988-03-10'),(439833,'1963-12-09','Sariel','Trystram','M','1986-11-04'),(439834,'1953-07-10','Moriyoshi','Ducloy','F','1987-09-23'),(439835,'1954-05-26','Yucai','Papadias','F','1986-10-12'),(439836,'1960-08-27','Jiong','Hasenauer','F','1989-11-29'),(439837,'1955-01-22','Saniya','Matzel','F','1987-10-16'),(439838,'1963-08-22','Xuedong','Gruenwald','M','1992-08-19'),(439839,'1953-10-13','Jeanne','Kusakabe','F','1992-12-02'),(439840,'1952-05-29','Yucel','Ratzlaff','M','1990-07-08'),(439841,'1964-07-28','Vincent','Levergood','M','1992-06-14'),(439842,'1960-12-21','Yonghong','Peot','M','1989-04-28'),(439843,'1960-02-07','Nahum','Sridhar','M','1989-07-24'),(439844,'1961-10-20','Owen','Papadias','M','1986-03-08'),(439845,'1961-07-02','Rance','Cannata','M','1986-08-21'),(439846,'1960-09-18','Hailing','Smailagic','M','1991-02-15'),(439847,'1964-05-25','Ulf','Bugrara','M','1992-05-18'),(439848,'1964-11-09','Shaw','Baca','M','1992-01-06'),(439849,'1954-09-24','Kamakshi','Undy','F','1985-11-10'),(439850,'1962-04-16','Masato','Terlouw','M','1987-06-17'),(439851,'1955-03-22','Aris','Godskesen','M','1989-06-12'),(439852,'1956-03-13','Boriana','Butterworth','M','1985-10-30'),(439853,'1952-09-27','Remzi','Luon','M','1991-05-06'),(439854,'1954-12-06','Hiroyasu','Atchley','M','1990-09-14'),(439855,'1955-04-05','Zhiguo','Cochrane','M','1988-05-12'),(439856,'1963-06-05','Evgueni','Henders','F','1992-03-08'),(439857,'1964-03-11','Otilia','Halevi','M','1988-07-10'),(439858,'1954-10-07','Janche','Manderick','F','1993-09-16'),(439859,'1960-10-31','Ugo','Baaleh','M','1991-05-13'),(439860,'1953-05-07','Kaijung','Munro','M','1991-08-15'),(439861,'1962-05-29','Zhenbing','Peac','M','1985-05-14'),(439862,'1964-06-27','Lucien','Ruemmler','M','1992-02-12'),(439863,'1963-09-15','Girolamo','Georgakopoulos','M','1989-08-17'),(439864,'1953-01-15','Izaskun','Spelt','M','1986-06-13'),(439865,'1960-08-22','Rosli','Lowrie','M','1990-07-26'),(439866,'1961-06-06','Gaetan','Gopalakrishnan','F','1986-07-10'),(439867,'1960-03-14','Kwun','McClurg','M','1991-04-08'),(439868,'1952-03-02','Toney','Gruenwald','F','1989-05-17'),(439869,'1952-08-10','Ziva','Schoegge','M','1993-02-28'),(439870,'1959-09-29','Gay','Mitina','M','1989-06-18'),(439871,'1956-07-18','Jaber','Standera','M','1995-08-12'),(439872,'1961-05-27','Yifei','Krogh','F','1994-08-31'),(439873,'1959-01-11','Kish','Tiemann','M','1987-02-15'),(439874,'1961-01-10','Berna','Georg','F','1996-12-22'),(439875,'1954-03-15','Domenick','Matzke','M','1990-07-21'),(439876,'1958-03-01','Nakhoon','Jording','F','1991-03-20'),(439877,'1952-12-21','Wojceich','Emiris','F','1988-11-18'),(439878,'1959-07-06','Huei','Rullman','M','1985-10-06'),(439879,'1953-05-26','Tzvetan','Gente','M','1988-11-01'),(439880,'1956-03-02','Arumugam','Cincotta','M','1989-07-13'),(439881,'1964-07-12','Leon','Tyugu','F','1986-10-13'),(439882,'1958-09-09','Susanna','Jayawardene','M','1986-09-04'),(439883,'1964-05-21','Shahaf','Ginesta','M','1988-03-11'),(439884,'1956-09-09','Constantine','Bernardinello','F','1987-07-15'),(439885,'1952-09-17','Hongzhu','Schaaf','F','1987-01-11'),(439886,'1952-10-10','Manton','Huhdanpaa','M','1997-02-24'),(439887,'1955-09-11','Fuqing','Dusink','M','1988-05-03'),(439888,'1962-07-13','Youssef','Billingsley','M','1989-10-01'),(439889,'1952-10-18','Constantijn','Benaini','F','1987-02-23'),(439890,'1964-02-26','Geoffry','Kaiser','F','1991-02-12'),(439891,'1960-08-04','Mats','Milicia','F','1986-09-03'),(439892,'1961-03-01','Vitaly','Pietracaprina','F','1989-03-09'),(439893,'1959-01-18','Mart','Escriba','F','1993-06-07'),(439894,'1960-06-29','Jayesh','Suessmith','F','1989-03-11'),(439895,'1958-12-27','Bezalel','Samarati','M','1988-01-30'),(439896,'1955-07-07','Yahiko','Baaleh','M','1988-09-20'),(439897,'1964-06-19','Vasilis','Bergere','F','1998-06-17'),(439898,'1959-10-21','Giri','DasSarma','M','1987-08-04'),(439899,'1953-06-11','Marie','Brandsma','M','1985-12-13'),(439900,'1959-02-25','Lijia','Ducloy','M','1996-05-23'),(439901,'1962-07-20','Hyuckchul','Sigstam','F','1985-09-26'),(439902,'1957-03-30','Feixiong','Munoz','M','1987-05-19'),(439903,'1952-06-28','Rosalie','Servieres','M','1989-09-19'),(439904,'1962-09-24','Mostafa','Erol','M','1986-03-13'),(439905,'1965-01-03','Kousuke','Levasseur','F','1988-07-14'),(439906,'1956-12-23','Nigel','Stavenow','M','1986-02-04'),(439907,'1962-03-06','Moti','Weisert','F','1987-01-26'),(439908,'1959-09-18','Hidekazu','Jiang','M','1985-08-08'),(439909,'1956-03-12','Muzhong','Imataki','M','1992-09-04'),(439910,'1960-11-15','Kitty','Reistad','M','1991-06-27'),(439911,'1955-11-18','Premal','Hebert','M','1990-01-24'),(439912,'1958-05-28','Unal','Ramaiah','M','1994-07-21'),(439913,'1956-07-06','Shigeichiro','Kalorkoti','F','1989-10-18'),(439914,'1956-04-08','Arif','Pietrzykowski','M','1993-08-10'),(439915,'1961-07-10','Moti','Sluis','M','1989-12-23'),(439916,'1958-06-14','Chikako','Stavenow','F','1993-05-04'),(439917,'1963-03-18','Baziley','Beidas','M','1988-03-09'),(439918,'1964-06-09','Kristina','Dusink','M','1991-04-03'),(439919,'1964-10-16','Vishv','Bakhtari','M','1987-02-14'),(439920,'1964-11-28','Ute','Stiles','M','1985-05-18'),(439921,'1959-12-04','Adil','Etalle','M','1995-04-11'),(439922,'1955-10-08','Fei','Rosti','F','1993-11-08'),(439923,'1953-09-15','Utz','Boudaillier','F','1995-03-07'),(439924,'1965-01-30','Gunilla','Kisuki','M','1990-07-21'),(439925,'1953-12-26','Marla','Luga','M','1998-10-14'),(439926,'1960-01-17','Aris','Morton','F','1985-03-21'),(439927,'1952-08-06','Fumiyo','Manders','F','1985-10-09'),(439928,'1962-02-16','Tremaine','Erbe','M','1986-06-26'),(439929,'1957-10-12','Kinh','Sankaranarayanan','F','1988-01-13'),(439930,'1959-06-24','Ennio','Brandsma','M','1997-05-22'),(439931,'1963-10-10','Brigham','Benzaken','F','1989-01-17'),(439932,'1955-07-21','Uriel','Cappelletti','M','1994-01-08'),(439933,'1964-08-31','Uriel','Schaft','M','1993-04-15'),(439934,'1956-06-20','Dmitry','Herbst','M','1989-04-03'),(439935,'1962-05-26','Leaf','Menhardt','M','1985-02-11'),(439936,'1962-05-21','Ishfaq','Flowers','M','1987-01-12'),(439937,'1955-08-01','Kersti','Glowinski','M','1996-11-17'),(439938,'1954-05-10','Eben','Soloway','M','1993-01-03'),(439939,'1954-09-13','Rasiah','Steenbeek','M','1990-06-04'),(439940,'1964-12-17','Nathalie','Vendrig','M','1985-03-17'),(439941,'1953-02-27','Weiyi','Rathonyi','M','1989-02-11'),(439942,'1960-07-20','Tesuya','Pintelas','M','1986-10-23'),(439943,'1962-03-30','Jaewon','Bael','M','1993-01-05'),(439944,'1961-10-03','Yishai','Poupard','F','1991-09-01'),(439945,'1959-03-28','Temple','Kohling','F','1988-06-12'),(439946,'1957-09-17','Cristinel','Gide','M','1990-12-22'),(439947,'1961-02-16','DeForest','Barinka','F','1988-03-11'),(439948,'1955-11-01','Toshimitsu','Hatcliff','M','1986-10-22'),(439949,'1958-09-15','Nishit','Pileggi','F','1987-07-27'),(439950,'1960-10-21','Eran','Yavatkar','F','1986-06-10'),(439951,'1959-01-21','Bowen','Thorensen','F','1985-08-04'),(439952,'1962-12-26','Heather','Murillo','F','1986-09-20'),(439953,'1955-04-15','Zhigen','Birnbaum','F','1990-08-05'),(439954,'1953-11-23','Hitofumi','Fetvedt','M','1990-09-05'),(439955,'1963-08-15','Zhiguo','Kumaresan','M','1987-07-21'),(439956,'1957-07-12','Abdelghani','Fetvedt','F','1989-05-12'),(439957,'1964-03-17','Arno','Velasco','F','1985-09-30'),(439958,'1954-10-12','Kerhong','Ladret','F','1996-09-04'),(439959,'1959-11-03','Serif','Legleitner','F','1991-09-07'),(439960,'1956-05-19','Shuzo','Vanwelkenhuysen','F','1995-10-21'),(439961,'1957-10-20','Zejun','Nooteboom','M','1991-09-07'),(439962,'1958-07-10','Jaana','Parascandalo','M','1985-06-21'),(439963,'1964-10-02','Reinhard','Kawashima','M','1988-12-28'),(439964,'1961-10-03','Garnet','Guerreiro','M','1986-10-20'),(439965,'1956-01-04','Dhritiman','Kossowski','M','1988-01-11'),(439966,'1961-01-04','Gianluca','Ghemri','M','1992-03-17'),(439967,'1957-01-01','Marc','Kavraki','M','1993-02-27'),(439968,'1956-04-28','Spyrose','Monarch','M','1993-05-15'),(439969,'1955-03-03','Ohad','Gini','M','1986-06-09'),(439970,'1957-09-13','Badri','Hmelo','M','1991-08-10'),(439971,'1964-07-05','Hideyuki','Bage','F','1988-08-04'),(439972,'1959-07-28','Genevieve','Salverda','M','1989-11-30'),(439973,'1963-10-26','Florina','Decaestecker','M','1989-06-10'),(439974,'1959-08-30','Yechezkel','Kuszyk','F','1985-11-12'),(439975,'1962-01-02','Harngdar','Emiris','M','1986-01-06'),(439976,'1960-04-28','Deborah','Lichtner','F','1990-03-24'),(439977,'1957-03-14','Hitofumi','Cullers','M','1985-10-17'),(439978,'1953-12-08','Rosalie','Steenbeek','M','1991-05-14'),(439979,'1964-09-20','Maik','Pagter','M','1990-09-27'),(439980,'1962-04-17','Basim','Merro','M','1985-09-14'),(439981,'1957-11-17','Soenke','Chiodo','M','1988-11-14'),(439982,'1956-03-24','Pranav','Weisert','F','1987-04-03'),(439983,'1958-08-12','Jianwen','Peron','F','1986-12-28'),(439984,'1960-10-02','True','Baez','M','1997-08-07'),(439985,'1956-03-21','Toshimo','Argence','M','1995-03-12'),(439986,'1963-09-25','Hausi','Deyuan','M','1993-11-04'),(439987,'1953-07-25','Shaibal','Rathonyi','M','1994-09-30'),(439988,'1956-02-23','Moheb','Marchesini','F','1990-08-30'),(439989,'1964-09-28','Wayne','Ciolek','F','1993-03-06'),(439990,'1962-10-25','Yinlin','Dahlbom','F','1988-12-21'),(439991,'1962-06-10','Vidar','Rosch','F','1995-12-26'),(439992,'1960-09-10','Eishiro','Porotnikoff','F','1987-05-06'),(439993,'1957-02-04','Karlis','Ritzmann','F','1986-03-29'),(439994,'1958-01-19','Danil','Baranowski','M','1998-03-10'),(439995,'1954-05-16','Demos','Zweizig','M','1992-08-11'),(439996,'1964-09-14','Sanjiv','Speel','M','1987-05-27'),(439997,'1960-02-03','Fumino','Kandlur','M','1986-03-04'),(439998,'1954-11-30','Huei','Tzvieli','M','1988-01-12'),(439999,'1960-08-16','Nechama','Muchinsky','F','1989-06-11'),(440000,'1961-06-26','Shushma','Kilgour','M','1991-06-20'),(440001,'1961-05-19','Bernt','Zolotykh','F','1998-08-01'),(440002,'1961-02-28','Baoqiu','Etalle','F','1986-05-22'),(440003,'1953-03-11','Arto','Grandbois','M','1995-03-21'),(440004,'1954-04-20','Remco','Bahr','F','1994-06-19'),(440005,'1958-07-19','Xiaocheng','Mondadori','M','1996-05-09'),(440006,'1955-09-19','Jinya','Lindenbaum','M','1993-07-04'),(440007,'1963-10-05','Aruna','Fargier','M','1994-01-27'),(440008,'1957-12-13','Xiping','Boguraev','F','1988-04-11'),(440009,'1962-12-27','Billur','Heemskerk','F','1987-09-25'),(440010,'1954-06-30','King','Lamma','F','1988-05-06'),(440011,'1964-12-05','Gretta','Schaad','F','1988-04-08'),(440012,'1958-01-31','Rasikan','Dengi','F','1993-01-30'),(440013,'1956-06-02','Chaitali','Besselaar','M','1989-04-26'),(440014,'1961-04-22','Shaw','Grandbois','M','1987-08-03'),(440015,'1963-06-14','Shahab','Anily','M','1985-10-26'),(440016,'1954-05-27','Aksel','Paciorek','M','1993-08-03'),(440017,'1964-02-16','Nakhoon','Siksek','M','1985-09-30'),(440018,'1963-08-04','Gian','Gunderson','F','1987-03-21'),(440019,'1954-12-28','Jianhua','Ossenbruggen','M','1991-12-20'),(440020,'1952-05-04','Shawna','Codenie','F','1993-01-10'),(440021,'1958-10-07','Pintsang','Ramras','F','1985-11-11'),(440022,'1956-05-09','Xinan','Denna','M','1995-02-03'),(440023,'1956-02-23','Akemi','Boreale','F','1997-05-03'),(440024,'1952-11-05','Bernardo','Merlo','F','1994-11-23'),(440025,'1958-05-14','Seongbae','Oskamp','F','1985-10-12'),(440026,'1955-03-27','Zorica','Kavanagh','F','1985-05-22'),(440027,'1960-09-30','Otmar','Ressouche','M','1992-12-07'),(440028,'1958-03-26','Karsten','Monkewich','F','1992-01-11'),(440029,'1961-04-16','Demin','Birge','F','1988-05-03'),(440030,'1961-02-12','Djenana','Lung','F','1986-05-26'),(440031,'1963-01-22','Sverrir','Geffroy','F','1996-02-27'),(440032,'1959-01-15','Arie','Zedlitz','M','1993-10-08'),(440033,'1961-02-01','Mingsen','Nanard','M','1988-07-19'),(440034,'1955-05-05','Mohd','Rosti','M','1996-12-21'),(440035,'1954-03-23','Domenico','Thisen','M','1994-07-03'),(440036,'1961-02-26','Pranav','Vecchio','F','1986-01-04'),(440037,'1955-12-03','Tianruo','Veevers','F','1995-06-30'),(440038,'1962-11-07','Lein','Gulak','F','1989-04-19'),(440039,'1953-05-10','Vesna','Crouzet','F','1990-11-07'),(440040,'1964-04-20','Gita','Matzat','M','1989-08-09'),(440041,'1962-09-02','Wonhee','Ducloy','M','1986-09-12'),(440042,'1956-03-31','Billur','Haumacher','F','1992-10-06'),(440043,'1952-11-06','Susumu','Brodie','F','1991-11-22'),(440044,'1958-04-15','Surveyors','Piancastelli','M','1993-05-14'),(440045,'1954-01-28','Dzung','Francisci','F','1997-02-28'),(440046,'1964-12-23','Ulf','Marletta','F','1995-09-05'),(440047,'1957-12-13','Krisda','England','F','1989-02-10'),(440048,'1955-03-23','Marc','Reeker','M','1991-08-19'),(440049,'1956-03-08','Gopalakrishnan','Sommen','M','1995-05-04'),(440050,'1952-05-20','Gou','Wolniewicz','M','1989-11-21'),(440051,'1952-03-21','Koichi','Weisert','M','1992-01-16'),(440052,'1954-01-27','Eishiro','Steenbeek','F','1989-03-11'),(440053,'1959-12-25','JoAnna','Bade','M','1996-11-05'),(440054,'1961-08-03','Kolar','Ravishankar','M','1989-10-06'),(440055,'1962-07-13','Mack','Chleq','M','1997-08-08'),(440056,'1954-09-15','Moni','Stanfel','M','1988-11-27'),(440057,'1960-06-20','Gro','Yetim','F','1992-01-25'),(440058,'1952-07-30','Taegyun','Cooley','F','1991-12-03'),(440059,'1960-02-09','Mong','Bugrara','M','1989-04-15'),(440060,'1960-09-13','Zhaofang','Camarinopoulos','F','1988-06-20'),(440061,'1959-07-20','Arunachalam','Sudkamp','M','1985-12-19'),(440062,'1960-02-15','Hongzhu','Gammage','M','1986-06-09'),(440063,'1964-09-14','Yolla','Michaeli','M','1990-06-02'),(440064,'1957-12-02','Hein','Tiemann','M','1991-12-16'),(440065,'1962-10-11','Phule','Furudate','M','1990-04-19'),(440066,'1963-05-22','Yinlin','Georg','M','1987-07-23'),(440067,'1959-04-03','Mrinalini','Yoshimura','M','1987-11-25'),(440068,'1959-10-24','Zongyan','Perfilyeva','M','1989-11-26'),(440069,'1954-09-04','Stafford','Tyugu','F','1987-11-26'),(440070,'1957-04-30','Mara','Peron','F','1990-09-18'),(440071,'1959-05-10','Tetsurou','Anily','F','1985-03-02'),(440072,'1955-03-03','Mingzeng','Schnelling','F','1985-05-03'),(440073,'1955-06-16','Sachio','Azadmanesh','M','1993-11-27'),(440074,'1954-03-29','Gritta','Ghemri','M','1985-12-09'),(440075,'1954-08-28','Hatim','Turnbull','F','1989-03-04'),(440076,'1954-01-01','Hailing','Schiettecatte','M','1985-10-06'),(440077,'1958-12-18','Kwee','Rijsenbrij','M','1995-09-26'),(440078,'1958-10-22','Maris','Tsukune','M','1989-12-26'),(440079,'1957-08-14','Pradeep','Luon','F','1988-04-28'),(440080,'1963-09-25','Moto','Jonsson','M','1985-10-18'),(440081,'1958-04-30','Kristinn','Lovengreen','F','1989-08-08'),(440082,'1961-05-03','Shuky','Schade','F','1991-04-18'),(440083,'1952-05-13','Heeju','Szemeredi','M','1985-03-28'),(440084,'1953-11-28','Mechthild','Gist','F','1994-07-26'),(440085,'1952-03-23','Holgard','Demos','F','1989-07-04'),(440086,'1953-10-18','Hideyuki','Dulli','F','1987-05-27'),(440087,'1953-01-20','Zhenhua','Bierman','M','1990-09-04'),(440088,'1955-02-26','Serge','Denny','M','1987-11-21'),(440089,'1960-09-07','Baocai','Negoita','M','1988-04-09'),(440090,'1957-06-22','Berto','Erez','M','1989-08-30'),(440091,'1954-01-07','Jinpo','Bierman','M','1993-04-04'),(440092,'1957-11-03','Zijian','Constantine','F','1986-11-27'),(440093,'1963-04-18','Ohad','Roccetti','M','1990-01-05'),(440094,'1954-12-15','Bernice','Rabehasaina','F','1988-11-23'),(440095,'1959-12-08','Sastry','Viele','F','1989-03-13'),(440096,'1957-07-31','Piyawadee','Setia','M','1998-03-04'),(440097,'1954-02-12','Alselm','Junot','F','1985-06-11'),(440098,'1963-05-02','Rajmohan','Aingworth','F','1992-03-04'),(440099,'1963-08-25','Huei','Skogmar','F','1990-03-14'),(440100,'1958-04-17','Barun','Rajcani','M','1992-10-15'),(440101,'1959-12-18','Rimon','Molberg','M','1985-10-05'),(440102,'1956-04-16','Marko','Billawala','M','1997-07-01'),(440103,'1952-09-16','Yishai','Weisert','F','1989-11-07'),(440104,'1953-01-28','Martial','Setia','F','1996-05-21'),(440105,'1957-08-02','Gererd','Biros','M','1994-01-03'),(440106,'1955-11-20','Tuval','Famili','M','1995-04-29'),(440107,'1954-06-06','Hirochika','Lindenbaum','M','1995-01-02'),(440108,'1960-11-11','Angel','Pelz','F','1991-06-20'),(440109,'1956-02-12','Chandrasekaran','Gewali','M','1996-03-31'),(440110,'1964-07-24','Hitofumi','Besancenot','M','1986-08-04'),(440111,'1955-02-11','Martina','Sgarro','M','1989-03-23'),(440112,'1960-01-26','Xiaocheng','Undy','F','1989-01-14'),(440113,'1952-06-06','Vasilii','Hashii','M','1985-05-12'),(440114,'1964-12-09','Syozo','Peek','M','1985-03-22'),(440115,'1954-06-26','Atilio','Lalonde','F','1987-10-25'),(440116,'1952-04-24','Shim','Seghrouchni','F','1987-05-27'),(440117,'1956-05-04','Geoff','Lamparter','M','1985-03-22'),(440118,'1963-09-26','Moss','Trumbly','M','1985-09-14'),(440119,'1958-05-30','Leucio','Ratnaker','M','1986-07-31'),(440120,'1953-04-22','Peternela','Strooper','M','1990-12-06'),(440121,'1960-03-31','Maia','Norsworthy','M','1991-08-13'),(440122,'1958-12-14','Goo','Baer','F','1992-03-10'),(440123,'1958-11-11','Weicheng','Bultermann','F','1992-01-27'),(440124,'1952-11-09','Kwangyoen','Kaiserswerth','M','1999-06-05'),(440125,'1959-08-14','Gaurav','Wursthorn','F','1988-06-09'),(440126,'1961-04-29','Chrisa','Pena','F','1990-04-13'),(440127,'1962-10-01','Sven','Bottner','F','1991-02-23'),(440128,'1953-01-03','Nirmal','Constantine','F','1986-10-16'),(440129,'1953-10-22','Fen','Wolniewicz','F','1994-12-31'),(440130,'1956-09-10','Hiroyasu','Milicia','F','1985-02-04'),(440131,'1963-04-07','Roded','Rathonyi','F','1990-04-27'),(440132,'1952-11-22','Paris','Showalter','M','1991-02-21'),(440133,'1960-11-04','Honglan','Veldwijk','F','1993-07-04'),(440134,'1956-10-03','Duangkaew','Sommen','F','1994-04-20'),(440135,'1957-09-23','Along','Uhrik','M','1987-03-03'),(440136,'1955-02-05','Bowen','Jenevein','M','1988-09-01'),(440137,'1957-06-22','Godehard','Standera','F','1986-05-25'),(440138,'1959-05-12','Qiwen','Hasenauer','F','1986-08-26'),(440139,'1963-04-10','Vasiliy','Henseler','F','1992-12-12'),(440140,'1953-09-29','Baoqiu','Marakhovsky','M','1994-03-23'),(440141,'1957-04-15','Mihalis','Morris','F','1987-05-18'),(440142,'1961-01-06','Bogdan','Middleton','M','1994-04-17'),(440143,'1960-06-29','Marie','Swiss','M','1995-08-04'),(440144,'1962-08-22','Pohua','Spell','F','1990-01-15'),(440145,'1955-10-13','Salvador','Ranft','F','1993-01-02'),(440146,'1964-03-10','Patricia','Suermann','F','1991-08-20'),(440147,'1961-01-04','Janche','Comyn','M','1986-05-19'),(440148,'1958-03-12','Fuqing','Bugrara','M','1989-08-31'),(440149,'1957-04-14','Perry','Velasco','F','1986-09-23'),(440150,'1953-03-30','Luigi','Lorcy','M','1986-01-10'),(440151,'1960-01-21','Chanjung','Kumaresan','M','1995-03-28'),(440152,'1952-12-14','Kirk','Ertl','M','1986-05-19'),(440153,'1960-02-09','Mack','Farrar','M','1990-10-25'),(440154,'1959-09-27','Nagui','Schaaf','F','1990-04-27'),(440155,'1959-07-20','Mariangiola','Calkin','F','1986-08-05'),(440156,'1954-10-22','Lein','Hartvigsen','M','1994-01-03'),(440157,'1952-09-14','Jingling','Nourani','F','1994-10-16'),(440158,'1962-02-01','Zhilian','Rodite','F','1990-03-17'),(440159,'1957-08-21','Tremaine','Hemaspaandra','M','1985-08-14'),(440160,'1955-12-30','Gudjon','Koblitz','M','1993-10-17'),(440161,'1962-08-27','Luerbio','Anido','F','1993-01-15'),(440162,'1962-04-23','Vatsa','Baik','F','1986-11-21'),(440163,'1954-07-06','Honglan','Theuretzbacher','M','1992-02-28'),(440164,'1956-05-04','Wuxu','Marshall','M','1987-02-08'),(440165,'1963-01-07','Navid','Danecki','M','1992-04-04'),(440166,'1955-11-16','Xiadong','Scallan','M','1989-03-02'),(440167,'1958-03-29','Hein','Werthner','F','1997-01-14'),(440168,'1954-12-01','Jinpo','Christianini','M','1989-07-07'),(440169,'1952-02-12','Munenori','Holburn','M','1985-02-18'),(440170,'1961-03-30','Taizo','Bugrara','F','1988-05-03'),(440171,'1961-08-28','Ranga','Brandsma','F','1990-10-25'),(440172,'1960-10-09','Marla','Engberts','F','1985-09-04'),(440173,'1963-01-06','Kinh','Peng','M','1986-12-05'),(440174,'1957-01-06','Alois','Bauknecht','M','1988-10-09'),(440175,'1953-09-19','Babette','Demos','M','1988-06-27'),(440176,'1959-12-29','Tonia','Porenta','M','1992-03-22'),(440177,'1960-10-14','Dmitry','Kakkar','M','1987-12-27'),(440178,'1956-01-16','Gregory','Ferriere','M','1988-05-27'),(440179,'1953-05-23','Masali','Waschkowski','M','1989-10-01'),(440180,'1953-09-13','Ashish','Jording','M','1986-03-05'),(440181,'1964-07-03','Rafael','Ghemri','M','1991-12-31'),(440182,'1954-02-23','Seongbin','Coorg','M','1990-11-10'),(440183,'1954-01-25','Golgen','Werthner','M','1990-07-08'),(440184,'1960-04-09','Supot','Perin','M','1988-12-28'),(440185,'1959-12-19','Hitomi','Stiles','M','1993-01-22'),(440186,'1959-07-06','Mart','Validov','M','1996-09-05'),(440187,'1957-07-06','Baoqiu','Menhardt','F','1988-07-22'),(440188,'1957-03-07','Tadanori','Zolotykh','M','1988-09-04'),(440189,'1953-07-06','Kiyomitsu','Falster','M','1986-10-29'),(440190,'1955-11-28','Gaetan','Bazzichi','F','1989-03-01'),(440191,'1957-09-23','Alejandra','Schmiedel','F','1996-03-16'),(440192,'1954-08-23','Yefim','Bamford','M','1993-10-05'),(440193,'1956-11-27','Isamu','Serov','M','1995-08-02'),(440194,'1961-06-08','Miomir','Terwilliger','M','1994-01-20'),(440195,'1963-08-17','Pranay','Ciolek','F','1990-11-27'),(440196,'1964-03-21','Utz','Schmiedel','M','1990-01-23'),(440197,'1959-10-29','Atreyi','Lambe','F','1998-06-05'),(440198,'1961-05-31','Marko','Chvatal','M','1988-10-02'),(440199,'1963-01-28','Sastry','Benner','M','1999-02-04'),(440200,'1955-03-09','Annemarie','Marrevee','M','1985-09-28'),(440201,'1960-09-25','Zhiwei','Ligten','M','1992-05-16'),(440202,'1954-06-14','Sadegh','Daescu','M','1986-06-06'),(440203,'1962-01-11','Ranga','Bach','M','1985-09-11'),(440204,'1952-07-14','Shunichi','Albarhamtoshy','M','1990-03-13'),(440205,'1953-11-27','Hideo','Hutter','M','1988-04-13'),(440206,'1963-10-17','Saniya','Bellmore','M','1991-12-13'),(440207,'1957-06-01','Joydip','Masamoto','M','1987-12-31'),(440208,'1962-12-23','Piyawadee','Katiyar','M','1991-12-23'),(440209,'1955-12-10','Zvonko','Rindone','M','1989-01-02'),(440210,'1958-02-19','Mariusz','Hopewell','M','1989-07-04'),(440211,'1962-01-10','Yifei','Wixon','M','1988-07-08'),(440212,'1953-04-11','Christoph','Lambe','F','1994-09-11'),(440213,'1958-07-17','Vidar','Vigier','F','1986-02-27'),(440214,'1963-05-10','Weiye','Larfeldt','M','1990-09-25'),(440215,'1953-03-11','Keiichiro','Dredge','M','1986-08-18'),(440216,'1958-10-07','Ronnie','Bolotov','M','1987-10-17'),(440217,'1960-07-13','Maha','Desikan','M','1987-11-24'),(440218,'1954-06-13','Shigeo','Simmen','M','1985-06-02'),(440219,'1956-12-01','Oscal','Jiafu','M','1987-06-17'),(440220,'1958-10-13','Martial','Eickenmeyer','M','1993-12-10'),(440221,'1959-09-13','Jiafu','Fadgyas','M','1990-11-15'),(440222,'1957-03-19','Geoff','Panienski','M','1985-08-03'),(440223,'1962-02-25','Shuzo','Przulj','M','1985-10-14'),(440224,'1954-02-18','Mansur','Iisaku','M','1991-04-12'),(440225,'1962-11-08','Yongqiao','Rusterholz','F','1986-06-05'),(440226,'1963-01-30','Thodoros','Albarhamtoshy','M','1985-05-06'),(440227,'1962-03-13','Udi','Marsiglia','F','1997-10-08'),(440228,'1963-08-23','Goncalo','Sigstam','F','1995-06-05'),(440229,'1958-06-27','Niteen','Perin','M','1994-06-04'),(440230,'1953-07-06','Luise','Awdeh','M','1995-06-26'),(440231,'1957-09-22','Gio','Harllee','M','1990-06-13'),(440232,'1957-01-25','Moheb','Basart','F','1986-04-03'),(440233,'1963-08-30','Yonghoan','Serov','F','1990-05-05'),(440234,'1955-05-16','Venkatesan','Morrey','F','1988-11-19'),(440235,'1957-08-25','Hugo','Warwick','M','1992-05-05'),(440236,'1955-07-29','Franziska','Caine','M','1988-02-23'),(440237,'1963-03-21','Chaoyi','Luit','M','1990-06-18'),(440238,'1957-07-07','Wilmer','Adachi','F','1991-12-25'),(440239,'1956-11-20','Satoru','Reeker','M','1993-10-20'),(440240,'1956-02-13','Abdelkader','Diderrich','F','1988-11-29'),(440241,'1963-01-09','Taisook','Schaaf','F','1995-01-05'),(440242,'1958-10-04','Tetsurou','Molenkamp','M','1997-10-05'),(440243,'1957-05-30','Chinho','Smailagic','F','1986-05-08'),(440244,'1961-12-08','Mariangiola','Tischendorf','F','1986-04-20'),(440245,'1957-12-01','Tsuneo','Atrawala','M','1985-02-19'),(440246,'1958-03-29','Uinam','Garigliano','M','1989-08-01'),(440247,'1953-03-02','Geoff','Ambroszkiewicz','M','1988-04-26'),(440248,'1952-06-25','Danai','Erman','M','1993-11-22'),(440249,'1956-01-22','Munehiko','Kavanagh','F','1990-03-08'),(440250,'1952-12-30','Valeri','Granlund','F','1987-09-18'),(440251,'1954-02-25','Josyula','Yurek','M','1991-05-14'),(440252,'1961-11-01','Dipankar','Gente','M','1990-08-08'),(440253,'1964-10-21','Jeanne','Peir','M','1985-05-08'),(440254,'1960-05-19','Dharmaraja','Karlin','M','1990-07-06'),(440255,'1955-09-08','Margareta','Schlenzig','F','1988-02-15'),(440256,'1955-09-30','Miyeon','Speer','F','1992-06-30'),(440257,'1952-08-18','Reinhold','Lammel','F','1994-05-31'),(440258,'1955-08-13','Khalid','Schmiedel','F','1994-07-10'),(440259,'1954-12-24','Changho','Farris','M','1987-08-21'),(440260,'1958-03-04','Kazuhira','Pepe','M','1993-08-09'),(440261,'1957-08-04','Conal','Kisuki','M','1986-08-23'),(440262,'1953-09-09','Mack','Serra','M','1994-03-21'),(440263,'1963-04-28','Gudjon','Maquelin','F','1996-02-10'),(440264,'1953-02-05','Izaskun','Biran','M','1987-08-10'),(440265,'1961-07-04','Rosine','Sidje','M','1991-04-15'),(440266,'1956-04-09','Zhiwei','Conta','M','1988-08-28'),(440267,'1952-09-14','Shao','Busillo','M','1994-02-20'),(440268,'1961-02-15','Richard','Krzyzanowski','F','1989-04-07'),(440269,'1957-08-18','Chinhyun','Speek','F','1995-03-29'),(440270,'1962-02-11','Pradeep','Karner','F','1987-12-25'),(440271,'1953-05-10','Candida','Perfilyeva','M','1989-04-03'),(440272,'1956-04-05','Marko','Gecseg','F','1997-02-25'),(440273,'1960-07-26','Moriyoshi','Thimonier','M','1989-03-31'),(440274,'1961-01-23','Eishiro','Kalafatis','M','1987-03-28'),(440275,'1952-07-23','Randi','Bernick','M','1986-08-26'),(440276,'1962-10-31','Godehard','Iivonen','M','1991-09-18'),(440277,'1959-03-23','Weiyi','Brattka','M','1989-10-07'),(440278,'1954-04-09','Yonghong','Ermel','M','1991-05-05'),(440279,'1954-04-17','Gretta','Merlo','M','1985-11-19'),(440280,'1960-06-15','Berto','Steinauer','F','1997-12-02'),(440281,'1956-02-10','Raimond','Georgakopoulos','F','1991-02-11'),(440282,'1955-12-02','Hairong','Maginnis','F','1991-01-11'),(440283,'1956-07-16','Kenton','Gornas','M','1985-02-22'),(440284,'1960-04-29','Tomoyuki','Kalafatis','M','1988-01-18'),(440285,'1957-09-02','Ferdinand','Spinelli','M','1985-06-30'),(440286,'1959-02-26','Koichi','Mateescu','M','1997-09-21'),(440287,'1963-08-21','Ewing','Halevi','M','1992-11-15'),(440288,'1952-02-12','Along','Rissland','M','1989-08-02'),(440289,'1964-05-06','Gina','Birke','M','1985-03-31'),(440290,'1952-08-05','Jianhui','Polajnar','M','1989-02-22'),(440291,'1953-12-01','Masasuke','Fujisaki','F','1988-11-29'),(440292,'1956-12-30','Sungwon','Schonegge','F','1990-09-01'),(440293,'1953-11-02','Gro','Stentiford','F','1989-03-24'),(440294,'1954-02-01','Deniz','McConalogue','M','1990-08-10'),(440295,'1955-10-17','Kinh','Crabtree','M','1989-10-06'),(440296,'1962-03-28','Jaewoo','Schaar','F','1987-04-07'),(440297,'1959-07-20','Babette','Valette','F','1989-01-23'),(440298,'1958-12-16','Xiahua','Lichtner','M','1987-01-02'),(440299,'1956-08-25','Weidon','Polajnar','M','1986-10-14'),(440300,'1954-02-02','Aloys','Thummel','F','1989-06-15'),(440301,'1955-04-27','Sven','Lanzelotte','M','1986-10-05'),(440302,'1953-05-01','Subhrajyoti','Christ','M','1996-02-25'),(440303,'1955-06-27','Krisda','Mundy','M','1993-05-28'),(440304,'1957-06-17','Niranjan','Luders','M','1986-07-09'),(440305,'1953-07-26','Rosalie','Swab','M','1987-11-18'),(440306,'1952-07-14','Alper','Tramer','M','1989-08-10'),(440307,'1952-08-31','Hailing','Tetzlaff','M','1988-05-18'),(440308,'1960-01-15','Seongbin','Sinicrope','M','1987-12-15'),(440309,'1958-07-06','Aral','Masaki','M','1986-11-21'),(440310,'1961-11-19','Bartek','Kulisch','M','1987-01-30'),(440311,'1960-04-04','Kazuhira','Cmelik','M','1987-07-09'),(440312,'1962-05-26','Gaetan','Vanwelkenhuysen','F','1993-12-29'),(440313,'1958-08-03','Parviz','Basart','F','1986-08-23'),(440314,'1952-07-17','Shin','Merlo','M','1986-03-11'),(440315,'1952-04-25','Martien','Hitomi','F','1989-05-01'),(440316,'1957-08-19','Parviz','Puoti','F','1987-06-05'),(440317,'1964-02-20','Miomir','Biron','F','1986-02-22'),(440318,'1956-05-09','Chaitali','Ushiama','F','1996-11-06'),(440319,'1953-12-15','Qunsheng','Brookman','F','1988-08-29'),(440320,'1964-10-04','Maya','Kossowski','M','1987-07-11'),(440321,'1952-05-15','Mori','Begiun','M','1991-08-14'),(440322,'1963-11-14','Mingsen','Wuwongse','F','1986-01-03'),(440323,'1955-06-09','Ravishankar','Radwan','M','1985-11-30'),(440324,'1954-05-05','Arvin','Veevers','M','1989-10-04'),(440325,'1965-01-10','Douadi','Sullins','F','1997-09-10'),(440326,'1953-12-18','Elvis','Krogh','F','1986-11-17'),(440327,'1957-05-03','Garnik','Plumb','F','1987-04-06'),(440328,'1964-03-15','Kristen','Reistad','M','1986-04-11'),(440329,'1955-05-17','Valdiodio','Carrere','F','1991-04-06'),(440330,'1959-09-07','Rosli','Delgrange','M','1990-11-17'),(440331,'1955-10-25','Adas','Szilard','M','1990-03-30'),(440332,'1958-04-12','Jianhua','Kushnir','F','1995-10-03'),(440333,'1952-04-04','Shawna','Cannane','M','1997-12-23'),(440334,'1961-01-16','Mooi','Yamaashi','F','1986-09-04'),(440335,'1961-02-16','Supot','Lieberherr','M','1993-04-12'),(440336,'1957-02-14','Teruyuki','Ishibashi','M','1992-06-13'),(440337,'1955-06-08','Terresa','Kitsuregawa','F','1993-02-08'),(440338,'1955-09-19','Neelam','Radwan','M','1985-07-28'),(440339,'1960-01-09','Michaela','Gimbel','F','1987-04-08'),(440340,'1959-08-07','Shunichi','Glinert','F','1986-09-20'),(440341,'1962-11-24','Mitchel','Straney','M','1992-10-26'),(440342,'1959-08-08','Barry','Jeansoulin','M','1995-02-06'),(440343,'1954-03-11','Kasturi','Serov','M','1991-12-22'),(440344,'1964-09-07','Rosalyn','Guting','F','1991-01-05'),(440345,'1964-12-28','Aloys','Gopalakrishnan','M','1986-08-06'),(440346,'1959-04-30','Petter','Perez','M','1986-01-19'),(440347,'1961-11-12','Lucian','Spelt','F','1985-02-13'),(440348,'1961-05-13','Shigehiro','Rothe','F','1990-08-18'),(440349,'1961-12-12','Barry','Feldmann','M','1985-07-03'),(440350,'1963-10-20','Subhash','Unni','M','1989-02-03'),(440351,'1963-08-26','Odysseas','Bruckman','F','1988-05-11'),(440352,'1954-10-25','Tianruo','Ghalwash','M','1986-07-29'),(440353,'1952-12-17','Sigeru','Monarch','F','1992-07-30'),(440354,'1956-11-27','Tomoyuki','Rossi','F','1985-11-02'),(440355,'1959-12-23','Deborah','Sigstam','F','1990-05-22'),(440356,'1964-02-22','Kiyotoshi','Zeidenstein','M','1993-08-08'),(440357,'1952-04-21','Eberhardt','Sidou','F','1990-12-27'),(440358,'1960-06-12','Janalee','McConalogue','M','1994-03-10'),(440359,'1962-02-10','Remko','Himler','F','1990-03-20'),(440360,'1954-01-20','Gianluca','Junot','M','1989-06-30'),(440361,'1955-10-14','Shahaf','Skrikant','M','1987-04-28'),(440362,'1963-04-20','Bader','Harllee','F','1986-01-15'),(440363,'1953-04-02','Lucian','Rothenberg','M','1990-06-14'),(440364,'1954-11-18','Xinan','Preusig','F','1987-07-16'),(440365,'1955-10-08','Zhaofang','Gien','F','1985-11-24'),(440366,'1953-10-23','Babette','Armand','M','1986-09-24'),(440367,'1955-05-03','Ronnie','Krichel','M','1995-05-20'),(440368,'1959-05-25','Indrajit','Lunn','M','1996-07-16'),(440369,'1960-03-22','Parto','Angot','F','1986-07-25'),(440370,'1952-03-02','Fumiya','Gunderson','F','1987-12-22'),(440371,'1956-03-02','Zhiguo','Ghelli','F','1986-09-28'),(440372,'1953-10-28','Khosrow','Baar','M','1991-11-16'),(440373,'1953-06-04','Xiaopeng','Constantine','M','1985-09-28'),(440374,'1961-05-29','Lalit','Landherr','F','1989-12-18'),(440375,'1955-12-31','Mitsuyuki','Bojadziev','F','1988-03-21'),(440376,'1952-07-08','Chikako','Vanwelkenhuysen','F','1987-01-27'),(440377,'1959-12-16','Zhenhua','Bamford','F','1985-12-14'),(440378,'1957-08-12','Mack','Brizzi','M','1989-07-30'),(440379,'1962-03-09','Tran','Brendel','F','1986-01-30'),(440380,'1955-06-25','Ashish','Magliocco','F','1985-03-16'),(440381,'1954-12-12','Billie','Beerel','M','1987-09-11'),(440382,'1953-07-02','Reinhard','McDermid','F','1991-09-25'),(440383,'1955-05-19','Bezalel','Denny','F','1985-11-16'),(440384,'1958-02-02','Shietung','Gihr','F','1989-04-02'),(440385,'1954-01-28','Koichi','Pokrovskii','M','1989-02-12'),(440386,'1964-06-01','Douadi','Ruther','F','1993-01-17'),(440387,'1955-10-14','Elgin','Weedman','M','1994-06-12'),(440388,'1953-12-20','Behnaam','Deyuan','F','1992-11-24'),(440389,'1953-08-25','Khalil','Grandbois','M','1987-09-14'),(440390,'1953-07-13','Girolamo','Crelier','M','1992-09-02'),(440391,'1956-02-28','Yongmin','Weisert','M','1986-03-05'),(440392,'1961-01-07','Ranan','Anguita','F','1988-07-12'),(440393,'1957-12-08','Alselm','Merks','M','1985-07-10'),(440394,'1961-08-26','Shaw','Avouris','F','1993-05-15'),(440395,'1959-11-02','Shen','Woycyznski','M','1991-02-14'),(440396,'1960-03-21','Sanjoy','Pettis','F','1987-04-01'),(440397,'1956-04-28','Huican','Przulj','F','1988-10-20'),(440398,'1960-09-14','Renee','Joslin','M','1986-03-25'),(440399,'1963-08-14','Franziska','Backhouse','F','1990-06-21'),(440400,'1955-10-20','Vasiliy','Karlin','M','1985-04-04'),(440401,'1957-01-22','Babette','Hiraishi','M','1985-07-06'),(440402,'1952-09-07','Seongbin','Zeleznik','F','1986-08-18'),(440403,'1952-04-24','Spyrose','Baik','M','1995-05-17'),(440404,'1960-11-03','Manu','Couchot','M','1992-01-06'),(440405,'1955-03-12','Vasilis','Servi','F','1992-01-29'),(440406,'1957-05-17','Dipayan','Talmon','M','1987-04-28'),(440407,'1952-12-04','Jixiang','Arlazarov','M','1985-03-16'),(440408,'1962-05-29','Martins','Feinberg','F','1989-11-05'),(440409,'1959-01-06','Pranav','Axelband','M','1986-04-08'),(440410,'1964-09-06','Jeong','Frijda','F','1989-03-17'),(440411,'1957-08-12','Oddvar','Perin','F','1986-04-25'),(440412,'1953-08-27','Eberhardt','Radivojevic','M','1987-10-24'),(440413,'1959-07-03','Godehard','Renear','M','1989-06-10'),(440414,'1955-02-03','Kolar','Meriste','M','1988-01-30'),(440415,'1963-05-17','Chrisa','Pettis','M','1996-04-20'),(440416,'1963-04-22','Sahrah','Steinauer','M','1990-01-16'),(440417,'1963-06-15','Utpal','Norsworthy','M','1994-07-15'),(440418,'1961-02-25','Guiseppe','Leonhardt','M','1993-09-28'),(440419,'1957-12-15','Weijing','Angelov','M','1987-05-10'),(440420,'1964-03-14','Kotesh','Mukaidono','M','1991-01-27'),(440421,'1960-08-13','Leon','Halevi','M','1990-06-11'),(440422,'1958-05-05','Katsuyuki','Sooriamurthi','M','1988-01-28'),(440423,'1953-08-17','Fumino','Marquardt','F','1986-07-02'),(440424,'1953-07-21','Roselyn','Wynblatt','M','1993-04-23'),(440425,'1959-09-30','Augustine','Vidal','F','1985-05-20'),(440426,'1954-04-05','Sanjay','Iisaku','M','1994-09-13'),(440427,'1962-08-14','Kasidit','Swen','F','1986-08-19'),(440428,'1963-09-18','Mayumi','Eugenio','M','1993-11-14'),(440429,'1954-08-09','Alassane','Birjandi','F','1988-01-21'),(440430,'1962-05-06','Xiong','McFarlin','M','1990-11-10'),(440431,'1952-06-07','Aria','Belinskaya','F','1990-06-11'),(440432,'1961-02-16','Martins','Morrey','F','1987-03-16'),(440433,'1960-11-20','Kolar','Decaestecker','F','1995-05-14'),(440434,'1953-10-10','Subhankar','Rosch','F','1997-03-22'),(440435,'1965-01-03','Sandeepan','Rosti','F','1991-11-26'),(440436,'1963-05-19','Ger','Braccini','M','1990-05-07'),(440437,'1954-09-17','Tonia','Milicia','F','1988-09-28'),(440438,'1961-07-16','Moon','Glinert','M','1988-02-27'),(440439,'1963-05-18','Heping','Serot','F','1989-06-03'),(440440,'1962-11-08','Petter','Pulkowski','M','1991-08-11'),(440441,'1955-08-17','Katsuo','Cusworth','F','1995-03-05'),(440442,'1964-12-31','Maik','Dengi','F','1994-07-02'),(440443,'1962-10-24','Branimir','Emmart','M','1985-05-24'),(440444,'1964-11-13','Xiaoheng','Syrzycki','M','1992-06-23'),(440445,'1955-03-09','Honglan','Kilgore','F','1990-06-05'),(440446,'1961-07-11','Shay','Emiris','F','1987-05-15'),(440447,'1956-07-14','Kristen','Dolinsky','F','1986-09-14'),(440448,'1962-08-09','Bader','Luck','M','1999-03-18'),(440449,'1962-12-19','Arto','Brattka','M','1988-06-25'),(440450,'1965-01-16','Tzvetan','Scharstein','M','1991-09-23'),(440451,'1959-09-17','Duro','Kranzdorf','F','1985-03-01'),(440452,'1957-06-07','Jayesh','Liesche','M','1991-02-08'),(440453,'1954-04-29','Elvis','Grandbois','M','1986-02-27'),(440454,'1964-08-09','Henk','Azevdeo','M','1992-10-20'),(440455,'1958-03-13','Debatosh','Smeets','F','1986-04-11'),(440456,'1955-09-11','Valter','Tchuente','M','1985-09-24'),(440457,'1960-07-13','Ashish','Kandlur','F','1998-02-13'),(440458,'1959-03-12','Suvo','Bharadwaj','F','1995-02-05'),(440459,'1961-06-01','Elzbieta','Soicher','F','1995-11-17'),(440460,'1960-02-14','Munehiko','Menyhert','F','1992-02-17'),(440461,'1952-10-18','Bader','Stenning','M','1988-11-25'),(440462,'1954-03-28','Unal','Lukaszewicz','F','1991-05-29'),(440463,'1953-12-24','Rosine','Percebois','F','1986-11-15'),(440464,'1961-08-01','Kazuhiko','Naumovich','F','1996-03-07'),(440465,'1955-05-28','Heeju','Magalhaes','M','1990-07-07'),(440466,'1962-05-12','Gurbir','Terkki','M','1989-12-06'),(440467,'1956-01-14','Rasiah','Luft','M','1986-02-09'),(440468,'1954-10-28','Nathan','Selvestrel','M','1985-04-08'),(440469,'1963-07-11','Jianhao','VanScheik','F','1986-08-25'),(440470,'1959-01-08','Francoise','Kropf','M','1986-03-17'),(440471,'1960-12-24','Berni','Morris','F','1986-01-13'),(440472,'1959-04-26','Sadun','Kohling','M','1989-09-08'),(440473,'1962-06-11','Pranas','Luck','F','1986-09-10'),(440474,'1961-10-15','Zhonghua','Bruckman','F','1990-04-27'),(440475,'1962-12-25','Luerbio','Toyoshima','F','1988-07-02'),(440476,'1962-04-11','Greger','Demri','F','1994-05-03'),(440477,'1955-09-10','Akemi','Unni','M','1992-04-07'),(440478,'1954-12-29','Kamakshi','Haumacher','F','1992-06-12'),(440479,'1964-10-31','Masato','Jenevein','F','1986-03-13'),(440480,'1953-05-04','Stepehn','Luders','F','1985-10-19'),(440481,'1957-03-12','Dmitri','Steinauer','F','1989-07-16'),(440482,'1959-07-06','Khun','Constantine','F','1988-08-14'),(440483,'1964-12-12','Amalendu','Luks','M','1985-11-15'),(440484,'1957-03-02','Shigenori','Chaudhuri','M','1987-03-11'),(440485,'1957-09-15','Taiji','Wolniewicz','F','1994-05-10'),(440486,'1953-06-03','Keiichiro','Fortenbacher','M','1992-06-18'),(440487,'1953-10-12','Saeed','Perry','M','1996-09-02'),(440488,'1958-08-15','Kwok','Bierbaum','M','1985-04-19'),(440489,'1964-11-30','Niranjan','Cannata','F','1993-06-23'),(440490,'1962-04-02','Isamu','Beausoleil','M','1989-04-07'),(440491,'1956-09-08','Zongyan','Manders','M','1991-10-20'),(440492,'1959-01-08','Golgen','Selenyi','F','1992-04-01'),(440493,'1962-02-28','Sreekrishna','Parfitt','M','1992-10-25'),(440494,'1961-04-28','Neelam','Nishimukai','M','1994-10-01'),(440495,'1960-03-02','Nalini','Marwedel','M','1994-02-18'),(440496,'1957-02-27','Zhigen','Masaki','M','1986-02-17'),(440497,'1956-04-12','Ohad','Leslie','M','1998-11-03'),(440498,'1958-10-05','Jeong','Peac','F','1990-08-07'),(440499,'1957-08-07','Kousuke','Brlek','M','1987-03-08'),(440500,'1962-07-08','Zine','Merkl','F','1985-03-16'),(440501,'1955-01-26','Magy','Swan','F','1995-07-04'),(440502,'1960-05-24','Naftaly','Luga','F','1992-11-27'),(440503,'1957-12-03','Katsuo','Malinowski','M','1995-06-21'),(440504,'1959-05-26','Ebbe','Ermel','F','1986-06-15'),(440505,'1964-11-02','Christoph','Spell','M','1996-04-25'),(440506,'1953-10-09','Lene','Swan','F','1991-02-03'),(440507,'1955-05-06','Ramalingam','Yamaashi','M','1985-03-09'),(440508,'1959-04-26','Herbert','Lieberherr','M','1986-04-27'),(440509,'1953-01-11','Beshir','Hoogerwoord','M','1989-05-26'),(440510,'1962-02-18','Yuuichi','Gerteisen','F','1986-06-11'),(440511,'1961-12-08','Dines','Hofting','M','1992-01-08'),(440512,'1956-01-27','Taegyun','Larfeldt','F','1993-10-23'),(440513,'1960-04-06','Kwun','Falby','M','1990-02-11'),(440514,'1962-01-25','Josyula','Serov','M','1989-05-28'),(440515,'1959-01-07','Rosalie','Ozeki','F','1994-08-18'),(440516,'1955-09-17','Mamdouh','Matheson','F','1992-05-07'),(440517,'1960-12-28','Armond','Bashian','F','1997-02-17'),(440518,'1953-04-04','Kensei','Claffy','M','1997-05-29'),(440519,'1963-06-20','Mart','Katiyar','F','1990-05-05'),(440520,'1952-06-24','Berna','Sidje','F','1988-04-02'),(440521,'1963-12-17','Shichao','Haumacher','M','1998-08-26'),(440522,'1960-05-08','Remzi','Scallan','M','1988-08-14'),(440523,'1953-08-08','Sanjai','Kuszyk','M','1985-07-25'),(440524,'1958-07-22','Kwangsub','Engberts','M','1997-04-04'),(440525,'1961-10-23','Lansing','Pargaonkar','F','1985-08-27'),(440526,'1964-10-14','Mircea','Sessa','M','1985-02-11'),(440527,'1962-11-22','Weiye','Engelmann','F','1987-10-26'),(440528,'1955-04-18','Mohd','Mondadori','F','1985-02-05'),(440529,'1960-08-12','Falguni','Dengi','F','1990-07-11'),(440530,'1953-11-25','Morris','Linares','M','1989-05-11'),(440531,'1953-09-18','Goa','Kuhnemann','M','1990-03-03'),(440532,'1957-04-13','Syozo','Otillio','M','1995-06-03'),(440533,'1960-10-20','Chinya','Hennebert','M','1991-12-27'),(440534,'1955-04-30','Paris','Parveen','M','1993-10-06'),(440535,'1961-06-30','Sadok','Luan','F','1988-11-22'),(440536,'1954-04-26','Martijn','Khalil','M','1990-07-21'),(440537,'1955-09-03','Oldrich','Versino','M','1990-05-07'),(440538,'1954-03-24','Mark','Kroha','F','1996-01-06'),(440539,'1954-11-12','Nahum','Pettis','F','1985-11-16'),(440540,'1959-01-25','Zhigen','Sanella','M','1989-05-04'),(440541,'1955-12-13','Subbu','Goodrum','M','1985-11-26'),(440542,'1956-06-11','Alain','Peris','F','1995-08-11'),(440543,'1959-02-06','Pragnesh','Schlegelmilch','F','1985-04-30'),(440544,'1957-10-31','Dharmaraja','Zschoche','M','1987-04-13'),(440545,'1959-12-03','Slavian','Tchuente','M','1986-01-03'),(440546,'1953-03-04','Takushi','Selvestrel','F','1993-03-20'),(440547,'1960-10-09','Jahangir','Fasbender','M','1987-11-23'),(440548,'1955-05-16','Szabolcs','Eastman','M','1986-01-02'),(440549,'1954-06-13','Dietrich','Eldridge','M','1986-04-17'),(440550,'1956-03-10','Indrajit','Przulj','F','1990-05-13'),(440551,'1955-09-19','Unal','Frolund','M','1987-01-03'),(440552,'1961-06-24','Subhada','Zallocco','F','1986-05-16'),(440553,'1958-08-01','Tadahiro','Itzfeldt','M','1987-01-03'),(440554,'1956-03-11','Kitty','Axelband','M','1995-08-29'),(440555,'1956-05-31','Ulf','Demos','F','1985-02-05'),(440556,'1961-05-23','Sudharsan','Antonisse','M','1985-06-15'),(440557,'1964-10-15','Dharmaraja','Stifter','F','1986-07-27'),(440558,'1962-02-15','Yuriy','Bala','M','1990-10-30'),(440559,'1958-07-16','Tetsurou','Iisaka','M','1985-08-07'),(440560,'1954-10-03','Junichi','Mayerwieser','F','1986-02-24'),(440561,'1964-08-24','Zeljko','Chinin','M','1985-12-18'),(440562,'1958-10-15','Chikako','Skogmar','M','1985-07-15'),(440563,'1959-11-20','Yuguang','Murtha','M','1991-08-11'),(440564,'1961-04-01','Arve','Jeong','F','1994-05-12'),(440565,'1961-07-22','Changho','Litecky','M','1985-11-21'),(440566,'1960-06-09','Yuriy','Swiss','M','1987-04-25'),(440567,'1959-12-07','Rosalyn','Sambasivam','M','1985-04-25'),(440568,'1955-08-05','Fumiya','Perly','M','1993-11-21'),(440569,'1960-04-30','Jayson','Kawashima','M','1988-08-26'),(440570,'1961-04-04','Garnet','Ranka','F','1987-02-22'),(440571,'1964-03-27','Houman','Prenel','M','1990-05-03'),(440572,'1958-11-10','Shaowen','Gomatam','M','1991-02-27'),(440573,'1953-08-11','Kenton','Lubachevsky','F','1989-12-28'),(440574,'1958-12-31','Nahum','Puoti','M','1986-02-20'),(440575,'1959-04-12','Mana','Cesareni','M','1992-05-24'),(440576,'1962-08-26','Udo','Ratnakar','M','1989-11-13'),(440577,'1962-11-23','Marsal','Akaboshi','M','1992-03-04'),(440578,'1964-04-21','Vishv','Bahr','M','1987-02-02'),(440579,'1960-11-06','Jaroslava','Jumpertz','M','1985-02-17'),(440580,'1960-11-06','Zine','Hopewell','M','1991-09-24'),(440581,'1964-05-19','Adamantios','Vingron','F','1987-09-23'),(440582,'1954-05-30','Elliott','Kawashima','M','1986-01-09'),(440583,'1961-10-21','Kazuhiro','Ritzmann','F','1991-12-22'),(440584,'1952-03-11','Izaskun','Maccarone','M','1989-11-06'),(440585,'1960-03-12','Mircea','Peron','M','1987-01-23'),(440586,'1956-03-01','Seshu','Roison','M','1988-08-24'),(440587,'1953-01-20','Lijia','Flasterstein','M','1986-06-30'),(440588,'1954-12-24','Kien','Schmittgen','M','1990-08-10'),(440589,'1957-05-14','Feixiong','Ariola','F','1985-08-22'),(440590,'1952-06-13','Nadjib','Baez','M','1985-03-25'),(440591,'1955-09-27','Serif','Nitsch','F','1989-06-21'),(440592,'1958-10-07','Kiam','Linares','F','1986-07-22'),(440593,'1958-09-20','Fumitake','Erni','M','1989-02-05'),(440594,'1957-03-19','Sanjiv','Yoshimura','M','1987-09-13'),(440595,'1963-01-06','Debatosh','Ranst','F','1988-06-20'),(440596,'1963-11-17','Dipayan','Leonhardt','F','1990-09-14'),(440597,'1964-02-28','Tiina','Thimonier','M','1995-06-30'),(440598,'1953-06-04','Dmitry','Kawashima','M','1987-05-01'),(440599,'1963-06-23','Jiann','Bernardeschi','F','1989-10-28'),(440600,'1957-01-02','Mariusz','Schahn','M','1988-10-24'),(440601,'1960-12-20','Phuoc','Chiola','M','1989-10-31'),(440602,'1957-04-25','Dzung','Lieblein','M','1989-06-20'),(440603,'1960-02-01','Girolamo','Markovitch','M','1992-03-13'),(440604,'1958-02-15','Thanasis','Remmele','M','1989-10-19'),(440605,'1960-07-10','Berni','Zallocco','M','1988-10-18'),(440606,'1960-05-07','Shridhar','Serra','M','1990-06-19'),(440607,'1953-07-12','Kwangjo','Molberg','M','1985-03-22'),(440608,'1954-04-21','Kiyokazu','Kragelund','F','1988-03-14'),(440609,'1952-06-10','Fay','Schmezko','M','1996-01-23'),(440610,'1961-04-27','Sanjay','Felder','F','1991-08-07'),(440611,'1954-03-14','Peternela','Azevdeo','M','1990-01-09'),(440612,'1961-12-10','Ger','Iacovou','F','1987-11-03'),(440613,'1962-05-11','Chikara','Streng','F','1986-12-23'),(440614,'1953-12-22','Naftali','McConalogue','F','1986-05-09'),(440615,'1962-07-06','Aron','Pews','M','1985-05-11'),(440616,'1953-02-26','Naftaly','Syrotiuk','M','1991-03-06'),(440617,'1955-08-04','Tsvetan','Khamsi','F','1991-06-16'),(440618,'1958-06-28','Nevin','Linnainmaa','M','1998-11-08'),(440619,'1954-12-22','Tzvetan','Lamba','M','1999-02-09'),(440620,'1960-01-07','Gift','Gunderson','M','1995-06-02'),(440621,'1958-08-02','Takahiro','Karunanithi','F','1985-09-24'),(440622,'1964-01-25','Kristina','Perl','F','1986-05-09'),(440623,'1960-05-18','Herbert','Kropf','M','1987-10-09'),(440624,'1952-05-31','Nikolaus','Vesna','M','1997-03-04'),(440625,'1964-06-26','Chinhyun','Majewski','M','1995-03-11'),(440626,'1959-09-29','Sergi','Paciorek','F','1985-04-20'),(440627,'1955-07-24','Mingsen','Mitzlaff','F','1987-01-07'),(440628,'1958-04-07','Denis','Rodiger','M','1989-04-28'),(440629,'1964-04-21','Boguslaw','Mayerwieser','F','1985-10-21'),(440630,'1953-06-12','Berhard','Bernick','M','1994-04-22'),(440631,'1957-09-07','Lein','Doering','F','1988-04-08'),(440632,'1964-10-19','Terresa','Schreiter','F','1992-07-06'),(440633,'1954-01-22','Rosita','Rattan','F','1995-08-10'),(440634,'1963-12-31','Carrsten','Hofman','F','1988-01-27'),(440635,'1960-06-20','Teiji','Giveon','M','1985-09-27'),(440636,'1956-07-06','Maha','Hofstetter','F','1989-05-18'),(440637,'1960-09-21','Ramalingam','Masaki','M','1990-11-30'),(440638,'1962-09-27','Randy','Jenevein','F','1990-11-08'),(440639,'1959-08-20','Charmane','Birjandi','M','1991-03-04'),(440640,'1953-05-07','Xiaoqiang','Vieri','M','1987-01-20'),(440641,'1953-03-21','Sajjan','Lyonns','M','1993-08-11'),(440642,'1965-01-14','Snehasis','Kalsbeek','M','1988-01-06'),(440643,'1962-11-25','Laurentiu','Vilarrasa','M','1993-10-30'),(440644,'1958-06-07','Masato','Karner','F','1991-07-19'),(440645,'1959-09-21','Arunas','Delgrande','M','1994-06-23'),(440646,'1952-10-17','Lalit','Vernadat','M','1994-07-04'),(440647,'1960-01-29','Yongdong','Vilarrasa','M','1985-09-19'),(440648,'1956-09-06','Mohd','Wixon','F','1992-12-04'),(440649,'1953-02-09','Leaf','Legleitner','M','1986-08-23'),(440650,'1957-08-22','Kristian','Linnainmaa','M','1996-07-19'),(440651,'1962-04-07','Subir','Czaja','M','1987-12-21'),(440652,'1952-03-11','Nahum','Garnier','F','1988-12-05'),(440653,'1953-01-28','Chenye','Denis','M','1990-03-05'),(440654,'1955-04-05','Kaijung','Berztiss','F','1995-09-17'),(440655,'1963-11-08','Shahar','Wilfing','M','1991-03-17'),(440656,'1961-04-15','Sukumar','Cannata','M','1994-09-16'),(440657,'1958-05-13','Guadalupe','Pusterhofer','F','1988-03-08'),(440658,'1956-11-29','Jaana','Plessier','M','1987-02-27'),(440659,'1959-12-17','Mary','Lindqvist','M','1987-09-05'),(440660,'1954-09-07','Ennio','Schnabel','M','1988-06-22'),(440661,'1964-08-29','Sibyl','Krychniak','F','1986-11-23'),(440662,'1961-09-27','Nirmal','Picel','F','1987-02-20'),(440663,'1964-01-10','Pasqua','Ellozy','F','1985-03-03'),(440664,'1953-02-16','Mingsen','Neimat','F','1992-07-09'),(440665,'1959-02-28','Tokuyasu','Basagni','F','1991-01-15'),(440666,'1957-01-25','Seongbae','Bolotov','M','1988-05-17'),(440667,'1952-08-03','Martina','Rissanen','M','1988-12-16'),(440668,'1955-04-01','Tokuyasu','Plotkin','F','1988-04-28'),(440669,'1959-03-11','Leen','Paciorek','M','1986-03-16'),(440670,'1960-07-10','Toney','Lowrie','M','1989-11-12'),(440671,'1959-12-22','Emran','Setiz','F','1989-07-17'),(440672,'1960-05-13','Hairong','Cheshire','F','1990-04-25'),(440673,'1956-05-08','Genta','Erie','F','1986-04-30'),(440674,'1954-01-31','Mikhail','Pollacia','M','1992-06-25'),(440675,'1958-02-28','Froduald','Serov','M','1985-09-11'),(440676,'1962-04-13','Hironobu','Danlos','M','1993-09-03'),(440677,'1962-04-26','Masami','Antonakopoulos','M','1985-12-05'),(440678,'1960-11-25','Hironoby','Akaboshi','M','1998-06-04'),(440679,'1962-05-22','Emran','Picco','M','1988-08-17'),(440680,'1953-12-11','Vishu','Gammage','M','1988-03-28'),(440681,'1954-01-10','Phillip','Schusler','M','1987-12-12'),(440682,'1964-12-27','Masasuke','Deville','F','1988-03-22'),(440683,'1957-12-25','Kendra','Stafford','F','1990-02-01'),(440684,'1956-03-03','Shaw','Janetzko','F','1989-07-20'),(440685,'1957-02-06','Gilbert','Thebaut','M','1985-03-04'),(440686,'1952-05-19','Kendra','Guardalben','M','1994-12-06'),(440687,'1960-07-27','Achilleas','Nourani','F','1992-03-08'),(440688,'1957-05-07','Kazuhira','Murtafg','M','1995-05-28'),(440689,'1954-04-06','Subhash','Maierhofer','F','1987-04-01'),(440690,'1953-09-17','Arch','Cmelik','F','1993-03-18'),(440691,'1952-04-14','Pintsang','Bolotov','F','1995-02-10'),(440692,'1958-05-22','Bernice','Avouris','F','1988-03-01'),(440693,'1957-03-30','Mang','Hoogerwoord','M','1986-08-19'),(440694,'1957-06-27','Fox','Peha','F','1994-06-29'),(440695,'1960-08-30','Gaetan','Ruemmler','F','1995-12-31'),(440696,'1952-10-06','Kazuhiro','Shanbhogue','F','1996-01-22'),(440697,'1952-12-02','Xiaocheng','Greenaway','F','1993-02-09'),(440698,'1953-09-26','Karsten','Stenning','F','1989-12-30'),(440699,'1953-10-10','Lucian','Rettelbach','M','1986-02-01'),(440700,'1961-09-27','Gro','Pouyioutas','F','1990-01-12'),(440701,'1958-07-20','Youssef','Oehlmann','M','1988-07-20'),(440702,'1962-11-15','Lena','Boguraev','F','1990-09-06'),(440703,'1959-09-05','Siddarth','Erdmenger','M','1990-05-05'),(440704,'1954-06-29','Shigehiro','Bernatsky','M','1985-02-13'),(440705,'1964-10-04','Mitsuyuki','DiGiano','F','1986-05-21'),(440706,'1952-12-26','Vidar','Schade','F','1989-02-14'),(440707,'1954-08-23','Xiaocheng','Dalphin','M','1986-03-05'),(440708,'1964-01-17','Adib','Ecklund','M','1993-02-16'),(440709,'1954-06-24','Khedija','Yeung','M','1989-10-04'),(440710,'1958-12-03','Candida','Pardalos','M','1987-06-23'),(440711,'1957-06-02','Shichao','Braunmuhl','M','1995-11-11'),(440712,'1960-04-21','Shridhar','Zeleznik','M','1986-01-25'),(440713,'1953-03-12','Eldridge','McClurg','F','1988-07-12'),(440714,'1954-09-17','Duro','Rosay','M','1987-10-16'),(440715,'1957-10-11','Claude','Cannata','M','1993-10-11'),(440716,'1960-10-24','Kasidit','Hertweck','F','1990-05-31'),(440717,'1957-11-11','Mrinalini','Fujisaki','M','1988-12-22'),(440718,'1957-02-23','Zeljko','Encarnacion','F','1990-02-18'),(440719,'1955-09-20','Guozhong','Casperson','F','1987-08-14'),(440720,'1963-02-03','Leszek','Strehl','M','1985-10-18'),(440721,'1959-07-11','Ramzi','Tanemo','F','1988-12-18'),(440722,'1955-04-17','Mototsugu','Heystek','M','1992-09-09'),(440723,'1958-02-28','Mahendra','Nitto','F','1986-02-14'),(440724,'1963-08-26','Hilari','Chleq','M','1988-04-09'),(440725,'1961-01-11','Fayez','Angel','F','1994-11-25'),(440726,'1961-12-19','Masoud','Cochrane','M','1989-01-10'),(440727,'1962-07-24','Parto','Gimarc','F','1985-08-12'),(440728,'1961-01-19','Hitomi','Lieblein','M','1985-09-18'),(440729,'1962-05-18','Mabo','Lieblein','M','1988-07-23'),(440730,'1960-03-09','Mong','Papsdorf','F','1987-03-01'),(440731,'1958-09-11','Nidapan','Stanfel','M','1985-06-10'),(440732,'1958-06-05','Ranga','Skrikant','M','1988-10-26'),(440733,'1964-12-21','Marlo','Kuszyk','M','1989-01-20'),(440734,'1954-09-08','Yuping','Schaar','M','1994-09-26'),(440735,'1956-12-28','Gopalakrishnan','Chachaty','M','1988-08-18'),(440736,'1960-03-06','Zengping','Ghandeharizadeh','M','1985-05-11'),(440737,'1963-10-03','Xiaoqiang','Parascandalo','F','1994-08-18'),(440738,'1954-07-07','Marko','Hoogerwoord','M','1996-09-24'),(440739,'1964-12-21','Berry','Boyle','M','1990-05-07'),(440740,'1954-07-14','Kinh','Kamber','F','1993-01-11'),(440741,'1964-04-16','Rosli','Mapelli','F','1991-01-08'),(440742,'1963-11-08','Margo','Demeyer','F','1988-02-21'),(440743,'1955-12-08','Georgy','Oberman','M','1993-12-19'),(440744,'1952-11-17','Goetz','Rosca','M','1989-02-25'),(440745,'1955-12-15','Mona','Pappas','F','1996-07-12'),(440746,'1955-12-15','Anneli','Ramsay','M','1986-03-22'),(440747,'1958-09-20','Kiam','Radwan','M','1985-05-07'),(440748,'1954-09-04','Herb','Plessier','M','1992-01-15'),(440749,'1960-01-22','Susanne','Hasham','F','1989-08-07'),(440750,'1961-03-14','Wayne','Uehara','M','1986-07-01'),(440751,'1963-04-06','Neven','Brobst','F','1990-07-29'),(440752,'1963-12-05','Lucian','Yemenis','F','1997-03-21'),(440753,'1960-02-21','Florian','Wrigley','F','1985-12-07'),(440754,'1955-12-10','Adil','Bernatsky','F','1991-09-15'),(440755,'1956-12-01','Leif','Eiron','F','1996-12-12'),(440756,'1964-01-21','Shin','Parhami','F','1995-11-03'),(440757,'1958-10-28','Eric','Borstler','M','1987-01-14'),(440758,'1962-11-20','Pintsang','Nishimukai','M','1994-03-15'),(440759,'1961-10-08','Anneli','Beidas','M','1989-07-08'),(440760,'1959-02-05','Fay','Erev','M','1993-11-11'),(440761,'1953-06-15','Marl','Munke','M','1991-08-26'),(440762,'1961-05-15','Gunilla','Kieras','M','1993-07-19'),(440763,'1954-11-06','Siddarth','Heystek','M','1985-09-28'),(440764,'1952-11-29','Kankanahalli','Maquelin','F','1996-07-28'),(440765,'1958-05-18','Heejo','Lamba','M','1987-04-26'),(440766,'1964-10-19','Nishit','Hiroyama','M','1988-06-24'),(440767,'1955-11-30','Adly','Narahari','F','1988-03-15'),(440768,'1961-03-16','Jayesh','Parhami','F','1985-08-29'),(440769,'1959-11-19','Navin','Gils','M','1989-10-01'),(440770,'1962-04-12','Tsvetan','Pagter','M','1986-05-23'),(440771,'1957-07-17','Chuanti','Beutelspacher','F','1994-11-30'),(440772,'1962-10-02','Zijian','Claffy','M','1986-04-19'),(440773,'1963-01-22','Demin','Wilfing','F','1987-02-05'),(440774,'1955-01-15','Youjian','Nastansky','F','1993-05-19'),(440775,'1959-06-07','Sreekrishna','Klassen','M','1994-01-01'),(440776,'1954-05-22','Leon','Zedlitz','M','1989-04-11'),(440777,'1959-04-09','Jacopo','Hanratty','M','1986-11-10'),(440778,'1953-03-22','Berry','Genin','F','1990-11-09'),(440779,'1956-05-29','Mostafa','Glowinski','F','1986-09-04'),(440780,'1964-09-26','Bernt','Schusler','M','1987-05-03'),(440781,'1957-09-06','Maria','Cooman','F','1994-08-25'),(440782,'1963-12-01','Munehiko','Ponthieu','M','1988-03-23'),(440783,'1955-03-16','Heon','Hiraishi','M','1986-11-27'),(440784,'1953-10-26','Subhada','Wolniewicz','M','1995-12-21'),(440785,'1961-03-22','Stamatina','Zweizig','M','1988-07-30'),(440786,'1957-04-17','Marek','Naumovich','M','1991-04-30'),(440787,'1958-01-07','Valeri','Zuberek','M','1990-07-14'),(440788,'1953-01-21','Zita','Mawatari','M','1987-06-22'),(440789,'1954-05-15','Izaskun','Roohalamini','F','1986-02-02'),(440790,'1959-01-17','Zine','Sewelson','M','1985-05-09'),(440791,'1962-01-09','Mohammad','Wossner','F','1985-10-09'),(440792,'1958-03-26','Rutger','Chinin','M','1993-02-21'),(440793,'1956-10-04','Claudi','Pauthner','M','1997-04-23'),(440794,'1953-01-04','Emdad','Dalphin','M','1987-05-29'),(440795,'1954-04-13','Malu','Hemaspaandra','F','1987-07-18'),(440796,'1953-04-18','Breannda','Thebaut','M','1992-08-24'),(440797,'1956-11-05','Ekawit','Nivat','F','1987-08-16'),(440798,'1955-05-31','Sanjai','Isaac','M','1995-03-06'),(440799,'1956-01-30','Laurentiu','Duclos','M','1992-07-24'),(440800,'1960-12-08','Maya','Kuhnemann','M','1985-04-28'),(440801,'1957-12-27','Jouko','Paludetto','M','1985-05-08'),(440802,'1958-07-23','Willard','Seuren','F','1992-06-26'),(440803,'1960-07-19','Nectarios','Cullers','F','1989-04-21'),(440804,'1954-01-19','Fumiko','Harllee','M','1986-03-25'),(440805,'1963-01-22','Uri','Ritcey','F','1987-04-06'),(440806,'1959-06-13','Feipei','Wilfing','F','1985-10-14'),(440807,'1957-04-29','Shietung','Otillio','M','1985-09-08'),(440808,'1964-03-15','Huai','Yavatkar','F','1992-12-18'),(440809,'1962-02-18','Sariel','Liesche','F','1986-01-25'),(440810,'1959-01-16','Jaewoo','Kampfer','M','1990-11-15'),(440811,'1952-05-01','Mohammed','Slaats','M','1995-03-03'),(440812,'1955-05-18','Yechiam','Baer','M','1985-03-01'),(440813,'1961-01-29','Arco','Cullers','M','1988-09-01'),(440814,'1954-06-25','Uzi','Taneja','M','1987-10-20'),(440815,'1957-02-02','Yannik','Cmelik','M','1994-07-25'),(440816,'1958-03-05','Yuuichi','Choobineh','F','1990-05-17'),(440817,'1952-09-07','Hidde','Francisci','M','1998-08-07'),(440818,'1963-10-22','Ramalingam','Zykh','M','1993-12-11'),(440819,'1963-09-17','Sahrah','Irland','M','1991-03-05'),(440820,'1953-10-08','Mircea','Uhrik','M','1994-10-30'),(440821,'1954-09-21','Guoxiang','Veevers','M','1987-04-10'),(440822,'1956-03-08','Teruyuki','Conry','F','1988-05-18'),(440823,'1964-07-18','Kauko','Kusakari','F','1987-02-17'),(440824,'1958-09-19','Otmar','Jarecki','M','1992-02-13'),(440825,'1962-08-02','Snehasis','Sifakis','M','1989-09-18'),(440826,'1963-12-02','Oscal','Wielonsky','F','1987-02-13'),(440827,'1963-07-27','Tooru','Mayerwieser','F','1985-02-25'),(440828,'1959-10-19','Navin','Matzke','F','1998-10-04'),(440829,'1954-04-26','Richara','Falco','M','1988-04-24'),(440830,'1961-10-07','Shir','Sommen','M','1987-08-12'),(440831,'1958-11-20','Shem','Baaz','F','1988-04-02'),(440832,'1954-11-10','Abdulla','Guardalben','M','1991-03-23'),(440833,'1954-07-26','Etsuo','Siochi','M','1988-12-03'),(440834,'1953-05-30','Taiji','Marakhovsky','F','1992-11-11'),(440835,'1961-04-10','Barry','Szemeredi','M','1992-03-17'),(440836,'1952-07-25','Ziya','Lanzelotte','M','1993-07-01'),(440837,'1962-07-13','Mostafa','Garnier','M','1988-01-26'),(440838,'1958-02-16','Shakhar','Esposito','M','1994-06-06'),(440839,'1953-05-30','Ipke','Sidje','M','1990-09-21'),(440840,'1957-09-13','Sadun','Bale','M','1987-08-26'),(440841,'1953-03-17','Elzbieta','Isard','F','1989-01-12'),(440842,'1959-11-16','Dmitry','Attimonelli','M','1993-05-31'),(440843,'1964-06-17','Sergi','Weedon','F','1995-12-10'),(440844,'1964-08-13','Ebru','Waterhouse','F','1991-03-10'),(440845,'1962-04-01','Xuedong','Bondorf','M','1991-05-10'),(440846,'1962-03-14','Boutros','Ghalwash','F','1988-02-18'),(440847,'1964-10-09','Danel','Thiran','M','1985-10-24'),(440848,'1955-12-26','Fen','Kropp','F','1992-07-24'),(440849,'1956-03-30','Gregory','Kalorkoti','M','1998-01-10'),(440850,'1955-06-21','Utz','Langford','M','1987-10-17'),(440851,'1960-12-13','Kish','Kavanagh','F','1985-11-03'),(440852,'1961-01-04','Susuma','Rodite','M','1985-08-20'),(440853,'1955-11-13','Sivanarayana','Usery','F','1991-07-24'),(440854,'1953-02-13','Goetz','Veldwijk','F','1997-06-26'),(440855,'1957-02-09','Xiaobin','Feinberg','F','1993-11-20'),(440856,'1963-09-08','Masako','Servi','F','1988-06-07'),(440857,'1962-03-09','Saeko','Serre','F','1988-05-12'),(440858,'1964-06-29','Chriss','Schicker','M','1991-12-08'),(440859,'1957-01-11','Youssef','Hambrick','M','1990-12-07'),(440860,'1959-08-12','Jahangir','Broder','M','1989-07-26'),(440861,'1952-06-27','Valeska','Mitzlaff','M','1990-09-04'),(440862,'1962-02-07','Valdiodio','Pellegrinelli','F','1988-08-13'),(440863,'1963-11-19','Aram','Suri','F','1985-06-26'),(440864,'1958-04-27','Tonia','Alpay','F','1985-04-01'),(440865,'1960-05-03','Shunichi','Bakhtari','M','1985-11-01'),(440866,'1959-01-04','Kenton','Rosaz','M','1991-04-08'),(440867,'1964-08-18','Xiaobin','Grandbois','M','1990-04-18'),(440868,'1958-11-13','Shawna','Gniady','M','1991-08-05'),(440869,'1958-11-29','Oscar','Zuberek','M','1994-02-26'),(440870,'1965-01-01','Filipp','Hasham','F','1990-07-11'),(440871,'1956-07-15','Kamran','Roisin','M','1992-05-09'),(440872,'1953-10-29','Vishwani','Nourani','M','1985-03-05'),(440873,'1953-09-24','Baruch','Marletta','M','1986-09-24'),(440874,'1956-04-05','Yakkov','Conti','F','1985-05-04'),(440875,'1963-02-02','Toshiko','Ghemri','M','1998-07-12'),(440876,'1957-08-06','Franziska','Arlazarov','M','1989-12-31'),(440877,'1955-05-25','Kerryn','Kuhnemann','M','1990-05-04'),(440878,'1954-01-11','Tonny','Akazan','M','1991-08-28'),(440879,'1955-05-27','Gift','Gewali','M','1987-08-12'),(440880,'1961-03-19','Adamantios','Vecchio','M','1994-04-12'),(440881,'1958-08-05','Carrsten','Vrecion','F','1997-07-20'),(440882,'1954-10-14','Sverrir','Kushnir','F','1986-11-07'),(440883,'1955-07-21','Caolyn','Szemeredi','F','1989-01-12'),(440884,'1964-08-04','Renee','Sigstam','M','1990-07-03'),(440885,'1957-07-29','Pramod','Scharstein','M','1994-10-21'),(440886,'1957-02-13','Supot','Oaver','F','1986-03-15'),(440887,'1958-05-21','Fusako','Cummings','M','1987-07-24'),(440888,'1957-05-08','Moriyoshi','Swick','M','1986-11-02'),(440889,'1953-04-24','Cathie','Murrill','M','1999-05-11'),(440890,'1960-07-06','Douadi','Kropp','M','1987-12-31'),(440891,'1957-03-20','Tomofumi','McAlpine','M','1989-10-12'),(440892,'1964-01-05','Beshir','Peres','F','1992-08-12'),(440893,'1957-01-10','Kwan','Roisin','F','1992-01-29'),(440894,'1958-10-30','Ronnie','Naumovich','M','1993-12-07'),(440895,'1955-05-25','Godehard','Redmiles','M','1989-07-12'),(440896,'1959-07-24','Neven','Claffy','M','1986-03-03'),(440897,'1961-01-31','Niranjan','Nanard','F','1999-05-18'),(440898,'1954-03-25','Lobel','Furudate','M','1988-01-16'),(440899,'1963-12-11','Dharmaraja','Cappello','F','1994-06-09'),(440900,'1961-11-26','Pintsang','Benzmuller','F','1986-04-10'),(440901,'1952-05-05','Qiwen','Pintelas','M','1987-09-17'),(440902,'1952-11-02','Satyanarayana','Ermel','F','1988-08-31'),(440903,'1961-07-28','Ronghao','Bednarek','M','1988-12-28'),(440904,'1955-12-04','Eran','Vickson','M','1985-04-13'),(440905,'1959-08-27','Xiping','Fairtlough','F','1988-03-03'),(440906,'1954-03-23','Mohua','Ouhyoung','M','1989-06-20'),(440907,'1952-12-11','Toshiki','Prochazka','F','1990-02-20'),(440908,'1956-04-27','Alagu','Savasere','M','1994-05-14'),(440909,'1960-09-28','Kiyokazu','Foong','F','1991-04-03'),(440910,'1956-06-09','Bedir','Greibach','M','1987-05-06'),(440911,'1953-09-13','Babette','Mundy','F','1995-01-10'),(440912,'1964-06-11','Kazuyasu','Mandelberg','M','1987-04-25'),(440913,'1964-11-16','Kellie','Gilg','F','1990-04-15'),(440914,'1953-12-20','Jaihie','Griswold','M','1991-01-02'),(440915,'1957-08-11','Maia','Schreiter','F','1986-01-23'),(440916,'1962-11-19','Gaetan','Cummings','F','1993-06-23'),(440917,'1955-07-13','Zorica','Cummings','M','1992-08-22'),(440918,'1963-07-10','Mototsugu','Swan','M','1990-03-02'),(440919,'1961-06-25','Troy','Vakili','F','1995-09-16'),(440920,'1964-06-16','Atilio','Gomatam','M','1992-04-09'),(440921,'1961-12-23','Pranas','Itzfeldt','M','1988-10-31'),(440922,'1960-03-02','Garnet','Kalafatis','M','1991-12-13'),(440923,'1962-08-19','Mitsuyuki','Erdi','F','1994-11-21'),(440924,'1957-09-19','Otilia','Roison','M','1985-05-31'),(440925,'1963-12-21','Vishwani','Colorni','F','1986-03-05'),(440926,'1958-12-18','Luerbio','Sidou','M','1987-10-15'),(440927,'1957-06-01','Shigeaki','Jumpertz','M','1988-10-26'),(440928,'1953-12-20','Tua','Thorelli','M','1995-08-24'),(440929,'1959-09-29','Udo','Detkin','F','1994-01-23'),(440930,'1956-07-01','Guoxiang','Lodder','F','1996-09-24'),(440931,'1953-12-29','Yinghua','Dratva','F','1986-01-07'),(440932,'1954-02-25','Aron','Rijsenbrij','M','1994-11-30'),(440933,'1952-05-23','Xiadong','Kavanagh','F','1991-12-21'),(440934,'1964-07-05','Shaibal','Broomell','F','1990-07-25'),(440935,'1959-07-28','Kensyu','Jeong','M','1985-02-03'),(440936,'1960-10-24','Shim','Thorelli','F','1991-04-22'),(440937,'1965-01-18','Fabrizio','Usery','F','1992-10-13'),(440938,'1959-12-09','Piyush','Harnett','M','1985-05-28'),(440939,'1954-07-21','Masako','Maliniak','F','1991-07-08'),(440940,'1964-08-16','Zhanqiu','Verspoor','F','1992-03-29'),(440941,'1960-07-29','Genki','Hardjono','M','1986-11-03'),(440942,'1959-06-06','Aiman','Brookner','M','1986-10-26'),(440943,'1958-06-18','Mohan','Poujol','M','1985-09-13'),(440944,'1955-10-03','Masoud','Peac','M','1987-07-02'),(440945,'1964-05-26','Erzsebet','Schreiter','M','1989-02-03'),(440946,'1962-06-08','Yinghua','Narahari','F','1987-10-14'),(440947,'1957-03-02','Alain','Murtha','M','1985-03-21'),(440948,'1953-08-02','Renny','Siepmann','M','1989-03-23'),(440949,'1962-09-08','Tetsurou','Budinsky','F','1995-03-30'),(440950,'1964-08-07','Xiadong','Pouyioutas','F','1989-11-12'),(440951,'1958-10-10','Franziska','Chiodo','F','1986-01-26'),(440952,'1956-12-23','Visit','Binding','M','1996-05-10'),(440953,'1963-06-20','Lech','Lung','M','1986-09-08'),(440954,'1957-05-02','Mountaz','Parfitt','M','1987-05-05'),(440955,'1956-09-13','Chinhyun','Sevcikova','F','1988-09-22'),(440956,'1955-06-30','Herbert','Wossner','M','1988-09-28'),(440957,'1962-06-03','Junsik','Byoun','M','1985-03-25'),(440958,'1957-10-28','Paris','Jording','M','1989-12-26'),(440959,'1961-09-23','Kiyokazu','Baaz','M','1989-03-25'),(440960,'1955-08-10','Moty','Zirintsis','M','1987-11-02'),(440961,'1956-09-25','Jouko','Snyers','F','1985-12-31'),(440962,'1953-11-21','Angus','Stanfel','M','1990-01-13'),(440963,'1960-04-22','Dmitry','Munro','F','1986-10-13'),(440964,'1963-01-24','Bikash','Cooke','F','1991-04-27'),(440965,'1962-01-22','Lalit','Conry','F','1986-12-03'),(440966,'1954-06-26','Hairong','Fontet','F','1990-09-23'),(440967,'1964-04-02','Akeno','Akaboshi','F','1990-04-19'),(440968,'1958-02-12','Vesna','Bodoff','M','1985-12-04'),(440969,'1962-09-29','Ortrun','Dulay','F','1987-07-17'),(440970,'1964-08-15','Eric','Pelz','F','1985-02-12'),(440971,'1962-10-21','Moheb','Delgrande','F','1987-08-08'),(440972,'1961-06-01','Marc','Fioravanti','M','1989-10-23'),(440973,'1955-07-18','Moti','Fargier','M','1989-10-19'),(440974,'1953-11-09','Mitsuyuki','Simmen','M','1990-04-20'),(440975,'1963-04-22','Chaoyi','Sudkamp','M','1991-01-05'),(440976,'1963-11-15','Tianruo','Cardazo','M','1994-05-16'),(440977,'1964-08-04','Ibibia','Fontet','F','1988-03-06'),(440978,'1953-06-28','Faiza','Braunschweig','F','1999-02-13'),(440979,'1955-02-10','Dante','Rosay','F','1986-03-20'),(440980,'1953-10-19','Anestis','Zuberek','F','1986-12-31'),(440981,'1955-11-22','Tomoyuki','Foong','F','1995-08-27'),(440982,'1961-09-16','Manohar','Rando','M','1988-06-24'),(440983,'1956-12-24','Dhritiman','Yavatkar','M','1990-03-02'),(440984,'1959-01-31','Gao','Chinal','M','1995-03-05'),(440985,'1962-08-19','Falguni','Stasinski','M','1986-11-05'),(440986,'1957-02-12','Yefim','Kinley','M','1985-11-21'),(440987,'1959-01-04','Hiroyasu','Radhakrishnan','M','1990-07-28'),(440988,'1958-01-06','Shirish','Pulkowski','M','1993-03-01'),(440989,'1953-06-22','Maia','Cincotta','F','1987-09-26'),(440990,'1964-12-17','Vincent','Nishimukai','F','1987-03-28'),(440991,'1963-04-16','Hailing','Fontan','M','1992-04-10'),(440992,'1959-12-17','Danny','Domenig','M','1986-10-26'),(440993,'1959-07-18','Mayuko','Rosenbaum','M','1998-09-08'),(440994,'1957-06-15','Nikolaus','Angel','F','1989-08-29'),(440995,'1954-09-06','Henk','Menhoudj','F','1986-02-18'),(440996,'1955-09-15','Xuejia','Rouquie','M','1986-12-08'),(440997,'1965-01-01','Manton','Schapiro','M','1991-03-26'),(440998,'1958-08-03','Indrajit','Barvinok','F','1995-01-14'),(440999,'1963-09-01','Baruch','Pepe','M','1989-05-16'),(441000,'1958-11-03','Zhongwei','Zizka','F','1994-03-22'),(441001,'1961-03-27','Vatsa','Ushiama','M','1993-07-28'),(441002,'1958-09-12','Masanao','Berstel','M','1991-03-16'),(441003,'1960-10-31','Barton','Dayang','M','1985-02-07'),(441004,'1962-02-28','Cathie','Masamoto','M','1987-09-28'),(441005,'1959-03-25','Macha','Wroclawski','M','1989-09-14'),(441006,'1959-01-06','Doowon','Lueh','M','1993-01-12'),(441007,'1954-09-06','Rosli','Nitta','F','1990-11-15'),(441008,'1955-07-20','Dines','Weiland','M','1988-04-09'),(441009,'1963-03-18','Hyuckchul','Zucker','F','1986-08-20'),(441010,'1957-05-02','Snehasis','Danner','M','1989-01-05'),(441011,'1958-05-09','Perry','Murtha','M','1986-05-24'),(441012,'1958-04-22','Jixiang','Alpay','M','1985-03-22'),(441013,'1955-10-01','Satoru','Rande','M','1994-02-18'),(441014,'1954-08-23','Sandeepan','Lunt','M','1991-07-29'),(441015,'1956-06-23','Khedija','Nitta','M','1990-08-10'),(441016,'1960-04-26','Nakhoon','Puoti','F','1989-04-21'),(441017,'1960-05-23','Mostafa','Rosay','F','1988-09-25'),(441018,'1952-08-11','Bodh','Khalil','F','1991-11-26'),(441019,'1962-10-08','Brewster','Millington','F','1991-01-29'),(441020,'1962-12-22','Kellyn','Lanteri','F','1988-06-17'),(441021,'1959-05-25','Billie','Farrel','M','1989-02-10'),(441022,'1955-05-06','Rajmohan','Argence','M','1995-07-03'),(441023,'1959-11-12','Nahid','Openshaw','M','1986-07-13'),(441024,'1961-12-17','Nahum','Apsitis','M','1988-06-21'),(441025,'1956-07-24','Marc','Riexinger','F','1993-10-22'),(441026,'1952-10-29','Takahito','Perna','F','1991-09-09'),(441027,'1955-12-28','Duangkaew','Rajaraman','M','1997-08-22'),(441028,'1954-09-14','Bernd','Krychniak','M','1988-08-16'),(441029,'1955-01-17','Mooi','Schnabel','F','1986-03-25'),(441030,'1954-12-30','Jovan','Trumbly','M','1985-10-20'),(441031,'1953-02-23','Stevo','Vandervoorde','F','1995-04-28'),(441032,'1962-03-11','Shay','Vanwelkenhuysen','M','1986-10-17'),(441033,'1952-10-26','Tremaine','Chartres','F','1990-08-30'),(441034,'1962-03-14','Kayoko','Merle','M','1988-09-16'),(441035,'1963-02-11','Subhrajyoti','Bernardinello','M','1988-02-25'),(441036,'1953-08-13','Aruna','Ernst','M','1989-06-01'),(441037,'1956-12-06','Uli','Wolniewicz','M','1986-10-30'),(441038,'1962-06-02','Leen','Versino','M','1991-05-27'),(441039,'1952-02-21','Chenyi','Pena','M','1991-12-22'),(441040,'1959-03-21','Susumu','Morton','M','1996-03-31'),(441041,'1962-10-19','Basant','Jullig','M','1995-11-20'),(441042,'1962-04-01','Chinho','Binding','M','1989-02-11'),(441043,'1952-03-25','Duangkaew','Heinisuo','M','1985-11-30'),(441044,'1953-02-09','Randi','Erman','M','1992-04-18'),(441045,'1953-09-27','Sanjiv','Siksek','M','1999-03-29'),(441046,'1960-04-08','Sergi','Ravishankar','M','1988-06-01'),(441047,'1959-11-13','Dipankar','Sewelson','M','1991-02-01'),(441048,'1962-01-27','Evgueni','Puoti','M','1986-07-07'),(441049,'1962-07-13','Tse','Ritzmann','M','1988-09-20'),(441050,'1956-12-12','Yinlin','Rehfuss','M','1991-08-12'),(441051,'1953-07-15','Florina','Dymetman','M','1993-04-27'),(441052,'1953-06-06','Martien','Menhardt','M','1986-06-20'),(441053,'1958-01-16','Uzi','Bugaenko','M','1989-02-04'),(441054,'1953-10-20','Richara','Belinskaya','F','1994-01-24'),(441055,'1954-11-27','Ramzi','Danner','M','1985-12-06'),(441056,'1964-04-05','Naftali','Conde','M','1991-10-14'),(441057,'1959-03-04','Boaz','Segond','M','1988-03-14'),(441058,'1959-01-23','Anneli','Rajcani','F','1997-11-17'),(441059,'1952-03-15','Perla','Borstler','M','1986-04-21'),(441060,'1962-05-28','Jacopo','Szmurlo','F','1988-02-03'),(441061,'1955-11-30','Ramalingam','Klyachko','M','1987-12-07'),(441062,'1962-06-24','Avishai','Gire','F','1995-06-16'),(441063,'1958-07-10','Tuval','Stamatiou','F','1985-05-31'),(441064,'1964-08-30','Neelam','Ushiama','M','1991-07-04'),(441065,'1963-01-04','Herbert','Zobel','M','1985-04-09'),(441066,'1954-06-04','Djelloul','Ghemri','F','1991-05-31'),(441067,'1957-10-19','Toshimo','Akiyama','F','1989-08-16'),(441068,'1961-10-24','Percy','Olivero','F','1988-03-11'),(441069,'1958-09-28','Aron','Pettis','F','1989-04-28'),(441070,'1953-11-13','Luigi','Harllee','M','1990-01-22'),(441071,'1960-10-31','Hinrich','Nyanchama','M','1985-11-30'),(441072,'1957-11-12','Shuky','Mandell','F','1993-11-28'),(441073,'1962-05-29','Conor','Butterworth','F','1991-04-14'),(441074,'1962-01-30','Florina','Landherr','F','1990-10-10'),(441075,'1954-03-07','Heejo','Bresenham','F','1990-02-07'),(441076,'1958-04-02','Mabry','Melton','M','1989-09-10'),(441077,'1959-07-29','Neven','Irland','M','1985-05-23'),(441078,'1956-05-22','Paris','Molberg','F','1986-12-17'),(441079,'1957-10-15','Shiv','Herbst','F','1993-06-20'),(441080,'1962-04-13','Constantijn','DuBourdieux','M','1994-12-10'),(441081,'1952-09-07','Shichao','Selenyi','F','1988-12-03'),(441082,'1960-07-26','Bedrich','Nivat','M','1989-09-16'),(441083,'1957-03-20','Siddarth','Whitcomb','M','1989-07-14'),(441084,'1954-06-10','True','Garnham','M','1995-08-16'),(441085,'1963-07-20','Lucian','Vadhan','F','1985-02-15'),(441086,'1953-09-13','Jaideep','Anger','M','1987-12-07'),(441087,'1963-09-12','Yuuichi','Pluym','M','1996-01-10'),(441088,'1962-09-21','Rafail','Ghemri','M','1988-01-14'),(441089,'1956-01-28','Kazuhiko','Lubachevsky','M','1991-12-17'),(441090,'1960-09-23','Aloke','Shobatake','F','1990-08-12'),(441091,'1955-09-13','Muneo','Ghelli','M','1986-06-01'),(441092,'1953-04-16','Raimond','Peres','M','1986-09-24'),(441093,'1953-03-21','Bikash','Doering','F','1992-11-16'),(441094,'1959-11-25','Sasan','Ranon','M','1985-12-29'),(441095,'1958-07-10','Basant','Schapire','M','1989-05-14'),(441096,'1959-05-13','Akemi','Panwar','F','1985-11-22'),(441097,'1960-02-27','Bedrich','Yamaashi','M','1987-03-10'),(441098,'1962-11-02','Godehard','Ramras','F','1985-12-30'),(441099,'1956-04-29','Gladys','Tzvieli','F','1989-03-22'),(441100,'1954-04-11','Peternela','Litvinov','F','1988-06-08'),(441101,'1964-10-28','Remco','Yeung','M','1987-12-28'),(441102,'1962-10-15','Panayotis','Paludetto','M','1988-10-15'),(441103,'1953-04-03','Hongzhu','Norsworthy','M','1986-08-11'),(441104,'1954-03-09','Adit','Krzyzanowski','M','1987-07-29'),(441105,'1952-07-16','Amabile','Picci','M','1985-09-28'),(441106,'1954-12-15','Hilari','Rohrbach','F','1988-02-27'),(441107,'1953-08-23','Anoosh','Maraist','M','1991-10-10'),(441108,'1956-11-02','Divier','Michaels','F','1997-07-12'),(441109,'1960-10-28','Lenore','Lukaszewicz','F','1986-02-16'),(441110,'1958-11-15','Toshiko','Klyachko','F','1994-05-25'),(441111,'1957-01-03','Radoslaw','Marakhovsky','F','1985-06-06'),(441112,'1956-05-13','Alagu','Michaeli','F','1991-05-22'),(441113,'1959-08-31','Juichirou','Fendler','F','1988-05-06'),(441114,'1956-09-30','Zhilian','Usery','M','1992-02-10'),(441115,'1961-04-03','Berry','Dehkordi','M','1994-02-19'),(441116,'1962-11-20','Candida','Ranum','F','1989-12-09'),(441117,'1954-04-04','Xiahua','Mondadori','M','1987-02-21'),(441118,'1955-11-24','Shridhar','Juneja','F','1988-06-19'),(441119,'1957-09-17','Poornachandra','Miyakawa','M','1995-06-27'),(441120,'1961-03-18','Leni','Ramras','M','1994-12-13'),(441121,'1961-11-20','Marsal','Haraldson','M','1989-07-25'),(441122,'1960-03-31','Ymte','Anandan','M','1996-11-07'),(441123,'1957-10-10','Wayne','Radhakrishnan','M','1986-11-19'),(441124,'1960-09-02','Margo','Millington','M','1985-09-15'),(441125,'1959-09-16','Heather','Cooman','M','1992-10-28'),(441126,'1964-12-24','Shaowen','Detkin','F','1994-10-01'),(441127,'1953-07-07','Manu','Legleitner','M','1996-08-17'),(441128,'1964-08-03','Yahiko','Hellwagner','M','1995-04-25'),(441129,'1963-05-18','Piyawadee','Heuter','F','1992-03-16'),(441130,'1960-03-26','Moti','Alblas','F','1988-03-18'),(441131,'1955-04-13','Mandell','Covnot','M','1986-01-10'),(441132,'1953-07-15','Claude','Jansen','M','1985-04-14'),(441133,'1959-12-28','Mostafa','Saoudi','F','1999-06-10'),(441134,'1955-10-02','Insup','Bennet','F','1985-09-25'),(441135,'1958-04-10','Kazuyasu','Ginneken','M','1986-09-11'),(441136,'1960-12-16','Kenroku','Negoita','F','1985-10-26'),(441137,'1952-05-18','Sanjit','Rajala','F','1988-10-15'),(441138,'1958-03-31','Sangeeta','Lindqvist','F','1990-08-10'),(441139,'1959-03-25','Ferdinand','Miara','M','1986-06-01'),(441140,'1957-05-07','Baocai','Straney','M','1997-04-08'),(441141,'1963-10-16','Tadanori','Tsunoo','F','1995-04-03'),(441142,'1959-01-11','Gad','Rousseau','F','1989-03-25'),(441143,'1959-09-21','Val','Vrecion','F','1992-09-01'),(441144,'1954-06-13','Muneo','Bolsens','M','1985-12-27'),(441145,'1958-12-01','Panayotis','Krzyzanowski','M','1996-12-14'),(441146,'1957-05-25','Subhada','Llado','M','1985-06-25'),(441147,'1956-02-18','Vasiliy','Zaccaria','M','1987-05-05'),(441148,'1958-08-12','Hongzhu','Biron','M','1995-12-04'),(441149,'1959-11-22','Danil','Eiter','M','1990-08-26'),(441150,'1958-11-24','Chiradeep','Comte','F','1992-01-17'),(441151,'1955-04-07','Constantijn','Welham','F','1994-12-04'),(441152,'1963-08-03','Arunas','Roohalamini','M','1986-09-11'),(441153,'1964-12-17','Sadun','Streit','M','1990-01-22'),(441154,'1955-06-29','Lansing','Syang','M','1987-01-15'),(441155,'1964-06-15','Weijing','Baumann','M','1988-06-14'),(441156,'1958-08-01','Shridhar','Dratva','F','1989-02-11'),(441157,'1953-10-01','Barna','Tiemann','M','1986-07-09'),(441158,'1960-04-11','Moto','Schueller','F','1989-12-13'),(441159,'1959-06-05','Serap','Hofting','F','1987-09-20'),(441160,'1964-08-25','Shaz','Muntz','M','1988-08-16'),(441161,'1958-09-02','Sadok','Morton','M','1996-03-31'),(441162,'1960-02-17','Leandro','Iwayama','M','1990-04-18'),(441163,'1953-06-22','Shunichi','Turnbull','M','1986-02-18'),(441164,'1958-11-02','Bartek','Pettey','F','1993-02-27'),(441165,'1963-06-26','Richara','Suppi','M','1989-03-07'),(441166,'1958-04-28','Arto','Lupu','M','1987-05-20'),(441167,'1958-05-14','Shao','Beilner','M','1990-08-01'),(441168,'1955-09-13','Nikolaos','Kenevan','M','1986-08-09'),(441169,'1959-03-26','Sanjoy','Sevcikova','M','1985-03-01'),(441170,'1961-10-14','Shir','Munck','F','1996-05-06'),(441171,'1958-02-17','Tsvetan','Veevers','F','1996-01-14'),(441172,'1955-03-03','Makato','Kadhim','M','1998-12-29'),(441173,'1959-08-05','Nidapan','Oppitz','M','1990-09-28'),(441174,'1955-03-27','Barun','Stille','M','1997-08-11'),(441175,'1959-02-16','Zeydy','Birdsall','F','1987-02-02'),(441176,'1962-10-20','Remco','Burnard','M','1986-03-09'),(441177,'1959-05-08','Boguslaw','Dayang','F','1993-12-21'),(441178,'1960-01-25','Takahira','Hasenauer','M','1985-04-23'),(441179,'1954-02-03','Tommaso','Sgarro','F','1988-01-17'),(441180,'1957-10-07','Niclas','Daescu','F','1993-06-24'),(441181,'1956-12-26','Danny','Jullig','F','1986-08-21'),(441182,'1952-04-28','Mayumi','Benantar','M','1987-06-05'),(441183,'1959-05-22','Zeljko','Zwicker','M','1998-06-01'),(441184,'1955-12-27','Hein','Kadhim','F','1996-02-05'),(441185,'1956-06-26','Ortrud','Esteva','F','1987-08-25'),(441186,'1959-08-19','Lubomir','Vesna','F','1991-07-03'),(441187,'1957-07-09','Terresa','Peron','F','1991-01-06'),(441188,'1954-12-19','Kwee','Zaumen','F','1985-10-05'),(441189,'1964-01-30','Frazer','Nations','M','1992-01-28'),(441190,'1952-06-12','Yuuichi','Dulay','M','1987-10-03'),(441191,'1952-12-05','Subir','Quittner','M','1987-02-22'),(441192,'1957-12-12','Shahaf','Felder','M','1991-06-23'),(441193,'1961-05-06','Christoph','Massonet','F','1989-11-10'),(441194,'1959-06-09','Lillian','Veevers','F','1987-07-13'),(441195,'1959-04-24','Sajjan','Egerstedt','M','1986-05-17'),(441196,'1962-02-16','Bogdan','Azuma','F','1987-04-08'),(441197,'1965-01-18','Miquel','Legleitner','F','1985-06-28'),(441198,'1959-02-06','Shakhar','Sankaranarayanan','M','1985-04-20'),(441199,'1959-02-25','Guadalupe','Sifakis','M','1986-08-10'),(441200,'1955-07-16','Keung','Uhrig','M','1994-01-27'),(441201,'1953-03-29','Slavian','Kampfer','F','1992-04-04'),(441202,'1962-05-05','Wilmer','Roohalamini','F','1991-03-04'),(441203,'1956-10-15','Moss','dAstous','F','1988-01-31'),(441204,'1962-05-29','Valter','Lunt','M','1989-05-30'),(441205,'1958-07-29','Yuuichi','Werthner','M','1987-06-02'),(441206,'1961-10-19','Kazuhiro','Imataki','M','1990-08-09'),(441207,'1964-04-02','Arra','Oaver','F','1987-04-20'),(441208,'1955-07-17','Nitsan','Murrill','F','1988-08-28'),(441209,'1963-04-30','Kien','Litvinov','M','1985-12-06'),(441210,'1957-03-30','Marit','Vandervoorde','F','1992-05-14'),(441211,'1959-02-06','Jacqueline','Shackell','M','1990-01-17'),(441212,'1952-05-30','Sigeru','Picaronny','M','1987-03-04'),(441213,'1962-07-29','Murthy','Dulin','M','1994-10-01'),(441214,'1952-08-01','Takushi','Crabtree','M','1990-04-17'),(441215,'1963-12-16','Masaru','Thibadeau','F','1985-04-07'),(441216,'1957-04-29','Chuanti','Tsukuda','F','1993-04-24'),(441217,'1962-10-23','Katsuyuki','Choobineh','F','1991-03-28'),(441218,'1959-03-19','Dharmaraja','Yetto','M','1985-02-17'),(441219,'1962-10-18','Shaunak','Goodrum','M','1995-12-16'),(441220,'1958-02-03','Vishu','Shigei','M','1986-02-05'),(441221,'1962-10-14','Elzbieta','Pell','F','1985-07-27'),(441222,'1956-09-28','Kwangho','Poulakidas','F','1990-09-09'),(441223,'1962-11-29','Randi','Merro','F','1985-12-01'),(441224,'1956-04-23','Guangming','Narahara','F','1992-01-12'),(441225,'1964-08-23','Bouchung','Morrow','M','1993-11-30'),(441226,'1962-05-08','Macha','Merks','M','1987-08-21'),(441227,'1962-05-21','Haldon','Stemann','F','1991-09-26'),(441228,'1954-04-21','Kazuhiko','Winter','F','1985-07-20'),(441229,'1955-03-26','Nobuyoshi','Rosis','M','1985-07-26'),(441230,'1960-01-12','Mabry','Cunliffe','M','1987-06-02'),(441231,'1958-02-11','Charmane','Ghandeharizadeh','M','1997-12-07'),(441232,'1952-05-14','Chiradeep','Gerteisen','F','1996-02-22'),(441233,'1957-05-10','Kwangsub','DiGiano','F','1992-12-02'),(441234,'1962-05-03','Aleksandar','Vendrig','F','1989-11-27'),(441235,'1959-10-21','Masadi','Dulli','M','1987-04-26'),(441236,'1962-11-30','Unal','Begiun','F','1991-01-29'),(441237,'1962-11-21','Chenxi','Mapelli','M','1990-09-26'),(441238,'1956-02-04','Kwangyoen','Steinauer','M','1987-03-19'),(441239,'1963-01-03','Kwangyoen','Plesums','M','1986-09-23'),(441240,'1953-08-04','Shounak','Nicolson','M','1986-03-23'),(441241,'1955-12-13','Luisa','Dusink','F','1990-02-14'),(441242,'1961-11-16','Persi','Shackel','F','1989-12-10'),(441243,'1953-01-30','Boutros','Rijsenbrij','F','1990-03-09'),(441244,'1957-05-22','Ghassan','Merey','M','1991-07-03'),(441245,'1962-02-05','Arfst','Denna','M','1993-04-23'),(441246,'1963-10-25','Sachio','Fairtlough','M','1990-08-18'),(441247,'1963-01-29','Kellyn','Munoz','M','1993-01-13'),(441248,'1956-01-25','Chaitali','Valette','M','1995-08-27'),(441249,'1964-01-11','Aloke','Mansanne','M','1986-02-16'),(441250,'1953-07-07','Yuriy','Schlumberger','M','1988-05-02'),(441251,'1952-09-10','Chiranjit','Mullainathan','F','1996-09-30'),(441252,'1959-03-24','Arun','Bennis','M','1988-11-13'),(441253,'1956-07-22','Sorina','Lichtman','M','1989-05-28'),(441254,'1958-10-01','Eric','Puppe','M','1989-07-11'),(441255,'1957-02-23','Aleksandar','Feldhoffer','M','1986-05-30'),(441256,'1961-07-22','Xuejia','Ventosa','F','1991-07-06'),(441257,'1956-08-25','Hongzhu','Lueh','F','1986-05-30'),(441258,'1955-07-07','Leon','Swen','M','1994-08-03'),(441259,'1960-04-30','Yefim','Sudbeck','F','1996-01-15'),(441260,'1960-09-04','Taizo','Couchot','M','1990-07-23'),(441261,'1958-12-05','Turgut','Valette','M','1987-04-06'),(441262,'1964-12-25','Zhonghua','Gire','M','1989-08-03'),(441263,'1955-08-23','Vivian','Coullard','M','1987-03-18'),(441264,'1955-03-25','Chenye','Chinal','M','1988-05-17'),(441265,'1957-07-15','Siamak','Ramsey','F','1986-01-19'),(441266,'1958-10-19','Manton','Peac','F','1989-11-18'),(441267,'1952-02-05','Zita','Hebden','M','1985-02-23'),(441268,'1961-08-06','Weiwu','Gruenwald','M','1997-12-20'),(441269,'1955-05-18','Arne','Hempstead','F','1985-09-13'),(441270,'1958-12-07','Kellie','Remmers','M','1988-03-23'),(441271,'1953-07-09','Mads','Esposito','M','1988-08-20'),(441272,'1963-11-18','Kolar','Khalil','M','1987-10-09'),(441273,'1962-07-29','Yunming','Bottner','F','1989-02-06'),(441274,'1958-02-26','Sampalli','Bratten','M','1995-04-08'),(441275,'1963-05-30','Richara','Zeilberger','M','1993-05-09'),(441276,'1956-06-02','Rosli','Papsdorf','F','1986-09-09'),(441277,'1957-08-08','Gilbert','Vandervoorde','M','1989-05-05'),(441278,'1955-01-19','Chandrasekaran','Wallrath','F','1987-07-25'),(441279,'1963-09-24','Weiru','Taubman','M','1985-05-29'),(441280,'1954-03-30','Mohd','Stanger','M','1986-06-03'),(441281,'1958-10-28','Gio','Biron','F','1988-03-24'),(441282,'1958-02-18','Pohua','Denti','F','1986-11-26'),(441283,'1960-01-02','Tonia','Ginesta','F','1989-06-26'),(441284,'1957-07-23','Mabhin','Hitomi','M','1995-02-08'),(441285,'1964-03-02','Shem','Wossner','M','1994-05-27'),(441286,'1957-05-28','Gadiel','Miake','M','1989-10-10'),(441287,'1953-04-06','Reinhard','Asmuth','F','1996-01-02'),(441288,'1958-05-02','Marie','Molenaar','F','1985-05-18'),(441289,'1953-06-10','Angus','Luga','M','1991-04-06'),(441290,'1964-06-04','Chiradeep','Kragelund','M','1986-12-06'),(441291,'1962-11-30','Nectarios','Guenter','M','1987-04-25'),(441292,'1962-09-21','Heping','Merks','F','1985-05-17'),(441293,'1955-03-10','Soenke','Backhouse','M','1989-06-03'),(441294,'1958-07-15','Ramzi','Kropf','M','1991-02-06'),(441295,'1956-04-05','Chinho','Kaminger','F','1985-07-04'),(441296,'1957-12-15','Tsuneo','Samarati','M','1998-11-04'),(441297,'1956-03-15','Moie','Danlos','M','1993-09-07'),(441298,'1961-08-10','Fai','Peck','M','1985-10-28'),(441299,'1962-04-29','Barna','Shokrollahi','M','1986-07-29'),(441300,'1958-12-18','Slavian','Laventhal','M','1985-06-08'),(441301,'1956-09-07','Jovan','Szilard','M','1987-08-15'),(441302,'1962-03-08','Sajjan','Homond','F','1991-01-14'),(441303,'1952-09-13','Juyoung','Vilarrasa','M','1994-02-08'),(441304,'1960-10-16','Hironoby','Hopewell','F','1987-10-08'),(441305,'1953-08-03','Toshimitsu','Thimonier','M','1993-03-29'),(441306,'1959-07-18','Gonzalo','Whittlesey','M','1989-05-08'),(441307,'1964-08-04','Tooru','Pettis','M','1985-08-11'),(441308,'1955-06-20','Sastry','Sankaranarayanan','M','1987-06-18'),(441309,'1954-02-28','Arco','Trystram','F','1986-12-15'),(441310,'1957-09-11','Otmar','Speckmann','F','1994-01-09'),(441311,'1962-08-13','Jongsuk','Angiulli','M','1988-03-04'),(441312,'1962-09-16','Gonzalo','Ratzlaff','F','1990-06-08'),(441313,'1954-07-19','Gio','Kroha','M','1990-07-11'),(441314,'1959-10-31','Dzung','Glowinski','M','1993-07-14'),(441315,'1960-11-30','Shem','Smeets','M','1985-02-17'),(441316,'1962-05-11','Zita','Cannata','M','1991-04-06'),(441317,'1958-03-23','Boutros','Pargas','M','1994-08-24'),(441318,'1959-03-26','Aksel','Gajiwala','F','1989-04-29'),(441319,'1963-11-27','Shin','Shrader','F','1995-12-31'),(441320,'1962-03-10','Bodo','Paciorek','F','1986-05-27'),(441321,'1957-06-22','Shay','Azumi','M','1994-03-07'),(441322,'1957-01-30','Aluzio','Rathonyi','F','1993-11-12'),(441323,'1960-05-27','Angel','Hardjono','F','1988-09-06'),(441324,'1953-01-16','Ranan','Genther','F','1993-05-28'),(441325,'1956-04-10','Soenke','Kowalchuk','M','1986-04-18'),(441326,'1953-01-24','Rimli','Raczkowsky','M','1997-10-25'),(441327,'1960-02-26','Zengping','Matzel','F','1988-02-27'),(441328,'1962-01-21','Morris','Vural','M','1993-07-05'),(441329,'1963-12-21','Chrisa','Schahn','M','1996-10-22'),(441330,'1962-12-06','Richara','Ducloy','M','1996-12-15'),(441331,'1960-07-16','Takushi','Shumilov','M','1995-05-28'),(441332,'1954-11-29','Sverrir','Bruckman','M','1986-02-07'),(441333,'1955-08-16','Horward','Randi','M','1985-06-09'),(441334,'1963-08-25','Freyja','Gils','F','1989-04-19'),(441335,'1956-01-23','Sanjeeva','Karnin','F','1986-07-02'),(441336,'1961-11-14','Vojin','DasSarma','M','1990-08-31'),(441337,'1960-06-07','Bojan','Malabarba','M','1985-10-27'),(441338,'1953-01-20','Maria','Thebaut','M','1990-10-23'),(441339,'1952-04-15','Barna','Bolotov','M','1990-05-14'),(441340,'1961-05-08','Gina','Roisin','M','1989-03-27'),(441341,'1962-07-22','Constantino','Peron','M','1995-01-11'),(441342,'1958-03-05','Xiaoshan','Ferretti','F','1987-02-14'),(441343,'1952-05-01','Yuping','Jiang','F','1986-12-31'),(441344,'1960-08-29','Roselyn','Keustermans','M','1993-07-26'),(441345,'1960-07-21','Mahmut','Kitai','F','1994-09-21'),(441346,'1952-08-16','Arvin','Birge','F','1997-05-19'),(441347,'1956-04-27','Tremaine','Yurov','F','1986-06-29'),(441348,'1959-05-31','Georgi','Vernadat','F','1992-11-13'),(441349,'1953-02-24','Oscar','Merlo','F','1988-04-29'),(441350,'1962-11-03','Cristinel','Fairtlough','M','1986-02-13'),(441351,'1958-03-17','Nectarios','Fujisawa','M','1985-08-31'),(441352,'1953-11-24','Christoper','Menyhert','M','1988-09-22'),(441353,'1958-03-27','Berto','Engberts','M','1991-01-28'),(441354,'1958-11-25','Terresa','Warwick','F','1987-05-28'),(441355,'1960-02-24','Mansur','Alvarado','M','1986-03-20'),(441356,'1954-08-19','Doohun','Schnelling','M','1993-06-24'),(441357,'1959-12-19','Arif','Tchuente','M','1993-08-26'),(441358,'1961-01-16','Sibyl','Fasbender','M','1986-11-05'),(441359,'1957-11-30','Fun','Solares','M','1989-03-03'),(441360,'1963-11-10','Jovan','Chleq','M','1988-04-18'),(441361,'1955-07-31','Kasturi','Pollock','F','1989-09-10'),(441362,'1961-12-18','Lihong','Alpay','F','1989-11-09'),(441363,'1954-02-11','Wayne','Baalen','M','1989-01-11'),(441364,'1955-10-14','Weidon','Kilgore','F','1985-12-21'),(441365,'1959-10-18','Kiyomitsu','Erez','M','1993-02-25'),(441366,'1953-03-09','Mabo','Azumi','M','1989-06-30'),(441367,'1952-10-09','Sachio','Clouatre','F','1988-11-05'),(441368,'1963-10-08','Pranav','Pezzoli','M','1987-04-07'),(441369,'1960-11-15','Yuichiro','Grandbois','M','1989-08-20'),(441370,'1963-10-18','Pranjal','Murtagh','M','1987-08-11'),(441371,'1955-07-08','Vidya','Leppanen','F','1986-05-14'),(441372,'1963-08-05','Nobuyoshi','Portugali','F','1991-01-06'),(441373,'1953-03-12','Marjo','Marquardt','F','1991-02-08'),(441374,'1962-11-21','Mariangiola','Kriebel','M','1991-09-20'),(441375,'1956-09-23','Baziley','Msuda','M','1987-11-30'),(441376,'1962-05-28','Moni','Jenevein','F','1986-12-03'),(441377,'1958-10-13','Moni','Skogmar','M','1994-02-26'),(441378,'1964-02-18','Itzchak','Brender','F','1985-10-06'),(441379,'1952-05-11','Adib','Tsukune','F','1990-06-13'),(441380,'1958-09-08','Ohad','Ranai','F','1991-09-14'),(441381,'1953-06-10','Sadok','Chorvat','M','1995-04-10'),(441382,'1959-09-08','Rosella','Garnham','M','1996-03-17'),(441383,'1956-06-22','Tzvetan','Ramras','F','1988-02-21'),(441384,'1960-01-17','Baziley','Laurillard','F','1987-12-21'),(441385,'1962-02-24','Sachin','Delgrande','F','1993-07-15'),(441386,'1962-11-11','Marie','Albarhamtoshy','F','1989-07-02'),(441387,'1961-06-14','Utz','Broomell','M','1990-09-16'),(441388,'1952-04-28','Sham','Kroft','M','1985-11-10'),(441389,'1957-02-06','Jiafu','Mapelli','F','1989-09-25'),(441390,'1957-08-05','Chandrasekaran','Schmiedel','M','1986-03-30'),(441391,'1954-07-21','Xiping','Coney','F','1990-09-04'),(441392,'1957-11-24','Rasikan','Rijckaert','F','1986-11-05'),(441393,'1959-02-16','Genevieve','Lortz','M','1994-06-24'),(441394,'1953-11-22','Nimmagadda','Iivonen','F','1985-12-10'),(441395,'1956-11-20','Younwoo','Solares','M','1993-12-01'),(441396,'1958-08-25','Elzbieta','Demri','F','1992-08-07'),(441397,'1958-06-13','Dmitry','Shrader','M','1994-01-13'),(441398,'1954-02-04','Chiradeep','Eiter','F','1986-04-07'),(441399,'1957-01-05','Shichao','Andreotta','M','1989-05-05'),(441400,'1959-06-14','Margareta','Zallocco','M','1988-09-20'),(441401,'1962-07-10','Shimshon','Erman','M','1995-02-03'),(441402,'1953-09-20','Etsuo','Yetto','F','1992-07-11'),(441403,'1961-02-15','Arve','Iisaku','F','1991-09-21'),(441404,'1958-07-13','Arif','Demian','F','1992-01-11'),(441405,'1956-04-21','Wojceich','Birta','F','1992-01-10'),(441406,'1962-05-25','Valdiodio','Oaver','F','1991-10-20'),(441407,'1952-07-15','Atreyi','Roohalamini','F','1985-10-27'),(441408,'1957-05-14','Lokesh','Sessa','M','1988-02-15'),(441409,'1955-08-07','Khalid','Serot','M','1987-01-11'),(441410,'1955-02-25','Alexius','Miyakawa','M','1999-03-07'),(441411,'1957-03-07','Sadegh','Olivero','M','1987-01-15'),(441412,'1954-04-01','Mitchel','Luft','M','1990-08-10'),(441413,'1957-02-16','Chinhyun','Gladwell','F','1994-09-22'),(441414,'1964-01-22','Vatsa','Morrow','F','1996-06-23'),(441415,'1959-02-18','Garnet','Junet','F','1985-02-03'),(441416,'1954-11-04','Kiyotoshi','Sooriamurthi','M','1989-05-10'),(441417,'1960-09-18','Constantino','Oxman','F','1994-10-05'),(441418,'1959-12-01','Cathie','Wendorf','M','1992-04-24'),(441419,'1959-08-24','Michaela','Yavatkar','F','1989-04-21'),(441420,'1957-07-21','Yinlin','Chorvat','M','1994-02-20'),(441421,'1955-05-27','Giao','Rosiles','F','1996-08-20'),(441422,'1963-04-28','George','Laurillard','M','1993-11-07'),(441423,'1957-10-01','Mack','Irland','F','1990-01-15'),(441424,'1956-07-22','Ennio','Masamoto','F','1993-11-18'),(441425,'1953-07-09','Niteen','Famili','F','1985-09-19'),(441426,'1961-02-08','Make','Borovoy','M','1996-01-05'),(441427,'1961-08-03','Francoise','Ponthieu','F','1995-01-21'),(441428,'1964-11-11','Sajjan','Ranka','F','1986-03-02'),(441429,'1953-08-07','Ewing','Akaboshi','F','1985-10-05'),(441430,'1963-09-21','Thanasis','Knightly','M','1986-06-15'),(441431,'1964-07-02','Mizuhito','Percebois','F','1987-03-12'),(441432,'1958-08-27','Zijian','Backhouse','F','1989-01-17'),(441433,'1959-08-12','Udo','Leivant','M','1994-03-11'),(441434,'1957-09-09','Chenxi','Beetstra','M','1997-05-20'),(441435,'1958-07-13','Abdelghani','Thebaut','M','1988-05-26'),(441436,'1963-09-08','Jaber','Puppo','M','1986-09-24'),(441437,'1957-05-10','Remzi','Narahari','M','1991-03-04'),(441438,'1963-11-08','Sreekrishna','Miara','M','1986-04-17'),(441439,'1963-04-09','Sukumar','Morrin','F','1990-04-20'),(441440,'1957-05-13','Horward','Cesareni','F','1989-12-08'),(441441,'1958-11-17','Zhanqiu','Feldmann','M','1995-11-11'),(441442,'1956-07-13','Yannik','Rosiles','M','1990-08-31'),(441443,'1955-01-01','Tsvetan','Assaf','M','1992-03-29'),(441444,'1952-06-10','Khoa','Mikschl','M','1989-06-02'),(441445,'1962-07-22','Anestis','Morris','M','1991-12-28'),(441446,'1955-05-02','Leaf','Boguraev','F','1988-08-05'),(441447,'1956-11-30','Anestis','Katalagarianos','M','1990-02-13'),(441448,'1960-03-21','Hitomi','Ernst','M','1997-06-02'),(441449,'1953-11-26','Kiyokazu','Lally','F','1986-10-13'),(441450,'1959-08-24','Gianluca','Jayawardene','M','1989-08-13'),(441451,'1953-06-16','Fabrizio','Marletta','M','1986-03-27'),(441452,'1959-04-27','Anneli','Zobel','F','1989-09-14'),(441453,'1954-07-03','Zhensheng','Kitai','M','1994-04-09'),(441454,'1961-05-08','Reinhold','Oberman','M','1988-04-17'),(441455,'1956-05-17','Shen','Benveniste','M','1998-01-11'),(441456,'1960-12-17','Adit','Auyong','M','1994-11-10'),(441457,'1964-03-08','Atreye','Conia','M','1990-11-18'),(441458,'1963-09-02','Satyanarayana','Krychniak','F','1994-03-01'),(441459,'1954-06-30','Rosine','Schauser','F','1985-11-23'),(441460,'1957-11-10','Neven','Neimat','F','1988-10-01'),(441461,'1955-05-28','Mang','Nations','M','1986-09-12'),(441462,'1962-05-06','Martijn','Auria','F','1989-03-26'),(441463,'1964-05-06','Rutger','Horswill','M','1988-02-18'),(441464,'1959-07-30','Alejandro','Cherinka','F','1995-05-26'),(441465,'1958-01-08','Vitaly','Sudkamp','M','1986-05-17'),(441466,'1962-09-27','Greger','Mamelak','M','1988-07-23'),(441467,'1961-09-04','Premal','Munawer','F','1997-05-23'),(441468,'1957-05-09','Irena','Ellozy','M','1995-06-27'),(441469,'1964-09-25','Nakhoon','Pauthner','F','1989-06-11'),(441470,'1961-09-10','Yoshinari','Chaudhury','F','1995-06-18'),(441471,'1961-05-02','Udaiprakash','Bergere','F','1986-04-16'),(441472,'1956-02-08','Kazuhiro','Zaumen','F','1993-06-17'),(441473,'1958-05-04','Monique','Speel','F','1987-12-15'),(441474,'1962-03-28','Shooichi','Ozery','M','1986-09-10'),(441475,'1961-05-26','Shin','Rosti','M','1989-02-09'),(441476,'1964-04-19','Arunachalam','Birdsall','M','1986-09-19'),(441477,'1952-05-03','Kerryn','Sevcikova','M','1987-01-09'),(441478,'1953-06-22','Mats','Camarinopoulos','M','1987-04-25'),(441479,'1957-04-24','Elrique','Hofstetter','M','1990-11-23'),(441480,'1954-02-19','Bezalel','Spataro','F','1988-11-06'),(441481,'1963-10-25','Moty','Kalloufi','F','1992-06-16'),(441482,'1962-03-01','Candida','Lukaszewicz','M','1990-03-17'),(441483,'1955-08-15','Mingsen','Marchesini','M','1995-04-10'),(441484,'1956-06-08','Boaz','Baak','M','1988-07-14'),(441485,'1963-04-13','Satosi','Famili','F','1993-12-22'),(441486,'1960-08-29','Leah','Cooke','M','1992-07-17'),(441487,'1954-03-25','Przemyslawa','Dulli','M','1987-12-04'),(441488,'1961-02-07','Masaki','Peek','M','1995-11-08'),(441489,'1954-01-09','Jamaludin','Menhardt','F','1993-07-18'),(441490,'1963-01-15','Sachio','Sadowsky','M','1986-03-12'),(441491,'1959-05-11','Mountaz','Ranze','M','1985-08-07'),(441492,'1962-03-11','Dipayan','Kuhnemann','F','1996-09-01'),(441493,'1954-10-05','Ger','Menhardt','M','1986-12-05'),(441494,'1964-04-18','Menkae','Miara','M','1986-03-24'),(441495,'1954-02-03','Marie','Feldmann','F','1988-12-01'),(441496,'1962-11-02','Mahendra','Pettey','M','1990-06-22'),(441497,'1964-07-14','Parto','Reutenauer','M','1996-04-26'),(441498,'1959-08-06','Jaewoo','Hatcliff','M','1994-04-25'),(441499,'1956-04-10','Oscar','Haumacher','F','1989-07-19'),(441500,'1964-06-24','Bokyung','Schaar','M','1986-09-22'),(441501,'1963-09-06','Irena','Himler','M','1995-06-11'),(441502,'1963-07-27','Abdelghani','Vingron','M','1988-10-17'),(441503,'1955-06-05','Chuanti','Kaiserswerth','F','1986-10-10'),(441504,'1956-12-21','Abdulah','Gulak','F','1985-03-05'),(441505,'1961-02-14','Abdulah','Carrera','F','1996-11-29'),(441506,'1955-09-15','Kwun','Underwood','M','1985-02-08'),(441507,'1964-10-29','Arunas','Copas','M','1993-07-04'),(441508,'1962-03-20','Jordanka','Brlek','M','1985-03-09'),(441509,'1958-08-18','Pranav','Vecchio','M','1985-09-17'),(441510,'1954-10-12','Shichao','Tokunaga','F','1986-10-22'),(441511,'1962-04-08','Candida','Lamba','M','1995-09-26'),(441512,'1964-03-04','Aloys','Suomi','M','1988-05-01'),(441513,'1960-07-22','Nathan','Couchot','M','1993-12-23'),(441514,'1959-04-10','Mihalis','Karunanithi','M','1989-12-22'),(441515,'1954-09-12','Fox','Hasenauer','M','1987-10-15'),(441516,'1954-01-01','Sanjai','Nitsch','M','1987-11-20'),(441517,'1955-05-18','Christophe','Gischer','F','1991-04-16'),(441518,'1958-08-17','Shrikanth','Keirsey','M','1990-03-22'),(441519,'1955-01-22','Arun','Verspoor','M','1994-10-13'),(441520,'1952-04-02','Shounak','Suermann','M','1988-01-22'),(441521,'1964-08-20','Deniz','Kavvadias','M','1987-02-13'),(441522,'1958-01-11','Val','Jullig','F','1989-02-22'),(441523,'1954-07-17','Kazuhira','Manders','M','1993-08-27'),(441524,'1962-10-31','Kasidit','Garigliano','M','1987-10-25'),(441525,'1964-03-09','Elvis','Sichman','F','1987-12-30'),(441526,'1955-05-04','Joydip','Hitomi','M','1989-03-29'),(441527,'1958-01-25','Youssef','Schach','M','1995-04-09'),(441528,'1962-09-06','Chenxi','Middleton','F','1994-09-05'),(441529,'1953-05-20','Kazuhiko','Tasistro','M','1988-11-25'),(441530,'1958-06-25','Poorav','Benaini','F','1989-01-19'),(441531,'1954-04-12','Heekeun','Chandrasekhar','F','1986-08-21'),(441532,'1963-10-04','Piyush','Montemayor','F','1988-01-31'),(441533,'1964-06-16','Aran','DasSarma','F','1987-08-21'),(441534,'1954-07-16','Hitomi','Baby','F','1995-04-01'),(441535,'1964-02-28','Barun','Greibach','F','1994-09-23'),(441536,'1965-01-10','Chinho','Collette','M','1990-08-07'),(441537,'1952-08-21','Gianluca','Escriba','F','1989-01-20'),(441538,'1952-06-08','Douadi','Zaumen','F','1993-08-18'),(441539,'1962-06-05','Maja','Fiutem','F','1991-02-07'),(441540,'1956-11-17','Morrie','Rabehasaina','M','1990-06-11'),(441541,'1962-08-04','Vidar','Kobuchi','F','1988-03-26'),(441542,'1961-11-16','Magy','Bazelow','M','1989-09-21'),(441543,'1962-02-11','Kerhong','Hoogerwoord','F','1989-07-21'),(441544,'1956-05-06','Aram','Lagarias','F','1991-08-10'),(441545,'1960-06-01','Mingsen','Kalorkoti','M','1991-08-30'),(441546,'1964-11-13','Cordelia','Erni','M','1987-03-08'),(441547,'1958-03-15','Geoffrey','Prenel','M','1991-07-28'),(441548,'1963-02-23','Shahab','Harnett','F','1986-06-04'),(441549,'1958-01-14','Elgin','Spinelli','M','1993-12-28'),(441550,'1958-11-05','Heather','Hitomi','F','1986-05-23'),(441551,'1963-10-25','Berni','Zaccaria','M','1992-11-02'),(441552,'1954-07-31','Qiwen','Cronin','F','1997-08-08'),(441553,'1961-10-05','Garnik','Bultermann','F','1987-10-26'),(441554,'1963-01-15','Arno','Ghelli','M','1996-03-08'),(441555,'1962-06-18','Waiman','Papastamatiou','M','1991-10-07'),(441556,'1957-09-20','Etsuo','Delgrange','M','1998-07-16'),(441557,'1957-12-06','Duangkaew','Gulak','M','1985-02-13'),(441558,'1963-04-16','Seongbin','Engelmann','M','1990-01-06'),(441559,'1957-12-02','Kiyomitsu','Hiltgen','F','1997-01-06'),(441560,'1954-06-03','Marl','Takanami','M','1991-12-09'),(441561,'1953-01-01','Arif','Driscoll','F','1990-10-28'),(441562,'1956-02-18','Nakhoon','Angiulli','F','1990-06-18'),(441563,'1960-08-08','Goo','Billawala','F','1986-12-27'),(441564,'1953-12-25','Aria','Portugali','F','1994-05-01'),(441565,'1962-10-16','Chandrasekaran','Lunt','M','1986-05-14'),(441566,'1955-07-02','Kankanahalli','Androutsos','M','1989-01-09'),(441567,'1953-12-11','Zhenhua','Fraisse','M','1995-05-11'),(441568,'1956-04-08','Danco','Claffy','M','1985-10-19'),(441569,'1964-08-25','Satyanarayana','Munos','F','1996-01-09'),(441570,'1954-11-01','Sangeeta','Knightly','M','1991-03-18'),(441571,'1960-01-16','Lillian','Shimshoni','M','1986-06-14'),(441572,'1960-06-06','Geoffrey','Kakkad','F','1985-09-01'),(441573,'1953-02-23','Bartek','Masada','F','1994-10-11'),(441574,'1964-12-25','Sasan','Schapiro','F','1989-05-26'),(441575,'1958-10-13','Hiroyasu','Fiebach','F','1985-02-10'),(441576,'1961-03-12','Kristin','Yetto','M','1996-07-10'),(441577,'1958-03-30','Khalil','Dulay','F','1990-04-25'),(441578,'1957-08-03','Constantine','Kornatzky','F','1993-05-01'),(441579,'1960-12-11','Hongzue','Rijsenbrij','M','1994-07-09'),(441580,'1964-12-30','Chenye','Gihr','F','1990-12-31'),(441581,'1962-02-19','Zvonko','Bashian','M','1988-07-09'),(441582,'1953-03-10','Munehiko','Schauser','M','1988-11-06'),(441583,'1952-02-23','Sariel','Hanratty','F','1987-09-08'),(441584,'1958-01-18','Zhonghui','Ariola','F','1985-02-22'),(441585,'1957-01-01','Ishfaq','Dechter','M','1987-09-01'),(441586,'1964-07-02','Yuriy','Iivonen','M','1995-08-16'),(441587,'1960-03-25','Arco','Perelgut','M','1988-01-30'),(441588,'1961-07-22','Arno','Kading','M','1989-01-02'),(441589,'1958-05-06','Aiichiro','Pillow','F','1992-11-01'),(441590,'1962-11-17','Remko','Pettit','F','1988-03-05'),(441591,'1956-06-17','Weiru','Kruskal','F','1993-07-02'),(441592,'1958-02-24','Udi','Morrin','F','1991-11-24'),(441593,'1954-01-24','Amalendu','Lieblein','M','1997-04-15'),(441594,'1958-01-29','Inderjeet','Vuskovic','F','1991-10-27'),(441595,'1956-02-05','Kwangyoen','Henders','M','1987-08-23'),(441596,'1958-09-06','Fusako','Zeilberger','F','1995-12-26'),(441597,'1955-07-16','Kwun','Luca','M','1994-10-31'),(441598,'1954-11-18','Jingling','Siepmann','M','1986-06-20'),(441599,'1962-02-14','Shir','Levasseur','M','1988-12-06'),(441600,'1954-03-02','Fay','Janetzko','M','1985-09-08'),(441601,'1964-08-03','Arne','Paludetto','F','1989-12-15'),(441602,'1962-04-22','Chiradeep','Falby','M','1991-01-31'),(441603,'1962-07-14','Taiji','Randi','F','1988-12-09'),(441604,'1952-11-21','Cullen','Suwa','F','1993-12-22'),(441605,'1962-12-25','Shay','Liedekerke','F','1995-03-14'),(441606,'1952-05-22','Naftali','Sidhu','F','1998-04-11'),(441607,'1953-03-25','Susanna','Zumaque','M','1992-03-14'),(441608,'1956-02-06','Krassimir','Rande','F','1995-03-12'),(441609,'1954-02-03','Martins','Swiss','M','1985-04-11'),(441610,'1956-09-27','Moie','Iwayama','F','1995-05-04'),(441611,'1955-08-16','Paris','Besselaar','F','1992-04-25'),(441612,'1955-12-04','Hugo','Vural','M','1994-10-07'),(441613,'1952-06-28','Nectarios','Cannata','M','1996-09-03'),(441614,'1959-02-14','Owen','Brattka','M','1991-02-20'),(441615,'1957-03-08','Frederique','Molenaar','F','1987-04-17'),(441616,'1961-07-24','Goh','Back','F','1987-04-29'),(441617,'1963-10-16','Aleksander','Nastansky','M','1987-05-23'),(441618,'1958-08-16','Tran','Pelc','M','1987-10-06'),(441619,'1962-07-31','Bangqing','Fontet','F','1990-02-24'),(441620,'1960-11-04','Huai','Remmele','F','1985-08-06'),(441621,'1956-06-28','Steen','Zlotek','M','1992-05-01'),(441622,'1952-11-25','Suzette','Lamma','M','1996-08-22'),(441623,'1953-09-22','Chikako','Maccarone','M','1990-04-09'),(441624,'1954-09-09','Kwangsub','Glowinski','M','1990-04-04'),(441625,'1963-09-30','Marin','Karlin','M','1990-11-23'),(441626,'1952-03-03','Mohan','Pellegrinelli','M','1992-11-17'),(441627,'1961-10-12','Tooru','Kamble','F','1990-07-21'),(441628,'1955-12-12','Lubomir','Bazelow','M','1985-10-23'),(441629,'1959-08-15','Filipe','Sevcikova','M','1985-04-04'),(441630,'1960-07-27','Rafael','Zockler','F','1985-02-15'),(441631,'1963-05-08','Gennadi','Servieres','M','1990-05-31'),(441632,'1953-05-28','Lokesh','Sundgren','M','1988-11-08'),(441633,'1956-03-02','Jiong','Magliocco','F','1985-04-03'),(441634,'1958-08-03','Goa','Siprelle','M','1998-07-06'),(441635,'1954-04-19','Jinya','Perez','M','1994-01-19'),(441636,'1955-10-28','Volkmar','Gecsel','M','1992-06-20'),(441637,'1964-10-03','Fayez','Spataro','M','1992-09-10'),(441638,'1963-03-26','Youjian','Champarnaud','M','1991-03-14'),(441639,'1962-02-23','Yinlin','Sudkamp','M','1989-05-08'),(441640,'1958-11-16','Dinkar','Hiltgen','M','1986-05-20'),(441641,'1957-02-20','Candida','Bakhtari','F','1993-08-19'),(441642,'1958-06-05','Douadi','Openshaw','M','1993-11-01'),(441643,'1959-09-12','Weidon','Paciorek','M','1986-11-02'),(441644,'1957-01-10','Malu','Itzfeldt','F','1992-01-23'),(441645,'1954-06-06','Kamran','Stille','F','1991-11-16'),(441646,'1956-04-03','Dhritiman','Hettesheimer','F','1992-11-02'),(441647,'1962-07-07','Murthy','Setia','F','1991-12-26'),(441648,'1963-05-08','Moriyoshi','Oberman','M','1985-12-31'),(441649,'1956-07-26','Kiyomitsu','Cronan','M','1987-12-07'),(441650,'1953-05-02','Taegyun','Schmittgen','M','1994-10-10'),(441651,'1965-01-07','Aimee','Billawala','M','1986-10-17'),(441652,'1963-03-11','Mabhin','Kieras','M','1985-07-13'),(441653,'1953-01-05','Moto','Kaminger','M','1991-09-25'),(441654,'1958-07-29','Mingdong','Erez','M','1988-07-14'),(441655,'1952-04-14','Nimmagadda','Buescher','F','1989-10-23'),(441656,'1954-10-16','Elvis','Muntz','M','1992-10-25'),(441657,'1959-03-30','Kazunori','Bednarek','F','1985-10-12'),(441658,'1963-05-18','Arnould','Randi','M','1996-12-30'),(441659,'1963-04-23','Marjo','Gulak','M','1994-03-11'),(441660,'1954-07-22','Cordelia','Rosen','M','1994-06-18'),(441661,'1956-03-16','Yakichi','Steenbeek','M','1988-06-10'),(441662,'1964-02-08','Hongzhu','Chenney','F','1992-07-07'),(441663,'1960-03-20','Huan','Gecsei','M','1987-05-04'),(441664,'1963-12-01','Weidon','Encarnacion','M','1996-06-21'),(441665,'1953-03-14','Clyde','Comellas','F','1989-05-24'),(441666,'1954-05-13','Mohammed','Jullig','F','1986-11-06'),(441667,'1961-01-22','Ymte','Strehl','M','1990-05-07'),(441668,'1953-04-05','Huiqun','Crelier','M','1987-11-12'),(441669,'1952-08-15','Raimond','Chimia','F','1988-04-03'),(441670,'1961-06-16','Shahid','Verhoeff','M','1988-06-10'),(441671,'1959-11-21','Remco','Ozeki','M','1990-09-18'),(441672,'1955-07-28','Inderjeet','Rabehasaina','F','1988-06-15'),(441673,'1953-10-21','Owen','Kushnir','F','1990-04-27'),(441674,'1952-12-18','Jiong','Heusch','M','1988-04-02'),(441675,'1954-06-15','Berthier','Demir','F','1996-09-07'),(441676,'1961-11-09','Suebskul','Waschkowski','F','1994-05-31'),(441677,'1953-07-25','Beshir','Chenney','F','1992-05-26'),(441678,'1956-03-02','Shimshon','Delgrossi','F','1997-10-31'),(441679,'1964-06-18','Claude','Gustavson','F','1991-11-30'),(441680,'1954-08-08','Pranas','Paciorek','M','1990-11-25'),(441681,'1963-04-14','Sreenivas','Weedman','M','1985-10-10'),(441682,'1960-07-09','Arnould','Kroft','F','1997-06-14'),(441683,'1955-04-02','Sanjai','Andreotta','M','1989-03-18'),(441684,'1958-11-08','Martial','Ducloy','F','1994-08-31'),(441685,'1963-04-04','Leon','Quittner','M','1987-03-25'),(441686,'1959-02-25','Teiji','Roisin','F','1994-09-26'),(441687,'1952-11-02','Becky','Dusink','F','1989-07-29'),(441688,'1954-08-01','Jayesh','Schwaller','M','1988-06-08'),(441689,'1961-07-24','Shao','Speel','M','1988-03-07'),(441690,'1955-10-15','Tse','Bain','M','1991-01-22'),(441691,'1955-09-15','Uri','Oehlmann','M','1987-02-07'),(441692,'1956-05-02','Shigehito','Turnbull','F','1988-12-28'),(441693,'1955-02-16','Christ','Snyers','F','1989-04-09'),(441694,'1960-02-12','Ortrun','Mellouli','F','1990-04-26'),(441695,'1960-02-26','Zengping','Serot','F','1994-09-17'),(441696,'1954-02-15','Steen','Xiaoshan','M','1990-06-10'),(441697,'1956-09-06','Leah','Kakkad','F','1985-08-28'),(441698,'1955-02-01','Reinhard','Halloran','F','1986-11-18'),(441699,'1958-12-01','Paris','Lorcy','F','1997-10-23'),(441700,'1958-11-20','Adit','Junot','M','1996-02-02'),(441701,'1961-12-15','Karsten','Rindone','M','1996-09-08'),(441702,'1960-02-08','Pranav','Munoz','F','1992-02-25'),(441703,'1953-09-08','Ortrud','Figueira','M','1989-06-08'),(441704,'1961-07-31','Gita','Kropatsch','M','1991-02-23'),(441705,'1957-03-06','Tokuyasu','Feinberg','M','1992-01-02'),(441706,'1958-07-22','Shuho','Bale','F','1985-02-20'),(441707,'1957-05-24','Kwun','Hegner','M','1999-08-10'),(441708,'1952-05-28','Shaibal','Keirsey','F','1989-01-09'),(441709,'1961-11-14','Shigeichiro','Madeira','F','1993-10-17'),(441710,'1958-06-17','Dipayan','Emmerich','F','1986-07-01'),(441711,'1963-08-03','Mostafa','Emden','F','1985-02-06'),(441712,'1955-05-14','Koichi','Gente','M','1996-12-09'),(441713,'1953-01-27','Sugwoo','Karcich','F','1998-10-01'),(441714,'1952-06-23','Hisao','Cooke','M','1992-03-25'),(441715,'1953-10-31','Mana','Luft','M','1994-12-31'),(441716,'1963-07-15','Stamatina','Baezner','M','1985-05-07'),(441717,'1960-08-14','Giap','Negoita','M','1986-12-05'),(441718,'1961-10-28','Muneo','Brodal','F','1991-04-19'),(441719,'1953-01-02','Doowon','Slaats','M','1994-04-30'),(441720,'1959-04-16','Nectarios','Chiola','F','1987-06-29'),(441721,'1956-07-08','Udi','Bisiani','F','1991-07-09'),(441722,'1958-12-01','Gonzalo','Aamodt','F','1999-12-15'),(441723,'1952-05-04','Houman','Granlund','M','1986-09-20'),(441724,'1960-10-02','Shietung','Schicker','F','1990-11-27'),(441725,'1958-07-31','Ute','Ferriere','M','1986-12-01'),(441726,'1956-01-02','Stevo','Nourani','M','1985-09-12'),(441727,'1955-07-16','Leen','Mapelli','M','1990-07-07'),(441728,'1953-06-25','Jaques','Chinin','M','1989-06-03'),(441729,'1961-02-20','Michaela','Kropp','F','1985-05-20'),(441730,'1958-01-28','Serif','Negoita','F','1992-09-29'),(441731,'1955-08-14','Lenore','Roisin','M','1989-06-09'),(441732,'1956-06-07','Berhard','Denna','F','1985-10-29'),(441733,'1962-05-07','Sedat','Erie','M','1990-03-02'),(441734,'1953-10-14','Constantijn','Hofman','F','1996-09-20'),(441735,'1958-01-28','Shay','Henders','F','1993-02-09'),(441736,'1955-12-07','Shigehiro','Borstler','F','1995-12-14'),(441737,'1955-08-20','Sverrir','Coombs','M','1988-03-25'),(441738,'1954-02-26','Huei','Ramsak','M','1990-09-12'),(441739,'1954-10-23','Seongbin','Kuszyk','M','1987-12-27'),(441740,'1957-05-06','Yoshimitsu','Muniz','F','1985-09-29'),(441741,'1956-12-25','Kamakshi','Ohori','M','1987-03-05'),(441742,'1962-01-23','Josyula','Reghbati','M','1988-12-17'),(441743,'1959-06-09','Shuji','Hertweck','M','1991-10-01'),(441744,'1962-09-08','Brigham','Steinauer','M','1994-09-01'),(441745,'1961-03-31','Stamatina','Lorin','M','1990-08-22'),(441746,'1964-08-22','Sham','Gecsei','M','1987-11-14'),(441747,'1954-02-03','Remmert','Nicolson','F','1986-03-03'),(441748,'1960-06-04','Tomofumi','Perz','F','1985-08-29'),(441749,'1953-03-12','Siamak','Swen','M','1993-02-04'),(441750,'1961-10-26','Angel','Mondadori','M','1990-10-15'),(441751,'1962-05-30','Chenye','Gyimothy','F','1985-07-01'),(441752,'1958-02-27','Vasilii','Anandan','M','1985-03-18'),(441753,'1962-01-15','Zvonko','Michaels','M','1994-07-29'),(441754,'1963-03-24','Panayotis','Pollacia','F','1990-04-18'),(441755,'1958-02-23','Vojin','Brlek','F','1986-09-04'),(441756,'1959-10-18','Magdalena','McAffer','M','1996-01-08'),(441757,'1954-01-07','Basil','Pargaonkar','M','1993-08-30'),(441758,'1958-11-17','Guiseppe','Pillow','M','1989-12-26'),(441759,'1959-02-04','Izaskun','Karlin','M','1988-06-06'),(441760,'1963-03-22','Chikara','Showalter','F','1993-05-30'),(441761,'1964-03-14','Leszek','Conia','M','1990-10-31'),(441762,'1952-11-13','Mircea','Delaune','M','1985-05-11'),(441763,'1958-02-07','Aruna','Selvestrel','M','1996-09-16'),(441764,'1960-05-14','Guiseppe','Gimarc','M','1990-01-19'),(441765,'1961-11-02','Thanasis','Cunliffe','M','1990-12-13'),(441766,'1958-06-13','Pantung','Gopalakrishnan','M','1990-04-30'),(441767,'1959-08-08','Stafford','Butterworth','M','1994-11-11'),(441768,'1961-11-27','Nitsan','Rodiger','F','1989-11-02'),(441769,'1955-10-05','Irena','Sundgren','M','1990-05-04'),(441770,'1958-09-02','Margareta','Baak','M','1994-08-01'),(441771,'1954-08-23','Leucio','Kaelbling','M','1989-11-21'),(441772,'1957-06-30','Sreekrishna','Hagimont','M','1989-01-18'),(441773,'1954-09-29','Shigenori','Cesareni','F','1988-07-29'),(441774,'1953-10-23','Duri','Randi','M','1995-06-10'),(441775,'1961-07-23','Hongzue','Erva','M','1987-08-23'),(441776,'1953-12-25','Weiye','Trachtenberg','M','1995-11-12'),(441777,'1957-06-18','Moheb','Panangaden','M','1990-10-26'),(441778,'1954-07-17','Jacopo','Danecki','M','1987-06-26'),(441779,'1956-04-14','Hairong','Kolinko','M','1990-06-16'),(441780,'1962-07-01','Marsja','Simmen','M','1986-04-18'),(441781,'1959-08-11','Aiichiro','Plessier','F','1985-11-17'),(441782,'1957-10-13','Kien','Pleszkun','F','1991-06-01'),(441783,'1956-01-01','Karlis','Shiratori','M','1989-10-13'),(441784,'1954-09-09','Vasilii','Peroz','M','1987-12-12'),(441785,'1955-08-28','Aria','Bruckman','M','1992-01-06'),(441786,'1961-11-24','Aksel','Zedlitz','M','1986-08-22'),(441787,'1959-02-05','Teunis','Vickson','F','1991-04-03'),(441788,'1962-01-23','Rosita','Chorvat','M','1986-11-27'),(441789,'1962-05-19','Haldun','Bojadziev','M','1990-07-30'),(441790,'1952-09-29','Adas','Bratsberg','M','1993-03-19'),(441791,'1964-07-05','Satyanarayana','Lorin','M','1990-11-16'),(441792,'1961-05-13','Younwoo','Quittner','M','1988-10-09'),(441793,'1953-06-09','Isamu','Bodoff','M','1998-06-03'),(441794,'1963-10-22','Yolla','Zhiwei','M','1985-11-20'),(441795,'1956-04-20','Achilleas','Badache','F','1991-12-08'),(441796,'1962-10-25','Yinghua','Matzov','M','1990-08-14'),(441797,'1958-06-06','Boriana','Weisert','M','1992-12-13'),(441798,'1963-05-08','Takahito','Yamaashi','M','1990-11-02'),(441799,'1962-10-02','Heng','Lieberherr','F','1990-02-14'),(441800,'1961-10-29','Breannda','Fairtlough','M','1991-02-17'),(441801,'1963-06-28','Emdad','Billingsley','M','1987-08-07'),(441802,'1957-04-29','Adamantios','Chaudhuri','F','1987-10-12'),(441803,'1964-08-01','Gudjon','Narlikar','M','1996-12-25'),(441804,'1963-07-29','Zorica','Wossner','M','1991-01-03'),(441805,'1955-01-06','Debaprosad','Peng','F','1991-03-25'),(441806,'1952-03-31','Girolamo','Luders','M','1990-10-27'),(441807,'1964-10-05','Seshu','Gruenwald','F','1998-03-03'),(441808,'1958-09-16','Ibibia','Veeraraghavan','M','1987-06-19'),(441809,'1964-03-25','Hironobu','Gajiwala','M','1994-06-24'),(441810,'1963-01-15','Ebbe','Stavenow','F','1986-10-10'),(441811,'1953-01-07','Salvador','Lichtner','F','1989-09-19'),(441812,'1961-01-23','Kazunori','Speek','F','1991-09-11'),(441813,'1962-02-26','Nectarios','Basagni','F','1985-03-15'),(441814,'1957-06-02','Geoffry','Mansanne','F','1990-09-19'),(441815,'1960-08-12','Fumino','Thimonier','F','1998-05-07'),(441816,'1961-01-25','Sariel','Khasidashvili','F','1996-04-04'),(441817,'1961-04-17','Jenwei','Zallocco','F','1989-03-15'),(441818,'1956-11-17','Eirik','Zhiwei','M','1990-02-15'),(441819,'1953-12-08','Slavian','Kampfer','M','1994-01-05'),(441820,'1955-02-16','Mori','Heiserman','M','1985-09-25'),(441821,'1959-06-19','Josyula','Furedi','M','1986-04-30'),(441822,'1956-12-12','Zengping','Eiron','M','1989-11-09'),(441823,'1962-05-02','Niranjan','Varker','M','1994-11-02'),(441824,'1963-01-03','Juyoung','Thisen','F','1986-08-03'),(441825,'1961-06-16','Moto','Honiden','F','1986-03-02'),(441826,'1952-11-13','Leandro','Einsfeld','M','1987-03-19'),(441827,'1962-02-28','Sanjiv','Zizka','F','1989-06-17'),(441828,'1961-09-19','Jagoda','Srimani','M','1987-08-31'),(441829,'1959-10-19','Phuoc','Beutelspacher','M','1986-03-26'),(441830,'1964-05-03','Monique','Erez','M','1994-01-12'),(441831,'1961-03-01','Sashi','Copas','F','1996-05-30'),(441832,'1958-03-01','Wanqing','Kaelbling','M','1986-10-07'),(441833,'1955-06-28','Hatem','Wiegley','M','1991-05-29'),(441834,'1961-05-09','Lunjin','Kusakabe','M','1998-07-27'),(441835,'1960-06-04','Alagu','Swift','F','1986-05-10'),(441836,'1954-03-03','Mayuri','Francisci','F','1989-05-24'),(441837,'1955-09-23','Byong','Suppi','M','1990-03-02'),(441838,'1963-09-07','Paris','Serdy','F','1987-07-15'),(441839,'1953-08-11','Froduald','Christ','F','1986-02-15'),(441840,'1964-03-22','Stein','Thiran','F','1986-01-01'),(441841,'1957-07-30','Guttorm','Siprelle','M','1985-05-17'),(441842,'1953-10-08','Freyja','Olivero','F','1991-03-11'),(441843,'1956-11-25','Kyoichi','Merlo','M','1995-03-18'),(441844,'1955-07-23','Toshimitsu','Lieblein','M','1990-01-17'),(441845,'1954-02-26','Slavian','Merli','F','1993-08-17'),(441846,'1960-05-02','Hsiangchu','Lubachevsky','F','1990-12-24'),(441847,'1962-10-18','Uwe','Gronowski','M','1987-09-24'),(441848,'1956-11-13','George','Gelosh','F','1990-05-27'),(441849,'1957-04-15','Khalil','Msuda','F','1986-01-27'),(441850,'1955-02-23','Woody','Stifter','M','1994-09-22'),(441851,'1963-02-25','Richara','Pargas','F','1993-08-16'),(441852,'1962-02-25','Saddek','Rullman','M','1988-09-13'),(441853,'1956-08-26','Susanna','Zhiwei','F','1986-12-08'),(441854,'1957-11-05','Xinglin','Hofting','M','1985-09-01'),(441855,'1959-02-03','Ziva','Valette','M','1996-01-30'),(441856,'1953-10-25','Przemyslawa','Dulay','M','1994-09-24'),(441857,'1955-03-22','Woody','Oberman','M','1990-12-07'),(441858,'1959-10-16','Khun','Schaft','F','1985-06-25'),(441859,'1960-12-06','Luisa','Coney','M','1992-01-27'),(441860,'1953-04-07','Marla','Seghrouchni','F','1986-11-16'),(441861,'1954-04-25','Mantis','Gihr','M','1997-03-09'),(441862,'1961-04-28','Paloma','Zultner','M','1994-11-10'),(441863,'1964-01-25','Arfst','Legleitner','M','1990-07-13'),(441864,'1959-11-05','Yoshimitsu','Luon','M','1988-12-06'),(441865,'1957-10-31','Aemilian','Fargier','F','1986-04-14'),(441866,'1953-11-11','Kerhong','Garnham','F','1997-02-10'),(441867,'1961-08-27','Fen','Dechter','F','1985-04-06'),(441868,'1959-12-24','Mack','Vanwelkenhuysen','M','1989-10-31'),(441869,'1957-03-09','Luerbio','Morrey','M','1985-08-20'),(441870,'1954-07-04','Chiradeep','Hasham','M','1998-01-17'),(441871,'1962-03-13','Uzi','Murillo','M','1986-04-03'),(441872,'1954-12-09','Mantis','Glowinski','M','1986-10-09'),(441873,'1953-01-18','Georg','Perri','F','1986-09-07'),(441874,'1954-11-19','Volkmar','Guerreiro','F','1994-02-16'),(441875,'1953-06-19','Mingzeng','Reistad','M','1995-02-28'),(441876,'1960-08-04','Sachem','Katzenelson','M','1994-12-20'),(441877,'1964-07-29','Jaihie','Maquelin','M','1987-12-19'),(441878,'1957-03-08','Huei','Hiltgen','F','1993-10-04'),(441879,'1962-11-16','Kotesh','Setia','F','1994-07-18'),(441880,'1955-01-06','Xiping','Mikschl','M','1985-08-11'),(441881,'1956-08-28','Jeanna','Chvatal','F','1991-05-30'),(441882,'1955-04-03','Izaskun','Garnier','M','1989-04-17'),(441883,'1963-03-16','Vitali','Ramamoorthy','F','1995-02-27'),(441884,'1958-09-29','Adib','Veevers','M','1990-07-30'),(441885,'1954-10-24','Weiwu','Llado','M','1995-03-27'),(441886,'1960-10-02','Hilari','Paciorek','M','1986-10-07'),(441887,'1960-09-06','Oguz','Masada','M','1987-04-09'),(441888,'1956-10-19','Jaewoo','Rosca','M','1995-09-22'),(441889,'1962-08-23','Zongyan','Yoshimura','M','1996-02-04'),(441890,'1959-05-18','Val','Siochi','F','1991-06-23'),(441891,'1956-09-18','Sastry','Back','F','1990-08-01'),(441892,'1953-07-24','Ronnie','Lorcy','M','1995-01-25'),(441893,'1963-04-04','Ziyad','Edelhoff','M','1991-12-10'),(441894,'1959-01-18','Weidon','VanScheik','F','1990-11-13'),(441895,'1960-12-18','Xiong','Qiwen','M','1987-06-30'),(441896,'1958-11-02','Shawna','Dulin','F','1988-10-30'),(441897,'1958-11-16','Vitaly','Kropp','M','1993-11-13'),(441898,'1956-01-14','Weiwu','Kaltofen','M','1993-07-15'),(441899,'1954-04-26','Shuichi','Schaaf','F','1991-02-06'),(441900,'1956-04-16','Soenke','Reutenauer','F','1988-11-24'),(441901,'1956-08-13','Shiv','Peres','F','1988-12-04'),(441902,'1956-10-05','Shuzo','Swiler','M','1987-09-18'),(441903,'1955-02-17','Heping','Kusakabe','M','1992-06-23'),(441904,'1954-09-19','Rosalyn','Sambasivam','M','1986-12-03'),(441905,'1964-11-21','Diederik','Peternell','M','1990-06-06'),(441906,'1957-01-01','Mikhail','Koyama','F','1992-12-19'),(441907,'1961-04-29','Carrsten','Colorni','M','1988-04-06'),(441908,'1964-03-31','Chaosheng','Ranft','M','1990-07-01'),(441909,'1955-11-22','Kendra','Goodrum','F','1989-08-17'),(441910,'1958-01-16','Suzette','Penn','F','1990-08-19'),(441911,'1954-04-10','Susuma','Zweizig','M','1987-01-29'),(441912,'1953-12-25','Roded','Farrel','M','1987-07-23'),(441913,'1960-08-21','Izaskun','Sinitsyn','M','1985-06-05'),(441914,'1963-02-03','Xiaoheng','Jiang','F','1992-08-13'),(441915,'1953-12-27','Temple','Lichtner','M','1990-09-25'),(441916,'1962-01-22','Peer','Nishimukai','F','1988-01-07'),(441917,'1953-06-27','Chinho','Benaini','M','1994-02-23'),(441918,'1954-02-16','Bluma','Rettelbach','F','1987-12-01'),(441919,'1959-01-02','Sungwon','Picco','F','1990-06-11'),(441920,'1959-04-29','Zito','Ramsay','M','1988-01-16'),(441921,'1955-06-01','Jeanne','Hatcliff','F','1988-02-15'),(441922,'1956-02-11','Armond','Vuskovic','F','1989-10-08'),(441923,'1956-03-31','Mariusz','Ranft','F','1985-08-04'),(441924,'1958-07-21','Frederique','Gammage','F','1988-05-27'),(441925,'1953-04-29','Kinh','Kusakabe','M','1985-12-12'),(441926,'1958-01-26','Marla','Hardjono','M','1989-05-22'),(441927,'1954-08-05','Diederik','Oxman','F','1986-01-06'),(441928,'1961-12-24','Isaac','Munck','F','1989-01-19'),(441929,'1955-05-28','Tadahiko','Rothenberg','M','1992-11-17'),(441930,'1953-06-29','Augustine','Fargier','F','1994-07-17'),(441931,'1960-02-09','Jianhua','Uhrig','M','1985-03-08'),(441932,'1953-09-20','Shir','Tyugu','M','1986-06-27'),(441933,'1958-12-26','Teunis','Birta','M','1986-04-07'),(441934,'1955-12-07','Gurbir','Quittner','M','1987-12-19'),(441935,'1958-10-24','Yonghoan','Suomi','F','1990-06-05'),(441936,'1955-06-29','Mitchel','Dolinsky','M','1995-02-11'),(441937,'1955-07-07','Evgueni','Kuzuoka','F','1990-01-03'),(441938,'1957-06-09','Toong','Fadgyas','F','1996-01-01'),(441939,'1952-08-05','Jayson','Hennings','F','1985-04-08'),(441940,'1954-08-12','Apostol','Pardalos','M','1995-04-14'),(441941,'1959-03-17','Alper','Hainaut','F','1988-09-22'),(441942,'1959-01-09','Garnik','Thibadeau','M','1995-12-12'),(441943,'1958-01-31','Dharmaraja','Condotta','F','1992-01-22'),(441944,'1958-03-29','Nagui','Berstel','M','1989-10-02'),(441945,'1954-06-07','Emdad','Lorys','F','1992-08-28'),(441946,'1958-12-07','Wanqing','Karner','M','1995-10-31'),(441947,'1964-08-03','Piyawadee','Shigei','M','1987-08-05'),(441948,'1954-02-26','Josyula','Greibach','M','1993-04-15'),(441949,'1963-04-29','Shawna','Gammage','M','1993-07-23'),(441950,'1955-01-05','Maha','Lanphier','F','1997-11-16'),(441951,'1960-10-30','Tzu','Neimat','M','1988-01-12'),(441952,'1960-05-16','Manton','Murrill','F','1986-11-06'),(441953,'1956-02-08','Martijn','Sabnani','M','1988-06-03'),(441954,'1965-01-03','Leszek','Marchegay','F','1995-05-18'),(441955,'1955-12-08','Sudhanshu','Sommer','F','1987-05-16'),(441956,'1959-03-08','Sandeepan','Junot','F','1985-02-05'),(441957,'1960-05-16','Brewster','Kaiserswerth','M','1990-03-14'),(441958,'1962-01-10','Abdelaziz','Streit','M','1988-06-29'),(441959,'1958-02-08','Elvis','Zielinski','F','1994-08-07'),(441960,'1961-01-19','Manohar','Hopewell','M','1992-05-14'),(441961,'1963-01-21','Remmert','Snedden','F','1985-09-01'),(441962,'1955-12-23','Oscal','Sluis','M','1989-12-23'),(441963,'1952-09-19','Shem','Vadhan','M','1991-07-28'),(441964,'1962-03-09','Neven','Saoudi','M','1989-08-17'),(441965,'1965-01-12','Claudi','Heijenga','F','1988-02-10'),(441966,'1964-01-11','Arne','Bednarek','F','1987-11-15'),(441967,'1961-12-05','Chikara','Haraldson','M','1994-10-30'),(441968,'1953-03-05','Gro','Stamatiou','F','1990-08-06'),(441969,'1957-03-20','Shigeichiro','Ulupinar','M','1986-03-07'),(441970,'1955-08-28','Duangkaew','Puppe','M','1986-09-14'),(441971,'1958-07-20','Lenore','Talmor','F','1985-11-13'),(441972,'1962-08-09','Dines','Rijckaert','F','1985-09-03'),(441973,'1952-08-14','Hatsukazu','Egerstedt','F','1987-09-29'),(441974,'1964-02-24','Roselyn','Vigier','M','1989-10-25'),(441975,'1956-11-20','Sachar','Pepe','F','1991-03-25'),(441976,'1962-12-18','Guoxiang','Thiria','M','1989-05-15'),(441977,'1958-04-01','Syozo','Wegerle','F','1994-02-11'),(441978,'1958-09-18','Mototsugu','Polajnar','F','1998-09-25'),(441979,'1958-03-20','Henk','Isaac','M','1996-06-13'),(441980,'1964-08-16','Srinidhi','Schlumberger','M','1991-12-16'),(441981,'1956-09-26','Ulf','Murrill','F','1993-05-05'),(441982,'1953-09-16','Subhash','Nicolson','M','1996-05-09'),(441983,'1954-12-14','Yishai','Coorg','M','1992-08-21'),(441984,'1956-01-25','Mariusz','Anick','M','1986-07-03'),(441985,'1953-06-23','Xumin','Velardi','M','1986-03-07'),(441986,'1956-09-01','Marlo','Sgarro','M','1988-01-11'),(441987,'1958-02-23','Stabislas','Pagter','M','1988-09-18'),(441988,'1959-10-30','Khaled','Rissland','F','1993-01-10'),(441989,'1956-05-23','Shunichi','Serra','M','1997-11-13'),(441990,'1962-02-11','Yuriy','Servi','F','1991-09-07'),(441991,'1956-07-12','Mingsen','Awdeh','M','1986-05-19'),(441992,'1958-02-10','Dhritiman','Nittel','F','1994-01-15'),(441993,'1964-12-06','Kwok','Reeken','M','1992-05-16'),(441994,'1956-03-30','Duke','Encarnacion','F','1997-02-10'),(441995,'1959-06-16','Elvia','Plessier','F','1988-04-24'),(441996,'1958-02-22','Janche','Foote','F','1987-01-05'),(441997,'1962-08-06','Leaf','Magliocco','M','1985-02-14'),(441998,'1952-11-18','Aram','Hasenauer','M','1989-03-21'),(441999,'1962-03-20','Marie','Merkl','F','1989-03-14'),(442000,'1960-10-16','Berto','Swen','M','1988-11-03'),(442001,'1963-02-18','Abdelkader','Straney','F','1996-04-10'),(442002,'1965-01-03','Ravishankar','Baig','M','1992-03-17'),(442003,'1957-07-14','Yongmao','Murtha','M','1990-09-11'),(442004,'1964-12-23','Kenton','Joslin','M','1985-09-04'),(442005,'1963-11-01','Tse','Cmelik','M','1990-10-03'),(442006,'1958-06-26','Shigehiro','Gustavson','M','1991-08-14'),(442007,'1961-10-28','Kolar','Lund','M','1992-12-03'),(442008,'1954-12-22','Fen','Schach','M','1989-07-05'),(442009,'1964-07-27','Zhiwei','Masaki','F','1990-08-14'),(442010,'1961-07-22','Hideo','Emmart','M','1987-07-31'),(442011,'1961-06-19','Sugwoo','Gluchowski','M','1997-09-23'),(442012,'1961-06-03','Mario','Hebert','M','1990-01-15'),(442013,'1964-11-14','Vishu','Bolotov','M','1993-05-07'),(442014,'1952-09-20','Radhakrishnan','Gajiwala','F','1988-07-06'),(442015,'1960-07-20','Jeane','Colorni','F','1986-09-20'),(442016,'1954-06-05','Yuping','Breugel','M','1986-09-06'),(442017,'1964-01-31','Kazuhiko','Bellmore','F','1994-04-15'),(442018,'1961-09-04','Mari','Solovay','F','1988-03-23'),(442019,'1964-09-30','Phule','Birsak','M','1985-08-21'),(442020,'1960-12-18','Lokesh','Papastamatiou','F','1995-11-28'),(442021,'1953-10-07','Rance','Bala','M','1992-08-13'),(442022,'1963-11-09','Hugh','Koprowski','M','1986-02-24'),(442023,'1962-06-09','Gina','Baik','M','1998-10-11'),(442024,'1955-01-20','Berto','Raczkowsky','F','1990-12-10'),(442025,'1954-07-10','Herb','Demeyer','M','1998-04-27'),(442026,'1957-03-24','Mart','Tischendorf','M','1994-12-11'),(442027,'1958-01-25','Weicheng','Mansanne','F','1998-10-26'),(442028,'1959-02-02','Vasiliy','Yetim','M','1994-07-17'),(442029,'1960-02-25','Yurii','Baer','F','1997-06-19'),(442030,'1959-09-22','Gou','Vecchio','F','1991-12-25'),(442031,'1964-06-17','Lein','Rijsenbrij','F','1996-05-28'),(442032,'1959-11-10','Youpyo','Businaro','M','1987-11-12'),(442033,'1964-06-10','Nahum','Lubachevsky','M','1987-08-04'),(442034,'1962-09-07','Ewing','Chinal','M','1988-07-27'),(442035,'1961-02-17','Anneli','Gente','F','1990-05-03'),(442036,'1959-08-27','Mohammad','Hitomi','F','1990-10-27'),(442037,'1955-01-12','Christfried','Peek','F','1994-07-03'),(442038,'1962-07-06','Tristan','Biran','M','1985-07-20'),(442039,'1952-11-24','Nathalie','Hemaspaandra','M','1991-12-19'),(442040,'1955-12-18','Siddarth','Kalefeld','M','1989-05-20'),(442041,'1956-09-04','Idoia','Zumaque','M','1994-11-13'),(442042,'1952-07-17','Jungsoon','Shackel','F','1991-06-08'),(442043,'1962-10-10','Yuichiro','Jullig','M','1986-05-21'),(442044,'1952-12-29','Gift','Vural','F','1998-01-01'),(442045,'1956-09-25','Francoise','Vitiello','F','1986-11-22'),(442046,'1956-12-11','Shir','Massonet','F','1992-09-24'),(442047,'1961-11-01','Hyuncheol','Emmerich','F','1986-09-02'),(442048,'1954-05-22','Shigeu','Stassinopoulos','F','1987-03-13'),(442049,'1954-02-05','Chuanti','Rando','F','1997-11-17'),(442050,'1957-02-19','Taisook','Serra','M','1985-10-09'),(442051,'1960-11-20','Gianluca','Jansch','M','1991-03-16'),(442052,'1958-02-01','Dekang','Legleitner','M','1985-05-22'),(442053,'1956-10-03','Weiwu','Alpin','F','1988-05-11'),(442054,'1952-02-02','Sachar','Vendrig','M','1985-11-04'),(442055,'1957-12-02','Sadun','Benaini','M','1990-08-16'),(442056,'1959-06-19','Roddy','Gecseg','F','1991-04-13'),(442057,'1955-11-05','Hidde','Marciano','F','1997-07-19'),(442058,'1963-06-07','Noritoshi','Journel','M','1990-12-22'),(442059,'1958-11-10','Holgard','Niizuma','F','1989-02-06'),(442060,'1958-04-05','Kousuke','Sessa','F','1991-02-17'),(442061,'1958-08-14','Feiyu','Birsak','M','1985-07-23'),(442062,'1961-12-21','Jingling','Eiter','M','1990-07-20'),(442063,'1955-10-07','Jaihie','Moehrke','M','1990-05-29'),(442064,'1959-01-17','Marit','Peroz','M','1990-02-25'),(442065,'1964-11-01','Khedija','Werthner','F','1992-03-28'),(442066,'1959-12-07','Anneke','Riexinger','F','1990-04-25'),(442067,'1960-07-28','Dipayan','Leslie','M','1987-08-26'),(442068,'1953-04-01','Emdad','Gammage','F','1986-02-07'),(442069,'1957-12-27','Mingsen','Heiserman','M','1992-12-13'),(442070,'1959-09-26','Rutger','Otillio','M','1994-03-23'),(442071,'1952-07-28','Mandell','Smailagic','M','1987-05-27'),(442072,'1964-12-01','Kazuhiro','Streng','F','1985-08-02'),(442073,'1956-06-03','Mabo','Rodite','F','1987-04-18'),(442074,'1960-10-10','Serenella','Servi','F','1991-01-04'),(442075,'1957-02-26','Aran','Gubsky','M','1990-05-30'),(442076,'1963-08-19','Sreekrishna','Varley','M','1985-06-22'),(442077,'1955-09-02','Sumant','Foote','M','1996-08-21'),(442078,'1954-02-06','Vishv','Georg','M','1991-04-22'),(442079,'1962-12-04','Masato','Pardalos','M','1987-10-30'),(442080,'1954-01-23','Vidya','Jording','M','1989-07-31'),(442081,'1959-05-31','Rafael','Munoz','M','1995-01-11'),(442082,'1964-07-24','Sachar','Heinisuo','F','1987-03-12'),(442083,'1954-01-17','Shridhar','Perly','M','1985-06-24'),(442084,'1956-11-19','Rayond','Bala','M','1991-12-27'),(442085,'1955-03-29','Jeong','Peha','M','1987-01-27'),(442086,'1963-03-24','Valdiodio','Klerer','M','1985-09-04'),(442087,'1956-10-05','Sorina','Panienski','M','1989-10-24'),(442088,'1954-09-01','Fumiya','Bonifati','F','1989-01-13'),(442089,'1955-11-02','Kien','Veeraraghavan','F','1995-11-15'),(442090,'1962-08-07','Aluzio','Smeets','F','1988-07-04'),(442091,'1960-01-18','Shushma','Menhoudj','M','1985-05-06'),(442092,'1953-08-23','Tsz','Katalagarianos','M','1990-02-20'),(442093,'1952-06-01','Arvind','Weisert','M','1985-08-20'),(442094,'1963-04-25','Eishiro','Maksimenko','M','1992-07-22'),(442095,'1962-01-16','Moie','Baca','F','1992-07-14'),(442096,'1965-01-15','Martijn','DiGiano','M','1990-06-15'),(442097,'1959-03-23','Bowen','Sankaranarayanan','M','1985-10-26'),(442098,'1958-07-16','Navin','Seiwald','F','1993-04-27'),(442099,'1954-05-27','Xuejun','Capobianchi','F','1993-12-24'),(442100,'1964-11-16','Oksana','Noriega','F','1993-07-01'),(442101,'1952-06-06','Martial','Vesel','F','1989-04-28'),(442102,'1957-08-03','Adib','Rosin','M','1985-08-13'),(442103,'1959-07-27','Vatsa','Bade','M','1989-03-05'),(442104,'1955-11-03','Nathan','Peak','F','1989-06-11'),(442105,'1958-03-30','Kazuhira','Bridgland','M','1990-01-03'),(442106,'1964-08-11','Masaru','Bonifati','M','1994-06-11'),(442107,'1955-03-04','Vasilii','Khasidashvili','F','1986-07-19'),(442108,'1960-01-27','Gou','Mapelli','M','1995-07-17'),(442109,'1964-01-03','Uta','Erez','M','1988-02-02'),(442110,'1963-06-04','Shigeichiro','Herath','F','1989-03-15'),(442111,'1954-12-20','Munir','Cunliffe','M','1994-12-24'),(442112,'1962-04-06','Michaela','Hiraishi','F','1988-01-08'),(442113,'1961-12-11','Tesuya','Lorho','M','1986-10-30'),(442114,'1955-12-08','Ibibia','Mandell','M','1985-03-17'),(442115,'1964-04-26','Serenella','Haumacher','F','1985-05-06'),(442116,'1952-08-27','Bilhanan','Steenbeek','M','1992-04-09'),(442117,'1960-09-15','Alenka','Kriebel','M','1989-08-29'),(442118,'1952-09-24','Utz','Birsak','F','1987-12-14'),(442119,'1952-11-21','Siddarth','Sudkamp','F','1992-01-13'),(442120,'1964-01-30','Gita','Lampe','F','1986-06-24'),(442121,'1957-01-03','Shay','Kulisch','M','1988-05-12'),(442122,'1962-08-10','Junsik','Cools','F','1986-09-22'),(442123,'1958-05-05','Alejandra','Demos','M','1992-07-01'),(442124,'1954-03-13','Radoslaw','Wrigley','F','1995-04-09'),(442125,'1959-10-10','Jiafu','Hopewell','M','1994-05-02'),(442126,'1953-01-04','Cordelia','Encarnacion','M','1992-02-14'),(442127,'1964-10-16','Kiyotoshi','Emmart','F','1987-10-28'),(442128,'1956-09-16','Augustine','Pileggi','F','1987-12-15'),(442129,'1954-09-12','Genki','Bruckman','M','1991-11-22'),(442130,'1962-07-14','Subir','Pettis','F','1988-05-27'),(442131,'1953-05-24','Mark','Dredge','M','1986-06-25'),(442132,'1955-03-09','Faiza','Nitto','F','1992-12-21'),(442133,'1955-09-02','Bernd','Angel','M','1985-07-14'),(442134,'1960-07-12','Aluzio','Stavenow','M','1991-08-14'),(442135,'1963-12-11','Shai','Asser','F','1985-08-12'),(442136,'1956-09-11','Yuguang','Luce','M','1987-06-11'),(442137,'1957-06-12','Sanjoy','Farrag','M','1991-04-05'),(442138,'1956-03-26','Yunming','Lienhardt','M','1986-12-13'),(442139,'1956-02-26','Pradeep','Bolsens','F','1995-09-24'),(442140,'1963-05-14','Qingxiang','Pollock','M','1992-02-24'),(442141,'1955-12-30','Eben','Serot','M','1988-03-16'),(442142,'1957-08-02','Shmuel','Stanger','F','1986-07-25'),(442143,'1964-07-22','JoAnne','Ranum','M','1988-02-04'),(442144,'1961-04-01','Sandeepan','Theuretzbacher','F','1985-10-07'),(442145,'1964-04-03','Toney','Wilfing','M','1989-06-14'),(442146,'1958-01-27','Sasan','Rosaz','M','1986-11-20'),(442147,'1952-12-09','Sajjan','Ibel','M','1991-12-21'),(442148,'1964-12-23','Huiqun','Naudin','M','1988-12-04'),(442149,'1954-06-30','Utpal','Bodoff','M','1987-05-25'),(442150,'1964-11-26','Adit','Fujisaki','M','1986-08-07'),(442151,'1963-01-26','Lunjin','Montemayor','F','1988-05-27'),(442152,'1962-10-07','Jiafu','Perri','M','1986-08-21'),(442153,'1955-05-05','Abdelaziz','Coombs','F','1987-10-16'),(442154,'1953-08-17','Hidde','Kropf','M','1987-07-05'),(442155,'1962-10-27','Luisa','Gubsky','M','1991-02-14'),(442156,'1963-05-06','Zhanqiu','Sommer','F','1988-01-30'),(442157,'1952-04-05','Youngkon','Nannarelli','F','1991-04-27'),(442158,'1959-06-18','Jasminko','Crabtree','M','1986-10-24'),(442159,'1964-01-29','Arvin','Munch','M','1989-02-07'),(442160,'1953-06-24','Xudong','Schlegelmilch','F','1989-10-15'),(442161,'1955-09-26','Kauko','Condotta','F','1990-01-20'),(442162,'1954-02-27','Tadahiro','Claffy','M','1991-11-10'),(442163,'1962-09-16','Vasilii','Hiltgen','F','1988-04-16'),(442164,'1953-08-31','Jixiang','Rouquie','F','1991-03-06'),(442165,'1959-06-13','Huan','Kavvadias','F','1986-04-01'),(442166,'1959-06-02','Gopalakrishnan','Harbusch','F','1985-07-03'),(442167,'1952-05-27','Mohamadou','Vigier','F','1988-06-24'),(442168,'1962-08-14','Danel','Matzat','M','1987-01-13'),(442169,'1955-09-22','Joydip','Vidya','M','1985-06-24'),(442170,'1957-05-30','Filipe','Murtha','M','1991-05-29'),(442171,'1963-09-10','Visit','Makrucki','M','1987-09-15'),(442172,'1955-12-26','Subir','Murtafg','F','1993-07-05'),(442173,'1964-12-31','Felicidad','Zeidenstein','F','1985-04-28'),(442174,'1956-11-27','Shigeu','Hoppenstand','M','1998-12-06'),(442175,'1962-04-23','Jinpo','Bazzichi','F','1985-02-28'),(442176,'1963-10-08','Lucian','Staelin','F','1988-07-29'),(442177,'1963-05-11','Shaleah','Haldar','M','1985-06-02'),(442178,'1952-03-17','Saddek','Bednarek','F','1992-01-26'),(442179,'1962-02-04','Pranav','Varker','M','1986-08-23'),(442180,'1958-08-20','Marie','Plavsic','F','1987-03-28'),(442181,'1956-04-14','Suvo','Luga','F','1990-12-16'),(442182,'1954-11-01','Mabry','Peir','M','1989-06-27'),(442183,'1955-11-05','Chriss','Cullers','F','1989-01-01'),(442184,'1961-04-14','Renee','Tchuente','M','1990-05-19'),(442185,'1960-06-06','Moty','Picaronny','M','1992-09-18'),(442186,'1964-07-16','Gay','Harnett','M','1990-03-21'),(442187,'1960-01-04','Elliott','Restivo','M','1994-03-17'),(442188,'1952-09-08','Lucian','Rahier','M','1986-10-06'),(442189,'1956-08-18','Arnd','Muhling','F','1993-08-29'),(442190,'1964-01-03','Weiyi','Sewelson','M','1986-09-15'),(442191,'1953-10-23','Apostol','Shackell','M','1987-09-26'),(442192,'1956-12-19','Stafford','Msuda','F','1987-07-11'),(442193,'1952-08-29','Xiaoshan','Laurillard','F','1994-08-11'),(442194,'1964-02-05','Arne','Fioravanti','M','1987-06-24'),(442195,'1954-04-20','Gianluca','Brickell','M','1990-11-21'),(442196,'1955-03-10','Muzhong','Hegner','M','1987-06-26'),(442197,'1961-01-25','Irena','Huhdanpaa','F','1988-09-02'),(442198,'1963-02-28','Fabrizio','Litvinov','M','1989-04-22'),(442199,'1955-11-18','Arumugam','Kranzdorf','F','1993-02-12'),(442200,'1956-05-08','Khalid','Kabayashi','M','1991-12-18'),(442201,'1956-12-04','Shiv','Porotnikoff','F','1988-02-21'),(442202,'1960-07-13','Iara','Coullard','M','1987-03-20'),(442203,'1952-05-03','DeForest','Biron','M','1993-02-14'),(442204,'1961-03-04','Pradeep','Speel','M','1994-09-28'),(442205,'1952-11-24','Sarita','Hambrick','M','1990-08-17'),(442206,'1957-10-09','Masadi','Cannata','F','1994-12-29'),(442207,'1956-10-18','Adas','Zuberek','M','1988-02-17'),(442208,'1956-04-16','Conrado','Hitomi','F','1992-10-08'),(442209,'1953-10-24','Shaunak','Solares','M','1998-05-16'),(442210,'1958-10-31','Sastry','Kornatzky','F','1994-10-29'),(442211,'1958-12-08','Elgin','Anger','F','1997-08-28'),(442212,'1962-10-15','Siamak','Stamatiou','M','1989-01-30'),(442213,'1952-11-04','Masali','Hoogerwoord','F','1985-07-22'),(442214,'1964-09-11','Anestis','Rajcani','M','1994-09-13'),(442215,'1952-09-26','Zongyan','Zaiane','F','1999-09-13'),(442216,'1962-09-30','Gurbir','Solares','M','1987-02-23'),(442217,'1953-11-21','Junichi','Sommer','F','1989-10-17'),(442218,'1953-07-23','Yechezkel','Krichel','F','1997-09-03'),(442219,'1960-03-29','Lunjin','Stille','M','1990-05-20'),(442220,'1956-01-08','Udi','Qiwen','M','1996-02-25'),(442221,'1964-10-29','Tsvetan','Conde','M','1989-12-16'),(442222,'1960-12-30','Sanjiv','Masamoto','F','1994-01-13'),(442223,'1952-04-02','Thodoros','Cappelli','M','1992-05-11'),(442224,'1960-11-20','Jovan','Sridhar','M','1992-02-24'),(442225,'1952-05-12','Duangkaew','Denti','F','1991-09-05'),(442226,'1962-12-03','Tokuyasu','Eiron','F','1985-03-13'),(442227,'1959-08-08','Willard','Mapelli','M','1991-01-13'),(442228,'1962-10-22','Teiji','Kuszyk','M','1990-02-25'),(442229,'1958-10-03','Syozo','Beetstra','M','1986-04-18'),(442230,'1955-07-24','Anestis','Edelhoff','F','1986-05-23'),(442231,'1957-05-09','Goa','Snyers','M','1990-08-27'),(442232,'1957-12-16','Moheb','Makrucki','F','1991-09-26'),(442233,'1953-01-31','Lene','Azuma','M','1986-03-31'),(442234,'1963-11-20','Jianhui','Yurek','M','1987-12-29'),(442235,'1954-08-12','Avishai','Angelov','F','1993-12-31'),(442236,'1956-07-23','Morrie','Tsukuda','M','1988-09-18'),(442237,'1955-10-19','Aiichiro','Lunt','M','1989-06-15'),(442238,'1955-04-30','Shuichi','Tanemo','F','1987-02-11'),(442239,'1961-08-28','Leon','Burnard','M','1985-05-22'),(442240,'1962-07-22','Rildo','Chachaty','F','1988-12-10'),(442241,'1960-01-27','Hinrich','Frezza','M','1987-08-21'),(442242,'1956-10-15','Arra','Badr','M','1989-04-18'),(442243,'1955-11-22','Yishai','Syrzycki','M','1986-11-30'),(442244,'1959-05-22','Mario','Bugrara','F','1997-10-07'),(442245,'1960-01-05','Godehard','Ernst','F','1987-08-27'),(442246,'1952-03-19','Richara','Linares','M','1986-03-13'),(442247,'1963-09-11','Achilleas','Papastamatiou','M','1996-07-18'),(442248,'1962-02-28','Bojan','Buescher','M','1985-07-16'),(442249,'1954-12-27','Rimli','Champarnaud','M','1989-06-06'),(442250,'1962-03-07','Kristinn','Sinicrope','M','1989-02-28'),(442251,'1956-04-06','Ronghao','Pietracaprina','M','1994-11-15'),(442252,'1958-07-12','Rildo','Naumovich','M','1986-04-28'),(442253,'1964-04-30','Moty','Gischer','M','1990-08-01'),(442254,'1956-02-08','Mingzeng','Yetim','M','1985-04-19'),(442255,'1957-10-04','Satoru','Rosti','M','1998-03-04'),(442256,'1964-03-06','Khalil','Baca','M','1988-10-01'),(442257,'1960-03-29','Dannz','Backhouse','M','1987-10-04'),(442258,'1963-11-03','Seshu','Manders','M','1997-05-20'),(442259,'1957-05-30','Sreekrishna','Rodier','M','1986-09-12'),(442260,'1955-10-17','Kayoko','Tokunaga','F','1985-09-17'),(442261,'1963-04-11','Younwoo','Merey','F','1995-03-02'),(442262,'1959-06-17','Jackson','Muchinsky','F','1985-06-05'),(442263,'1958-11-26','Jamaludin','Gelosh','F','1993-06-29'),(442264,'1960-10-12','Heekeun','Kakkar','M','1989-02-04'),(442265,'1952-09-07','Christophe','Navazio','M','1985-02-09'),(442266,'1958-03-12','Phule','Fairtlough','F','1985-03-01'),(442267,'1956-03-12','Debatosh','Ellozy','F','1987-07-14'),(442268,'1960-01-10','Kwun','Nicolson','M','1985-02-24'),(442269,'1959-12-07','Mona','Maccarone','F','1986-02-06'),(442270,'1956-05-30','Rance','Glowinski','F','1985-05-20'),(442271,'1952-12-19','Chinho','Speer','M','1987-06-27'),(442272,'1954-04-20','Stein','Varker','M','1993-07-20'),(442273,'1955-01-18','Atreye','Mamelak','M','1996-06-02'),(442274,'1961-08-15','Anestis','Limongiello','M','1991-12-15'),(442275,'1952-03-08','Eric','Kropf','F','1988-07-22'),(442276,'1956-11-08','Mabo','Ghazalie','F','1998-03-12'),(442277,'1957-12-10','Koichi','Anger','M','1992-02-20'),(442278,'1960-06-06','Ranga','Farris','M','1992-12-15'),(442279,'1964-10-08','Chikako','Remmele','F','1985-10-31'),(442280,'1961-12-29','Barton','Herber','M','1990-01-16'),(442281,'1959-07-22','Weiru','Glowinski','M','1996-11-09'),(442282,'1960-04-19','Sanjay','Antonisse','F','1985-07-19'),(442283,'1963-01-29','Geraldo','Larfeldt','F','1986-08-06'),(442284,'1958-04-19','Arnould','Braccini','M','1992-05-10'),(442285,'1958-09-04','Weicheng','Benzaken','F','1986-04-17'),(442286,'1954-11-18','Adamantios','Montemayor','M','1997-05-09'),(442287,'1959-10-18','Moon','Vanwelkenhuysen','M','1991-11-30'),(442288,'1961-05-25','Satosi','Rissland','F','1986-06-30'),(442289,'1952-06-05','Alagu','Masand','M','1994-07-24'),(442290,'1959-08-16','Kersti','Bratten','F','1987-11-02'),(442291,'1960-01-29','Make','Akazan','F','1985-03-31'),(442292,'1964-12-11','JiYoung','Magliocco','M','1986-09-15'),(442293,'1960-10-18','Taizo','Stasinski','M','1988-04-03'),(442294,'1961-02-02','Shichao','Oskamp','M','1992-10-28'),(442295,'1961-01-16','Jinya','Preusig','M','1993-07-20'),(442296,'1961-08-18','Petter','Petersohn','M','1985-05-27'),(442297,'1960-03-12','Fai','Rosaz','M','1986-08-16'),(442298,'1955-05-21','Junichi','Kaiser','M','1998-06-02'),(442299,'1963-06-07','Jinxi','Jiang','M','1988-11-02'),(442300,'1962-10-18','Genki','Liedekerke','F','1995-04-03'),(442301,'1962-11-06','Tse','Bondorf','M','1993-10-30'),(442302,'1956-09-27','Uli','Babu','F','1985-05-21'),(442303,'1959-11-23','Fox','Wissmann','M','1995-08-14'),(442304,'1960-04-23','Indrajit','Pell','F','1990-01-31'),(442305,'1963-12-16','Maren','Steenbeek','F','1985-08-03'),(442306,'1964-02-28','Lihong','Brizzi','M','1989-06-08'),(442307,'1956-08-19','Arnd','Morton','M','1990-12-05'),(442308,'1963-01-01','Leni','Ramsak','M','1995-12-15'),(442309,'1959-08-07','Djenana','Pramanik','M','1989-10-03'),(442310,'1952-09-09','Chuanyi','Tagansky','M','1995-10-31'),(442311,'1957-01-29','Dekang','Heering','M','1995-03-19'),(442312,'1965-01-05','Zengping','Cusworth','F','1991-06-07'),(442313,'1960-02-18','Houman','Millington','M','1987-09-19'),(442314,'1954-08-20','Miquel','Schwartzburd','M','1985-06-07'),(442315,'1957-01-14','Mariangiola','Mersereau','M','1987-02-13'),(442316,'1953-01-15','Chiradeep','Melter','M','1992-11-15'),(442317,'1952-04-15','Jiong','Junet','M','1988-11-20'),(442318,'1954-07-29','Lunjin','Kavanagh','M','1985-07-20'),(442319,'1953-03-10','Khue','Monkewich','F','1991-12-07'),(442320,'1962-05-13','Taisook','Francisci','F','1985-07-22'),(442321,'1955-04-02','Toshimo','Hertweck','F','1988-03-26'),(442322,'1953-11-14','Vitali','Keirsey','M','1998-12-19'),(442323,'1959-11-24','Chinya','Pokrovskii','M','1993-08-09'),(442324,'1956-02-14','Yucel','Doering','M','1995-10-08'),(442325,'1957-01-05','Sariel','Siepmann','F','1993-02-25'),(442326,'1954-09-24','Seshu','McFarlan','F','1986-12-10'),(442327,'1958-04-18','Boutros','Samarati','M','1987-03-27'),(442328,'1955-03-28','Kazuhiro','Ellozy','M','1992-11-03'),(442329,'1958-10-26','Mads','Perna','M','1986-03-03'),(442330,'1955-08-21','Quingbo','Veeraraghavan','F','1987-10-10'),(442331,'1957-01-12','Kitty','Azuma','M','1986-03-08'),(442332,'1956-10-21','Chaitali','Jeong','M','1989-06-18'),(442333,'1959-11-07','Shounak','Heuter','M','1989-02-12'),(442334,'1960-05-09','Zhiguo','Rosar','F','1996-09-10'),(442335,'1963-07-26','Tiina','Melichar','M','1985-11-22'),(442336,'1957-08-28','Oscal','Borovoy','M','1995-09-12'),(442337,'1963-05-27','Nahum','Gimarc','F','1988-06-05'),(442338,'1963-05-14','Sreenivas','Begiun','M','1990-12-28'),(442339,'1961-09-06','Matt','Rouquie','M','1995-10-28'),(442340,'1961-03-09','Mariangiola','Sommer','M','1991-01-28'),(442341,'1952-06-28','Manton','Mawatari','F','1985-08-09'),(442342,'1962-11-28','Denis','Condotta','F','1985-03-19'),(442343,'1963-12-30','Shem','Azadmanesh','M','1986-11-17'),(442344,'1957-05-07','Geoffrey','Spell','F','1985-12-16'),(442345,'1956-05-11','Kazuhira','Brobst','F','1987-11-21'),(442346,'1957-05-21','Mohua','Heiserman','F','1994-03-05'),(442347,'1961-03-21','Jordanka','Isard','M','1991-06-23'),(442348,'1956-01-28','Limsoon','Jording','M','1987-04-18'),(442349,'1964-07-07','Abdulah','Broomell','M','1991-04-10'),(442350,'1952-03-07','Kagan','Kriebel','M','1985-08-02'),(442351,'1955-08-26','Yonghoan','Leuchs','M','1990-02-08'),(442352,'1963-01-15','Horward','Bellone','M','1991-05-16'),(442353,'1958-12-03','Saddek','Picci','M','1990-01-27'),(442354,'1956-06-08','Mong','Malinowski','M','1987-12-11'),(442355,'1956-10-15','Fayez','Polajnar','F','1998-02-17'),(442356,'1964-01-18','Tamiya','Cannane','M','1989-03-07'),(442357,'1959-07-03','Oscal','Angiulli','M','1995-02-28'),(442358,'1964-07-21','Ghassan','Bolsens','M','1995-05-13'),(442359,'1963-12-29','Shuji','Bellmore','M','1988-08-26'),(442360,'1957-12-20','Inderjeet','Burnard','F','1996-01-17'),(442361,'1961-07-18','Jordanka','Picel','F','1985-12-19'),(442362,'1956-08-21','Hailing','Alpin','M','1991-03-07'),(442363,'1953-01-28','Zhiwei','Spieker','M','1991-11-14'),(442364,'1952-04-25','Barton','Oxman','M','1986-06-07'),(442365,'1959-08-29','Dietrich','Condotta','M','1993-06-04'),(442366,'1963-04-18','Hongzhu','Clouatre','F','1989-06-12'),(442367,'1955-03-12','Indrajit','Mellouli','F','1985-06-10'),(442368,'1961-03-26','Piyawadee','Hofman','F','1996-05-27'),(442369,'1952-09-15','Lunjin','Fiebach','F','1990-11-10'),(442370,'1963-06-05','Youjian','Servi','M','1985-09-29'),(442371,'1959-09-13','Dante','Sury','M','1987-01-24'),(442372,'1954-10-03','Conal','Sundgren','F','1985-03-12'),(442373,'1960-09-03','Geoff','Schlumberger','M','1985-03-09'),(442374,'1963-01-19','Rimli','Bennis','M','1987-02-15'),(442375,'1953-07-31','Huican','Gimbel','F','1994-09-09'),(442376,'1959-11-02','Toshimori','Straney','M','1986-03-10'),(442377,'1955-08-18','Pintsang','Kuzuoka','M','1992-10-12'),(442378,'1958-02-16','Kwok','Murtha','M','1986-05-02'),(442379,'1964-12-30','Zeljko','Stiles','M','1986-08-30'),(442380,'1963-07-24','Odoardo','Munck','F','1986-06-04'),(442381,'1955-12-08','Wayne','Krohm','F','1993-02-03'),(442382,'1955-10-10','Masaki','Frezza','M','1994-01-15'),(442383,'1963-07-05','Koichi','Thimonier','M','1987-04-20'),(442384,'1958-09-03','Hilari','Makrucki','M','1986-09-19'),(442385,'1964-07-10','Fumiya','Dolinsky','M','1989-10-10'),(442386,'1956-03-04','Amabile','Suri','M','1990-08-02'),(442387,'1963-03-15','Arco','Kavraki','M','1997-01-11'),(442388,'1956-05-09','Eberhardt','Biros','M','1990-07-22'),(442389,'1963-05-07','Yakkov','Isaac','M','1985-02-13'),(442390,'1952-10-01','Hausi','Jeansoulin','F','1992-07-15'),(442391,'1960-05-09','Jouni','Schaft','F','1985-08-30'),(442392,'1956-10-08','Charmane','Kornatzky','M','1986-04-21'),(442393,'1961-05-25','Udi','Ghemri','F','1991-04-22'),(442394,'1953-02-20','Patricio','Seuren','F','1986-10-21'),(442395,'1963-03-18','Makato','Bardell','M','1987-04-28'),(442396,'1959-10-06','Basim','Tokunaga','M','1994-06-19'),(442397,'1964-05-08','Ghassan','Garnick','M','1995-01-01'),(442398,'1953-07-15','Erez','Gornas','M','1995-06-22'),(442399,'1958-06-26','Ranan','Thiria','M','1998-06-04'),(442400,'1960-06-29','Persi','Tibblin','M','1989-07-18'),(442401,'1963-07-05','Hein','Pouyioutas','M','1987-07-14'),(442402,'1961-02-05','Roded','Kropatsch','F','1991-07-03'),(442403,'1962-07-02','Shigeo','Huttel','F','1985-09-25'),(442404,'1962-09-15','Erzsebet','Yamaashi','M','1989-12-22'),(442405,'1953-12-23','Evgueni','Zielinski','F','1985-12-06'),(442406,'1954-11-20','Bowen','Tischendorf','F','1994-09-02'),(442407,'1959-04-21','Berry','Aamodt','M','1995-12-06'),(442408,'1952-07-30','Fumino','Chepyzhov','M','1990-06-12'),(442409,'1963-12-25','Shugo','Crelier','F','1995-11-04'),(442410,'1963-12-21','Poorav','Gopalakrishnan','F','1992-08-08'),(442411,'1963-11-30','Lansing','Bennet','M','1992-03-28'),(442412,'1963-12-26','Breannda','Orlowski','M','1993-07-21'),(442413,'1952-12-02','Holgard','Sluis','F','1989-06-28'),(442414,'1960-01-15','Arto','Gammage','F','1988-05-12'),(442415,'1962-09-24','Kristin','Suwa','F','1991-01-07'),(442416,'1960-03-11','Amstein','Oxenboll','M','1995-12-12'),(442417,'1956-03-14','Jaques','Zuberek','M','1989-06-30'),(442418,'1961-11-20','Kristen','Varley','M','1987-10-21'),(442419,'1960-04-08','Tuval','Shokrollahi','M','1995-10-27'),(442420,'1960-11-17','Dinkar','Mundy','M','1996-04-14'),(442421,'1952-12-29','Chanjung','Manders','M','1991-07-15'),(442422,'1964-12-07','Harjit','Luca','M','1994-06-16'),(442423,'1955-10-24','Bodh','Boguraev','M','1992-01-16'),(442424,'1952-05-13','Kayoko','Snedden','M','1994-10-26'),(442425,'1962-12-20','Mohamadou','Schauser','M','1986-11-29'),(442426,'1952-09-19','Fay','Coney','F','1991-06-24'),(442427,'1958-02-18','Narain','Hasham','M','1989-10-24'),(442428,'1961-11-10','Mansur','Goldhammer','M','1988-06-17'),(442429,'1952-07-14','Souichi','Hanabata','M','1986-09-02'),(442430,'1953-03-13','Tse','Baak','M','1985-12-07'),(442431,'1964-03-28','Jaroslava','Reghbati','F','1990-01-13'),(442432,'1963-06-30','Jingling','Facello','M','1988-06-02'),(442433,'1955-07-31','Jingling','Roohalamini','M','1985-12-18'),(442434,'1962-04-18','Jaideep','Ranft','M','1994-10-05'),(442435,'1959-02-25','Arnd','Cannard','M','1989-07-12'),(442436,'1953-08-06','Yishay','Luck','F','1989-03-13'),(442437,'1955-07-03','Jianhua','Hartvigsen','F','1991-09-05'),(442438,'1961-01-02','Muneo','Huttel','F','1989-03-30'),(442439,'1956-12-12','Denis','Cochrane','F','1992-01-17'),(442440,'1958-10-15','Nakhoon','Siksek','M','1998-12-12'),(442441,'1954-04-03','Ipke','Rosin','M','1991-06-15'),(442442,'1964-12-20','Hitofumi','Braunmuhl','F','1986-03-31'),(442443,'1963-10-07','Maik','Chinen','F','1992-02-28'),(442444,'1963-11-20','Chiradeep','Stavenow','M','1987-10-27'),(442445,'1954-06-03','Vivian','Ritzmann','M','1996-04-05'),(442446,'1964-02-11','Chinho','Vidya','M','1993-10-05'),(442447,'1956-03-06','Tooru','Serot','M','1993-04-17'),(442448,'1961-11-05','Jasminko','Shihab','F','1986-07-05'),(442449,'1954-08-18','Bangqing','Kuhnemann','M','1991-11-21'),(442450,'1955-07-24','Shaleah','Bugaenko','M','1986-02-26'),(442451,'1961-03-30','Guadalupe','Schade','F','1998-04-24'),(442452,'1962-03-18','Basil','Auyong','M','1989-10-12'),(442453,'1959-05-24','Paris','Plotkin','M','1986-07-03'),(442454,'1953-09-19','Jeanna','Strandh','M','1990-01-22'),(442455,'1954-07-31','Youngkon','Gihr','M','1985-10-26'),(442456,'1953-09-18','Zhiguo','Thorensen','F','1992-08-28'),(442457,'1952-03-11','Zhigen','Jahnichen','M','1985-11-04'),(442458,'1955-10-26','Shichao','Rindone','M','1991-04-06'),(442459,'1964-05-02','Naftali','Karcich','F','1985-02-11'),(442460,'1953-12-23','Leon','Ranon','F','1988-05-14'),(442461,'1956-10-12','Abdulah','Serot','F','1993-07-06'),(442462,'1959-12-12','Rance','Acton','M','1986-12-21'),(442463,'1959-04-02','Gao','Pouyioutas','F','1987-09-10'),(442464,'1953-02-20','Toshiko','Naudin','M','1987-05-31'),(442465,'1962-12-03','Susumu','Huttel','M','1993-11-17'),(442466,'1962-12-08','Subir','Jiafu','M','1995-05-31'),(442467,'1954-12-31','Christoph','Sridhar','M','1992-07-14'),(442468,'1964-09-27','Zorica','Wixon','M','1990-07-28'),(442469,'1957-05-14','Arun','Merle','F','1987-03-18'),(442470,'1954-01-15','Kankanahalli','Schmittgen','M','1992-05-18'),(442471,'1952-11-06','Uzi','Setia','M','1995-04-23'),(442472,'1962-11-06','Susanna','Munck','F','1986-04-08'),(442473,'1954-06-25','Berna','Birch','F','1989-04-30'),(442474,'1954-10-10','Jamaludin','Stanfel','M','1986-04-22'),(442475,'1961-12-19','Vivian','McAffer','M','1997-01-14'),(442476,'1964-11-09','Stevo','Berendt','M','1992-11-05'),(442477,'1959-01-17','Kwangyoen','Pocchiola','M','1985-03-27'),(442478,'1953-08-16','Giap','Speek','M','1991-04-28'),(442479,'1955-02-12','Weicheng','Basart','F','1998-03-05'),(442480,'1964-01-29','Branimir','Denny','M','1986-07-13'),(442481,'1956-09-20','Kauko','Camurati','F','1991-03-27'),(442482,'1952-10-26','Mark','Mundy','F','1997-06-03'),(442483,'1961-02-19','Pragnesh','Zambonelli','F','1995-12-06'),(442484,'1957-06-21','Gila','Nitsch','M','1990-02-17'),(442485,'1964-05-01','Chiradeep','Schreiter','M','1986-10-12'),(442486,'1956-08-19','Constantijn','Huttel','M','1995-12-22'),(442487,'1955-06-17','Miomir','Speer','M','1985-11-27'),(442488,'1962-09-19','Jouni','Clemencon','F','1994-05-04'),(442489,'1960-05-12','IEEE','Danner','M','1994-01-13'),(442490,'1965-01-08','Navid','Luke','M','1992-03-09'),(442491,'1956-01-21','Zvonko','Gewali','M','1991-12-01'),(442492,'1961-09-24','Hairong','Guting','F','1998-06-08'),(442493,'1962-04-19','Lansing','Chleq','F','1993-02-28'),(442494,'1956-09-14','Nobuyoshi','Naumovich','F','1987-01-09'),(442495,'1958-06-09','Ipke','Rande','F','1990-02-26'),(442496,'1963-09-17','Mayumi','Pardalos','M','1988-03-28'),(442497,'1957-02-06','Youssef','Fioravanti','F','1988-03-27'),(442498,'1959-01-11','Jixiang','Hedayat','M','1993-03-10'),(442499,'1961-12-16','Takahito','Pero','F','1990-03-07'),(442500,'1964-08-06','Irene','Dechter','F','1987-11-10'),(442501,'1956-09-10','Jiann','Talmon','F','1994-09-21'),(442502,'1958-03-08','Adamantios','Ranft','F','1990-04-19'),(442503,'1958-04-22','Uriel','Brookner','M','1985-12-30'),(442504,'1961-08-26','Genta','Munoz','F','1992-05-01'),(442505,'1957-07-15','Adil','Casperson','M','1985-07-16'),(442506,'1954-07-14','Hausi','Demizu','F','1994-11-27'),(442507,'1958-02-21','Berry','Rodham','M','1989-07-07'),(442508,'1956-10-04','Maha','Bahr','M','1992-02-28'),(442509,'1956-05-02','Berhard','Laurillard','M','1998-02-07'),(442510,'1964-01-10','Rosita','Adachi','F','1993-01-09'),(442511,'1960-12-17','Huican','Gunderson','F','1992-09-23'),(442512,'1960-09-06','Gaurav','Lally','M','1986-05-16'),(442513,'1956-08-03','Xuejia','Barbanera','F','1990-10-01'),(442514,'1962-08-26','Feixiong','Bale','F','1988-07-30'),(442515,'1954-08-26','Abdelwaheb','Langford','M','1988-11-13'),(442516,'1963-05-25','Pasqua','Brobst','F','1988-05-15'),(442517,'1964-01-26','Supot','Merli','M','1986-07-21'),(442518,'1952-03-21','Franziska','Siochi','M','1992-10-27'),(442519,'1953-12-03','Shunichi','Stassinopoulos','M','1997-04-04'),(442520,'1962-02-24','Arnd','Rattan','F','1988-08-07'),(442521,'1962-05-27','Marke','Demos','F','1989-06-25'),(442522,'1958-08-01','Kristinn','Marrevee','M','1988-12-27'),(442523,'1958-07-07','Yuping','Verspoor','M','1989-04-30'),(442524,'1957-11-05','Raimond','Dechter','M','1989-12-08'),(442525,'1964-11-11','Alenka','Fraisse','F','1989-03-21'),(442526,'1963-08-01','Shmuel','Schneeberger','F','1987-07-24'),(442527,'1962-03-21','Heeju','Lanteri','M','1987-06-24'),(442528,'1952-08-13','Shuho','Deville','F','1992-12-12'),(442529,'1960-10-30','Niteen','Majewski','M','1991-09-05'),(442530,'1960-01-12','Vincent','Otillio','M','1994-11-01'),(442531,'1953-01-18','Chaitali','Hanratty','F','1990-09-11'),(442532,'1952-06-22','Marsal','Masamoto','M','1989-07-28'),(442533,'1955-11-06','Gianluca','Junet','F','1996-03-28'),(442534,'1958-12-06','Feipei','Janocha','M','1992-05-19'),(442535,'1954-04-15','Mohua','Asmuth','M','1990-11-08'),(442536,'1954-03-06','Venkatesan','Kushner','F','1989-05-24'),(442537,'1964-01-10','Tran','Fargier','M','1996-07-08'),(442538,'1962-01-22','Remko','Gips','M','1988-01-28'),(442539,'1954-12-24','Toshimori','Suri','M','1987-05-02'),(442540,'1953-03-18','Leaf','Stroustrup','F','1993-09-11'),(442541,'1960-05-05','Kwok','Keustermans','F','1987-11-04'),(442542,'1952-02-17','Mang','Thiran','M','1986-03-29'),(442543,'1963-04-17','Hatem','Back','F','1986-06-25'),(442544,'1955-03-13','Sigeru','Haddadi','F','1987-07-29'),(442545,'1956-10-03','Ioana','Mitina','M','1994-02-03'),(442546,'1963-05-16','Shaunak','Fritzsche','M','1987-10-22'),(442547,'1957-05-01','Zijian','Khasidashvili','M','1986-02-16'),(442548,'1961-08-02','Jovan','Laurillard','M','1988-12-09'),(442549,'1958-03-13','Weidon','Vesna','F','1992-05-05'),(442550,'1953-06-06','Adib','Vadhan','M','1986-02-17'),(442551,'1960-06-05','Navid','Range','M','1987-03-29'),(442552,'1958-11-23','Maik','Danley','M','1987-01-14'),(442553,'1960-05-25','Bernd','Riexinger','M','1994-03-05'),(442554,'1958-03-20','Shaowei','Pietracaprina','M','1985-07-16'),(442555,'1959-05-22','Gil','Porotnikoff','M','1992-06-16'),(442556,'1964-04-10','Anneli','Niizuma','F','1990-07-26'),(442557,'1953-12-29','Hausi','Peres','F','1990-03-02'),(442558,'1963-01-21','Bedrich','Swiss','M','1985-03-19'),(442559,'1956-02-24','Jaana','Angot','M','1986-04-26'),(442560,'1961-06-02','Jouni','Alencar','M','1992-09-29'),(442561,'1956-10-19','Ebru','Akazan','M','1987-09-24'),(442562,'1953-06-03','Masasuke','Backhouse','F','1986-12-15'),(442563,'1963-03-12','Premsyl','Merkl','M','1987-11-24'),(442564,'1957-06-07','Masamitsu','Ramamoorthy','F','1990-09-01'),(442565,'1952-12-05','Fei','Czap','M','1992-06-27'),(442566,'1959-01-29','Kerryn','Ramsak','F','1995-04-02'),(442567,'1963-05-20','Danae','Jervis','M','1989-07-15'),(442568,'1960-04-24','Huai','Hennebert','M','1991-08-20'),(442569,'1963-06-14','Valeska','Spelt','M','1992-01-17'),(442570,'1956-03-21','Fumino','Schiper','M','1990-01-10'),(442571,'1962-04-30','Oldrich','Sambasivam','F','1991-10-21'),(442572,'1952-04-30','Lorien','Hellwagner','M','1985-09-17'),(442573,'1955-06-04','Moni','Gist','M','1989-07-19'),(442574,'1956-12-10','Susumu','Siprelle','F','1986-11-12'),(442575,'1954-02-08','Sahrah','Jervis','M','1993-08-30'),(442576,'1954-07-10','Shietung','Ramsey','M','1988-01-30'),(442577,'1956-08-09','Geoffrey','Kandlur','M','1985-12-30'),(442578,'1959-11-02','Teruyuki','Langford','M','1990-04-09'),(442579,'1964-12-23','Hailing','Georgakopoulos','F','1987-03-31'),(442580,'1964-02-03','Lunjin','Roccetti','F','1986-03-26'),(442581,'1954-10-08','Christ','Mateescu','F','1991-08-17'),(442582,'1961-03-22','Theron','Luks','F','1985-07-14'),(442583,'1956-12-24','Vitali','Sridhar','F','1991-09-16'),(442584,'1952-05-14','Ugo','Kushner','M','1994-12-20'),(442585,'1953-05-10','Uri','Kossowski','M','1990-01-28'),(442586,'1957-02-10','Marjo','Bashian','F','1993-10-24'),(442587,'1953-07-16','Djenana','Flowers','F','1990-09-10'),(442588,'1962-07-16','Ferdinand','Buchter','F','1995-09-22'),(442589,'1964-05-26','Phule','Constantine','M','1991-02-11'),(442590,'1958-06-03','Guttorm','Rodiger','F','1993-01-02'),(442591,'1952-10-20','Mats','Sevcikova','M','1989-09-17'),(442592,'1955-02-03','Ramzi','Beutelspacher','M','1994-02-20'),(442593,'1955-10-09','Geoffrey','Hockney','F','1988-08-01'),(442594,'1963-07-25','Evgueni','Radhakrishnan','M','1988-07-29'),(442595,'1959-03-31','Yongmao','Shrader','F','1986-05-22'),(442596,'1962-06-12','Atilio','Perin','M','1986-02-04'),(442597,'1961-07-11','Tadahiro','Shanbhogue','F','1989-03-14'),(442598,'1959-12-23','Szabolcs','Vecchio','F','1994-10-09'),(442599,'1955-12-23','Nathan','Thombley','M','1985-04-19'),(442600,'1964-12-06','Sachar','Sambasivam','M','1989-05-25'),(442601,'1957-08-03','Ewing','Molberg','F','1987-05-16'),(442602,'1956-08-08','Jouko','Lodder','F','1988-04-18'),(442603,'1952-07-19','Mahmut','Gerlach','M','1993-02-21'),(442604,'1952-09-12','Adhemar','Schwartzburd','F','1990-10-09'),(442605,'1962-04-16','Kensyu','Pluym','M','1986-03-14'),(442606,'1964-09-19','Atreye','Penz','M','1991-03-14'),(442607,'1958-05-03','Denny','Heuser','F','1992-01-17'),(442608,'1952-10-31','Nigel','Melichar','M','1985-07-21'),(442609,'1957-02-08','Shuho','Puppe','F','1998-12-23'),(442610,'1952-12-04','Jaideep','Flexer','F','1992-12-27'),(442611,'1955-04-26','Aram','Daescu','M','1990-08-21'),(442612,'1952-03-07','Huiqun','Peron','M','1990-05-18'),(442613,'1952-08-24','Tsz','Knightly','F','1987-08-28'),(442614,'1960-06-15','Duro','Erdmenger','M','1995-09-26'),(442615,'1960-12-21','Heejo','Papsdorf','M','1988-07-26'),(442616,'1958-03-26','Conor','Hiroyama','M','1985-09-29'),(442617,'1962-03-30','Serap','Nishimukai','F','1988-08-14'),(442618,'1955-03-26','Jaewon','Piancastelli','M','1987-12-29'),(442619,'1964-12-27','Shir','Streit','M','1991-11-23'),(442620,'1963-05-08','Demos','Peng','M','1987-10-22'),(442621,'1961-08-16','Aluzio','Chiodo','M','1986-02-06'),(442622,'1957-06-20','Hidde','Alblas','M','1987-02-23'),(442623,'1958-11-26','Jenwei','Furedi','F','1990-08-31'),(442624,'1963-07-15','Kshitij','Maliniak','F','1996-11-08'),(442625,'1963-11-29','Nevio','Ranft','M','1993-08-20'),(442626,'1957-10-09','Marjo','Rusmann','M','1988-06-10'),(442627,'1960-04-11','Tsz','Gelosh','F','1986-05-11'),(442628,'1961-11-04','Sadok','Quadeer','M','1991-05-29'),(442629,'1955-09-07','Godehard','Meszaros','M','1989-05-20'),(442630,'1959-01-09','Moti','Norsworthy','F','1993-02-07'),(442631,'1954-09-20','Ishfaq','Herbst','M','1988-06-23'),(442632,'1956-03-21','Mingdong','Itzigehl','F','1985-11-17'),(442633,'1961-02-25','Jackson','Cangellaris','F','1989-01-13'),(442634,'1956-06-01','Slavian','Fandrianto','M','1993-12-13'),(442635,'1962-02-16','Mitchel','Zeleznik','M','1987-02-26'),(442636,'1959-08-16','Arun','Feldmann','M','1986-06-06'),(442637,'1964-04-25','Matt','Marakhovsky','F','1986-04-04'),(442638,'1959-04-06','Janalee','Rothe','M','1991-07-28'),(442639,'1963-08-05','Dhritiman','Mikschl','F','1988-04-03'),(442640,'1957-09-13','Goetz','Servieres','M','1985-02-18'),(442641,'1955-10-06','Remko','Lienhardt','M','1994-12-24'),(442642,'1964-03-31','Subhada','Birta','F','1988-05-28'),(442643,'1957-11-29','Bluma','Hofmeyr','M','1991-08-12'),(442644,'1961-05-31','Paraskevi','Ratnaker','M','1989-03-18'),(442645,'1953-02-15','Elvis','Apsitis','M','1999-09-13'),(442646,'1958-01-04','Bowen','Cronau','M','1988-11-11'),(442647,'1962-03-25','Joydip','Krybus','F','1986-05-18'),(442648,'1957-05-07','Pohua','Kakkad','M','1988-09-20'),(442649,'1954-03-30','Utz','Vendrig','F','1986-01-07'),(442650,'1958-10-30','Satoru','Kuszyk','M','1995-09-03'),(442651,'1955-02-18','Bedrich','Debuse','F','1992-02-14'),(442652,'1962-06-19','Amabile','Gargeya','M','1988-07-30'),(442653,'1965-01-04','Mona','Hebden','M','1990-04-17'),(442654,'1959-06-01','Dannz','Rindone','F','1996-04-28'),(442655,'1958-09-13','Stafford','Antonisse','F','1990-10-21'),(442656,'1953-05-06','Sven','Georgatos','M','1986-03-08'),(442657,'1953-05-12','Fumiko','Luca','M','1993-06-22'),(442658,'1963-09-08','Rutger','Taneja','F','1995-02-25'),(442659,'1953-02-16','Maja','Christianini','F','1985-04-03'),(442660,'1956-12-20','Ugo','DeMori','M','1994-07-06'),(442661,'1961-03-01','Kazuyasu','Danecki','F','1991-01-01'),(442662,'1963-06-04','Sadegh','Raney','M','1986-05-31'),(442663,'1960-03-16','Keiichiro','Munke','F','1987-07-13'),(442664,'1954-04-07','Shaz','Braccini','F','1993-05-10'),(442665,'1953-09-07','Ghassan','Schauser','M','1991-10-07'),(442666,'1962-08-28','Dmitry','Benantar','F','1991-02-07'),(442667,'1962-07-04','Godehard','Conte','F','1985-02-03'),(442668,'1955-08-04','Khue','Sanella','F','1986-03-02'),(442669,'1954-02-03','Bedrich','Ebeling','M','1985-08-30'),(442670,'1962-07-02','Qingxiang','Staylopatis','M','1995-09-25'),(442671,'1957-03-05','Marie','Ushiama','M','1996-07-28'),(442672,'1954-06-30','Nathan','Aloia','F','1993-09-07'),(442673,'1957-10-30','Fabrizio','Uludag','M','1996-05-01'),(442674,'1960-02-09','Heeju','Comte','M','1989-06-24'),(442675,'1958-04-27','Leif','Rullman','M','1987-02-24'),(442676,'1961-11-24','Saniya','Ponthieu','F','1988-12-22'),(442677,'1961-10-22','Ravishankar','Duclos','M','1993-10-02'),(442678,'1959-02-26','Behnaam','Jording','F','1990-11-23'),(442679,'1954-05-04','Patricio','Foote','M','1986-03-18'),(442680,'1964-12-21','Valeri','Rassart','M','1991-08-16'),(442681,'1952-04-16','Chiranjit','Manderick','M','1990-06-27'),(442682,'1957-03-23','Chenye','Mateescu','F','1987-10-28'),(442683,'1955-03-28','Changho','Boreale','F','1990-10-06'),(442684,'1964-10-16','Alair','Reinhard','F','1990-09-25'),(442685,'1952-11-06','Jeane','Kirkerud','M','1994-06-17'),(442686,'1958-02-06','Mikhail','Muhling','F','1989-07-27'),(442687,'1952-08-10','Mari','Goodrum','F','1990-02-05'),(442688,'1962-10-30','Adhemar','Rodiger','F','1987-04-02'),(442689,'1953-02-05','Sverrir','Zucker','M','1986-09-23'),(442690,'1955-11-02','Moon','Chiola','F','1989-08-09'),(442691,'1954-03-07','Fox','Wroclawski','F','1989-06-17'),(442692,'1955-02-10','Goh','Fontet','M','1990-09-17'),(442693,'1954-12-07','Barun','McAffer','M','1991-09-23'),(442694,'1955-03-03','Kazunori','Denti','M','1987-01-07'),(442695,'1957-11-29','Pradeep','Yamaashi','M','1988-03-08'),(442696,'1964-11-11','Mohamadou','Schmiedel','M','1987-10-12'),(442697,'1964-09-14','Morris','Budinsky','M','1986-01-16'),(442698,'1961-06-27','Uzi','Whitcomb','F','1993-12-24'),(442699,'1955-03-10','Samphel','Baer','M','1985-09-02'),(442700,'1965-01-06','Siddarth','Masada','F','1997-01-15'),(442701,'1957-03-28','Guangming','Rikino','M','1991-12-11'),(442702,'1961-04-19','Adam','Chorvat','M','1989-12-20'),(442703,'1953-05-02','Parviz','Felder','F','1990-04-04'),(442704,'1965-01-07','Terresa','Milicia','M','1993-05-24'),(442705,'1964-10-07','Masaki','Schnabel','F','1987-10-17'),(442706,'1960-09-23','Masato','Gelosh','M','1991-02-02'),(442707,'1961-07-04','Ghassan','Motley','F','1998-07-06'),(442708,'1962-11-17','Berna','Stanfel','F','1992-04-27'),(442709,'1954-09-13','Akemi','Renear','F','1988-11-16'),(442710,'1960-03-06','Kaijung','Kalsbeek','F','1986-05-25'),(442711,'1956-03-25','Henk','Pezzoli','M','1991-01-23'),(442712,'1960-03-20','Vidya','Carrera','M','1993-05-18'),(442713,'1952-10-31','Shiv','Braccini','F','1992-10-11'),(442714,'1954-11-08','Yifei','Yetto','M','1989-02-10'),(442715,'1955-02-23','Shimshon','Tsukune','M','1985-03-02'),(442716,'1959-10-02','Yuriy','Baalen','M','1995-03-16'),(442717,'1952-11-01','Sangeeta','Kobara','M','1985-06-30'),(442718,'1961-06-03','Tsz','Crouzet','F','1985-03-19'),(442719,'1960-02-04','Nahid','Wolniewicz','M','1987-07-29'),(442720,'1954-04-02','Sivanarayana','Kieras','F','1988-02-08'),(442721,'1961-01-01','Danae','Ulupinar','F','1995-02-04'),(442722,'1953-07-04','Fumiko','Zweizig','F','1989-10-02'),(442723,'1957-05-29','Maia','Gubsky','M','1992-04-21'),(442724,'1958-08-27','KayLiang','Peac','F','1987-08-13'),(442725,'1962-11-22','Kazuhito','Kabayashi','M','1989-08-05'),(442726,'1963-04-24','Urs','Baaleh','F','1988-02-03'),(442727,'1954-05-29','Dietrich','Hopewell','F','1998-06-26'),(442728,'1962-08-12','Zhonghua','Gluchowski','F','1985-05-28'),(442729,'1954-02-02','Vatsa','Schicker','M','1989-11-18'),(442730,'1964-12-03','Giordano','Randt','M','1989-07-05'),(442731,'1953-02-08','Martine','Breugel','F','1987-05-14'),(442732,'1953-03-23','Yongmao','Soloway','M','1998-09-19'),(442733,'1955-06-06','Kristine','Staelin','M','1997-06-16'),(442734,'1954-07-03','Subhankar','Rebaine','M','1995-12-30'),(442735,'1958-10-11','Ayonca','Bruckman','F','1985-02-03'),(442736,'1953-05-25','Przemyslawa','Brandsma','M','1989-07-26'),(442737,'1952-12-14','Heekeun','Butterworth','M','1994-12-16'),(442738,'1957-09-21','Petter','Kaiserswerth','M','1989-10-07'),(442739,'1954-07-09','Jiann','Pusterhofer','F','1998-03-20'),(442740,'1964-07-02','Harjit','Shrader','M','1988-10-30'),(442741,'1964-08-09','Ung','Emmerich','M','1985-06-15'),(442742,'1957-04-05','Ramalingam','Pavlopoulou','F','1986-11-21'),(442743,'1958-12-21','Jinxi','Luby','F','1985-02-25'),(442744,'1961-10-01','Poornachandra','Strooper','M','1991-07-21'),(442745,'1963-11-12','Gunilla','Maraist','M','1991-01-18'),(442746,'1954-07-13','Adin','Menhardt','F','1995-06-04'),(442747,'1964-04-08','Teruyuki','Khalil','M','1987-11-02'),(442748,'1964-11-19','Sangeeta','Kuszyk','F','1990-03-11'),(442749,'1953-09-22','Gio','Rodiger','M','1991-02-27'),(442750,'1962-01-05','Peer','Turnbull','F','1993-06-30'),(442751,'1960-10-13','Hirochika','Grandbois','F','1985-08-19'),(442752,'1955-05-20','Vugranam','Luft','M','1986-06-29'),(442753,'1963-03-11','Shim','Brizzi','M','1985-07-14'),(442754,'1952-10-24','Adin','Fabrizio','F','1988-12-07'),(442755,'1963-08-27','Nahum','Kuszyk','F','1989-05-07'),(442756,'1957-07-10','Gudjon','Argence','M','1987-12-09'),(442757,'1952-11-18','Noritoshi','Cannard','M','1986-10-05'),(442758,'1957-06-08','Arra','Llado','M','1986-01-10'),(442759,'1964-10-17','Adin','Marrakchi','M','1990-03-21'),(442760,'1955-03-25','Manu','Whitcomb','M','1989-03-19'),(442761,'1955-10-07','Bangqing','Gornas','F','1991-04-28'),(442762,'1956-09-18','Uriel','Straney','F','1990-12-29'),(442763,'1952-03-15','Weidon','Barriga','F','1985-08-18'),(442764,'1962-09-09','Yonghoan','Comyn','M','1985-08-15'),(442765,'1955-09-25','Mark','Yeung','F','1985-04-13'),(442766,'1964-04-12','KayLiang','Lienhardt','M','1996-07-30'),(442767,'1954-06-01','Matt','Ouhyoung','M','1988-04-10'),(442768,'1956-03-22','Martien','Rande','F','1985-07-15'),(442769,'1959-08-24','Hirochika','Attimonelli','F','1993-08-27'),(442770,'1964-10-20','Kolar','Teitelbaum','F','1989-02-12'),(442771,'1963-05-24','Mahmut','Reghbati','M','1986-05-30'),(442772,'1964-11-17','Saniya','Ohori','M','1987-05-01'),(442773,'1962-09-17','Bogdan','Gide','M','1993-11-18'),(442774,'1958-08-04','Phuoc','Peral','M','1985-03-25'),(442775,'1953-11-11','Mingsen','Siochi','F','1997-02-22'),(442776,'1963-09-25','Saniya','Ramsay','F','1991-01-18'),(442777,'1955-03-08','Yannik','Mandell','M','1989-01-12'),(442778,'1956-12-27','Alair','Roohalamini','M','1991-10-03'),(442779,'1958-10-16','Mamdouh','Zlotek','F','1995-12-06'),(442780,'1955-09-16','Narain','Merle','F','1989-12-16'),(442781,'1963-04-10','Fumiyo','Stasinski','F','1990-03-28'),(442782,'1963-03-13','Shahaf','Danlos','M','1987-09-04'),(442783,'1955-11-18','Hilary','Chaudhury','M','1990-03-29'),(442784,'1957-03-26','Jiann','Hiyoshi','F','1995-06-01'),(442785,'1956-08-09','Jacqueline','Tibblin','F','1991-12-15'),(442786,'1953-01-22','Jianhao','Lagarias','M','1986-01-08'),(442787,'1961-03-05','Parke','Gewali','M','1989-05-14'),(442788,'1963-11-03','Jixiang','Breugel','F','1990-10-31'),(442789,'1964-12-02','Werner','Prenel','F','1988-03-30'),(442790,'1952-06-08','Genki','Schonegge','M','1990-02-10'),(442791,'1964-05-22','Poornachandra','Rindone','M','1985-03-02'),(442792,'1960-02-19','Zhigen','Kilgore','M','1993-03-16'),(442793,'1964-07-21','Mori','Pfau','F','1985-07-22'),(442794,'1958-07-10','Prodip','Basawa','F','1985-07-30'),(442795,'1958-04-16','Reuven','Zultner','M','1985-12-15'),(442796,'1953-07-02','Amalendu','Luders','M','1989-03-08'),(442797,'1959-02-20','Suvo','Kamber','M','1988-03-24'),(442798,'1959-08-23','George','Smailagic','M','1995-02-07'),(442799,'1958-05-20','Katsuyuki','Litvinov','M','1988-11-28'),(442800,'1955-12-06','Herb','Azadmanesh','F','1991-06-28'),(442801,'1964-03-10','Kristine','Veevers','F','1987-07-09'),(442802,'1954-10-01','Angus','Bazelow','F','1988-04-23'),(442803,'1957-04-21','Masaki','Acton','M','1992-11-26'),(442804,'1957-05-17','Zhonghui','Bugaenko','M','1986-04-02'),(442805,'1964-06-24','Sachem','Provine','M','1987-12-24'),(442806,'1960-10-04','Kenton','Gornas','F','1986-05-27'),(442807,'1963-09-26','Arno','Huxford','M','1986-07-01'),(442808,'1953-01-17','Jordanka','Mawatari','M','1993-05-29'),(442809,'1954-12-07','Jeanne','Shimshoni','M','1992-02-25'),(442810,'1963-08-28','Yuriy','Walstra','M','1993-03-01'),(442811,'1962-03-04','Subhrajyoti','Detkin','F','1989-02-11'),(442812,'1954-10-29','Hugo','Rodiger','F','1988-12-08'),(442813,'1952-05-27','Barry','Steenbeek','M','1989-04-30'),(442814,'1956-02-23','Taegyun','Rosaz','M','1998-06-29'),(442815,'1954-10-07','Kannan','Malinowski','F','1991-02-14'),(442816,'1958-01-30','Matt','Imataki','F','1992-06-11'),(442817,'1961-11-12','Tianruo','Matzat','F','1993-03-19'),(442818,'1960-04-25','Sungwon','Cesareni','F','1986-07-06'),(442819,'1961-06-07','Paloma','Whittlesey','M','1992-09-09'),(442820,'1958-11-03','Katsuyuki','Ranst','F','1994-07-02'),(442821,'1958-09-07','Alassane','Pocchiola','M','1989-11-18'),(442822,'1960-07-01','Idoia','Benantar','F','1986-11-28'),(442823,'1960-09-07','Jixiang','Stassinopoulos','F','1985-09-21'),(442824,'1958-04-12','Oguz','Gulak','F','1990-08-06'),(442825,'1956-05-06','Tommaso','Codenie','F','1991-04-18'),(442826,'1956-04-18','Masasuke','Itschner','F','1985-04-08'),(442827,'1952-02-21','Frederique','Veldwijk','F','1992-11-25'),(442828,'1959-02-13','Yongdong','Rothenberg','F','1991-08-14'),(442829,'1958-05-17','Fay','Selvestrel','M','1989-02-12'),(442830,'1952-04-16','Ramachenga','Ranka','M','1987-10-08'),(442831,'1962-04-14','Vasilii','Kitsuregawa','F','1990-01-02'),(442832,'1952-06-15','Weicheng','Hettesheimer','F','1988-07-09'),(442833,'1954-06-24','Subhrajyoti','Seuren','M','1990-12-15'),(442834,'1955-08-21','Inderjeet','Falco','F','1985-12-12'),(442835,'1963-12-31','Masoud','Murillo','M','1993-04-07'),(442836,'1957-02-25','Arumugam','Ramras','M','1985-10-03'),(442837,'1956-09-29','Roddy','Harbusch','M','1987-01-19'),(442838,'1954-05-09','Subhash','Millington','M','1985-11-05'),(442839,'1960-07-14','Keiichiro','DiGiano','M','1990-02-05'),(442840,'1955-09-25','Samphel','Malinowski','M','1995-12-11'),(442841,'1954-05-13','Mahendra','Guting','M','1988-05-06'),(442842,'1956-09-05','Jiafu','Raney','F','1985-03-18'),(442843,'1959-11-08','Phuoc','Loncour','F','1987-01-25'),(442844,'1955-04-17','Marit','Peak','M','1989-04-29'),(442845,'1958-08-31','Georgi','Msuda','M','1993-07-25'),(442846,'1952-05-08','Vishv','Matteis','F','1985-02-21'),(442847,'1964-11-24','Marsha','Burnard','F','1986-11-16'),(442848,'1958-09-27','Kokou','Theuretzbacher','F','1992-10-04'),(442849,'1961-04-26','Leni','Greenaway','F','1992-06-28'),(442850,'1955-04-08','Constantijn','Vitiello','M','1988-02-02'),(442851,'1960-02-14','Vishv','Kamble','M','1990-09-13'),(442852,'1960-01-25','Khoa','Melichar','M','1990-09-21'),(442853,'1963-04-08','Chenye','Lalonde','M','1986-01-06'),(442854,'1959-05-06','Hausi','Bahi','M','1993-04-19'),(442855,'1964-07-13','Baoqiu','Maccarone','F','1992-11-12'),(442856,'1955-03-19','King','Wursthorn','M','1997-03-08'),(442857,'1963-07-04','Susanta','Dratva','F','1990-01-21'),(442858,'1959-12-18','Stamatina','Luders','M','1993-08-24'),(442859,'1961-11-09','Susanna','Uehara','M','1988-06-19'),(442860,'1959-05-03','Dulce','Karunanithi','M','1985-08-06'),(442861,'1964-12-16','Taisook','Rosch','M','1987-07-06'),(442862,'1952-09-02','Munehiro','Dayang','M','1987-05-05'),(442863,'1961-09-17','Maris','Speer','F','1985-09-08'),(442864,'1960-02-13','Rasikan','Collette','F','1992-11-04'),(442865,'1957-08-31','Neelam','Roison','F','1991-01-07'),(442866,'1955-04-17','Aram','Wilharm','F','1985-12-12'),(442867,'1954-06-13','King','Vrecion','M','1988-06-10'),(442868,'1952-12-22','Fai','Czaja','F','1994-11-15'),(442869,'1958-02-07','Souichi','Chartres','F','1986-05-24'),(442870,'1958-11-11','Shigeichiro','Manderick','M','1992-01-01'),(442871,'1955-02-18','Arlette','Thibadeau','M','1995-09-17'),(442872,'1956-09-07','Stabislas','Condotta','M','1995-03-18'),(442873,'1958-11-08','Babette','Kisuki','M','1986-06-17'),(442874,'1960-03-22','Chinho','Picci','F','1989-06-21'),(442875,'1960-03-26','Guozhong','Rodier','M','1985-04-04'),(442876,'1964-03-16','Rafail','Hiyoshi','F','1987-05-10'),(442877,'1958-11-15','Arra','Bharadwaj','F','1987-08-24'),(442878,'1954-04-14','Masaki','Takanami','F','1986-05-03'),(442879,'1958-12-09','Henk','Schaap','F','1988-07-15'),(442880,'1961-01-22','Guoxiang','Attimonelli','F','1988-03-23'),(442881,'1957-05-27','Xiaoqiu','Winter','M','1993-07-03'),(442882,'1955-04-25','Sven','Weiland','F','1985-07-03'),(442883,'1953-06-20','Yinlin','Vendrig','M','1987-09-01'),(442884,'1961-10-08','Martine','Genin','F','1988-07-31'),(442885,'1957-02-24','Unal','Shackel','M','1990-12-09'),(442886,'1954-09-28','Kendra','Katalagarianos','M','1990-05-19'),(442887,'1964-08-05','Kasturi','Biran','M','1985-10-29'),(442888,'1954-06-03','Shmuel','Stranks','F','1993-02-26'),(442889,'1958-07-01','Chaoyi','Servieres','M','1986-09-22'),(442890,'1962-04-19','Ult','Pleszkun','M','1994-07-27'),(442891,'1956-06-13','Troy','Heystek','F','1992-08-25'),(442892,'1964-07-11','Jouni','Bellmore','F','1987-12-19'),(442893,'1961-07-01','Sastry','Hiyoshi','M','1985-06-15'),(442894,'1955-04-09','Bernice','Krychniak','M','1994-01-07'),(442895,'1963-12-29','Remzi','Worfolk','M','1988-01-27'),(442896,'1955-10-01','Maja','Matzen','F','1994-03-07'),(442897,'1957-02-11','Saniya','Dahlbom','F','1997-02-17'),(442898,'1965-01-07','Aksel','Gire','M','1992-08-04'),(442899,'1964-10-07','Remco','Hiraishi','M','1986-03-05'),(442900,'1953-03-30','Arnd','Underwood','M','1990-01-25'),(442901,'1952-06-30','Ziya','Feldhoffer','M','1989-03-03'),(442902,'1956-10-10','True','Marchesini','M','1990-05-09'),(442903,'1960-05-26','Falguni','Nyrup','M','1991-10-21'),(442904,'1952-08-13','Tadanori','Rabejac','M','1991-08-12'),(442905,'1964-03-09','Kiam','Kumaresan','F','1989-04-23'),(442906,'1961-12-24','Tru','Copas','M','1995-03-17'),(442907,'1954-11-28','Nitsan','Percebois','F','1988-08-04'),(442908,'1958-08-01','Snehasis','Ohori','M','1993-06-11'),(442909,'1953-01-21','Augustine','Schwabacher','F','1986-06-23'),(442910,'1955-05-05','Hatim','Ellozy','F','1988-06-06'),(442911,'1962-02-17','Vasilis','Lally','F','1988-02-07'),(442912,'1956-09-16','Dannz','Besancenot','M','1995-01-06'),(442913,'1956-03-22','Hilari','Liedekerke','M','1990-03-18'),(442914,'1962-11-26','Filipe','Radivojevic','M','1991-05-19'),(442915,'1957-10-05','Van','Papsdorf','M','1985-04-30'),(442916,'1956-07-28','Gully','Beutelspacher','M','1989-03-11'),(442917,'1959-06-21','Kokou','Cardazo','M','1992-01-22'),(442918,'1955-04-04','Nahum','Anandan','M','1997-12-16'),(442919,'1957-01-10','Sergi','Conte','F','1989-01-02'),(442920,'1959-11-24','Yechezkel','Rosca','F','1994-08-07'),(442921,'1961-10-20','Shih','Brookman','F','1991-04-09'),(442922,'1953-02-06','Nevin','Esposito','M','1989-06-18'),(442923,'1963-09-18','Kokou','Zschoche','M','1994-04-18'),(442924,'1960-02-15','Sangeeta','Fendler','F','1987-11-23'),(442925,'1961-03-30','Chinho','Schnabel','M','1987-09-28'),(442926,'1953-03-08','Chenxi','Merey','F','1990-03-16'),(442927,'1960-03-13','Manibrata','Rodiger','M','1985-04-03'),(442928,'1960-02-06','Ranan','Staylopatis','M','1985-05-13'),(442929,'1955-08-17','Saniya','Klerer','F','1986-08-03'),(442930,'1956-07-24','Tommaso','Binkley','F','1988-12-16'),(442931,'1961-05-14','Mihalis','Syrzycki','M','1989-09-29'),(442932,'1957-04-21','Gil','Bugaenko','M','1995-07-22'),(442933,'1956-02-08','Baocai','Vural','M','1989-06-14'),(442934,'1960-12-23','Nimmagadda','Iwayama','F','1995-11-01'),(442935,'1957-07-11','Boguslaw','Pero','M','1988-09-18'),(442936,'1956-04-06','Susanne','Weedman','M','1997-10-08'),(442937,'1962-01-25','Tomoyuki','Varker','M','1989-09-15'),(442938,'1954-12-17','Xiaoqiu','Cusworth','M','1985-12-02'),(442939,'1960-02-19','Jiann','Tasistro','F','1988-03-25'),(442940,'1961-06-16','Danae','Ramamoorthy','F','1991-10-07'),(442941,'1960-08-25','Tsvetan','Kossowski','M','1988-03-14'),(442942,'1956-01-11','Ebru','Kamber','M','1986-11-20'),(442943,'1960-12-09','Bluma','Syang','M','1986-01-26'),(442944,'1958-03-06','Jixiang','Tetzlaff','M','1995-06-30'),(442945,'1954-05-20','Guiseppe','Matzat','M','1992-05-06'),(442946,'1956-02-17','Greger','Qiwen','M','1994-07-22'),(442947,'1954-02-22','Houman','Brattka','M','1986-10-31'),(442948,'1960-06-03','Nigel','Shigei','F','1992-09-21'),(442949,'1955-06-25','Shuho','Millington','M','1989-01-08'),(442950,'1963-03-30','Karlis','Binding','F','1986-08-01'),(442951,'1952-06-11','Sergi','Jeansoulin','M','1992-03-22'),(442952,'1955-12-21','Ramzi','Marchegay','F','1990-09-22'),(442953,'1958-01-18','Georg','Lueh','M','1991-10-09'),(442954,'1962-08-12','Shawna','Pietrzykowski','M','1989-04-15'),(442955,'1957-04-18','Perry','Kruskal','M','1985-03-10'),(442956,'1958-05-10','Valery','Compeau','F','1991-08-16'),(442957,'1953-11-25','Kotesh','Fasbender','F','1994-03-21'),(442958,'1955-12-11','Ibibia','Bierman','F','1994-01-05'),(442959,'1952-05-27','Marl','Piveteau','M','1986-03-20'),(442960,'1953-06-19','Marsha','Huttel','M','1986-11-24'),(442961,'1963-11-20','Stevo','Hofting','M','1995-12-28'),(442962,'1958-04-28','Shaleah','Karunanithi','M','1986-07-04'),(442963,'1956-05-19','Byong','Christ','F','1995-02-13'),(442964,'1955-12-23','Zvonko','Georgatos','M','1987-05-09'),(442965,'1957-06-16','Dipayan','Bennet','M','1994-11-11'),(442966,'1955-05-08','Shaw','Ulupinar','M','1987-05-12'),(442967,'1956-08-02','Leen','Peek','M','1985-05-06'),(442968,'1964-10-26','Renee','Lueh','F','1990-08-19'),(442969,'1961-11-27','Yoshimitsu','Sgarro','M','1986-08-26'),(442970,'1956-07-11','Emran','Snyers','F','1995-06-16'),(442971,'1957-07-21','Augustine','McConalogue','M','1989-01-28'),(442972,'1952-03-30','Arumugam','Rissland','M','1987-07-07'),(442973,'1954-11-21','Danai','Sudkamp','M','1995-01-31'),(442974,'1957-05-27','Munenori','Sevcikova','F','1991-04-07'),(442975,'1957-12-05','Freyja','Anguita','M','1989-03-08'),(442976,'1955-01-18','Mostafa','Zultner','F','1988-11-22'),(442977,'1955-01-28','Marlo','Armand','M','1986-05-24'),(442978,'1960-07-30','Sreenivas','Antonakopoulos','M','1996-06-18'),(442979,'1953-08-25','Seshu','Standera','F','1989-08-17'),(442980,'1962-09-24','Licheng','Tsukuda','M','1987-06-28'),(442981,'1955-04-26','Ingemar','Llado','M','1989-04-12'),(442982,'1956-02-01','Chikara','Gerlach','M','1989-03-11'),(442983,'1960-02-03','Claude','Asrin','F','1992-10-08'),(442984,'1955-05-20','Shaowen','Rossi','F','1997-03-09'),(442985,'1958-06-05','Weidon','Chepyzhov','M','1989-05-03'),(442986,'1952-02-17','Nalini','Zeleznik','M','1988-06-23'),(442987,'1955-01-30','Sukumar','Sherertz','M','1985-02-17'),(442988,'1962-03-23','Moheb','Streit','M','1986-10-06'),(442989,'1958-09-05','Abdulla','Sudbeck','M','1987-12-14'),(442990,'1958-07-22','Jiong','Soloway','F','1992-09-06'),(442991,'1958-03-13','Pramod','Armand','F','1995-01-03'),(442992,'1963-08-04','Martine','Kroft','M','1990-12-24'),(442993,'1953-03-04','Jeong','Falck','M','1985-05-17'),(442994,'1959-11-01','Remzi','Frijda','M','1995-05-15'),(442995,'1957-04-25','Arun','Kitai','M','1996-10-09'),(442996,'1961-05-17','Alejandra','Baranowski','M','1986-01-04'),(442997,'1964-10-15','Mingsen','Angelov','M','1989-09-17'),(442998,'1955-09-01','Karsten','Streit','M','1985-10-23'),(442999,'1956-05-10','Duangkaew','Lung','M','1990-11-22'),(443000,'1957-08-27','Elliott','Selvestrel','M','1987-05-05'),(443001,'1963-10-29','Saniya','Glowinski','F','1992-07-10'),(443002,'1952-08-30','Lene','Perry','M','1991-12-29'),(443003,'1955-03-06','Turgut','Birsak','F','1990-08-19'),(443004,'1962-05-07','Mariangiola','Gill','F','1988-05-19'),(443005,'1956-07-10','Berthier','Schneeberger','F','1990-04-13'),(443006,'1957-10-03','Makato','Biros','M','1987-04-21'),(443007,'1964-11-21','Lech','Molenaar','M','1991-01-02'),(443008,'1964-07-01','Divier','Backhouse','F','1987-04-05'),(443009,'1961-06-01','Kiyomitsu','Lammel','F','1993-03-30'),(443010,'1955-05-27','Gen','Mitzlaff','M','1986-10-31'),(443011,'1961-06-29','Gregory','Lanteri','M','1994-03-26'),(443012,'1957-10-21','Toshiki','Rissanen','M','1996-07-09'),(443013,'1964-12-21','Guozhong','Butterworth','F','1996-07-04'),(443014,'1961-09-21','Evgueni','Roohalamini','F','1992-06-01'),(443015,'1962-04-19','Eckart','Sommen','M','1993-08-02'),(443016,'1959-08-14','Tomoyuki','Lorin','M','1990-08-29'),(443017,'1962-04-26','Houman','Farrag','M','1988-12-16'),(443018,'1954-12-14','Yifei','Pews','M','1987-08-01'),(443019,'1964-10-07','Shuichi','Stiles','F','1987-07-04'),(443020,'1958-09-28','Jongsuk','Pappas','F','1991-04-29'),(443021,'1963-08-02','Cathie','Kowalchuk','M','1994-03-30'),(443022,'1952-10-27','Alexius','Gyimothy','F','1993-07-03'),(443023,'1953-06-03','Edwin','Range','F','1985-04-05'),(443024,'1961-10-15','Vishu','Thebaut','M','1986-03-28'),(443025,'1954-04-30','Kristin','Sethi','F','1992-08-08'),(443026,'1962-06-21','Tokuyasu','Sifakis','M','1987-01-25'),(443027,'1958-12-21','Sarita','Zhang','M','1986-06-26'),(443028,'1961-12-05','Seshu','Stenning','M','1993-05-20'),(443029,'1952-08-29','Mary','Bahk','F','1990-02-12'),(443030,'1956-09-15','Ramalingam','Validov','M','1985-02-05'),(443031,'1959-05-27','Turgut','Wiegley','F','1995-10-27'),(443032,'1962-04-05','Zhiguo','Pagter','F','1989-11-06'),(443033,'1960-12-12','Shaowei','Litzkow','M','1991-04-13'),(443034,'1962-07-06','Koldo','Oxenboll','M','1987-04-01'),(443035,'1960-08-10','Jaewoo','Grospietsch','M','1992-01-14'),(443036,'1953-01-02','Guiseppe','Baez','F','1990-01-20'),(443037,'1961-09-21','Abdelkader','Veldwijk','M','1986-08-25'),(443038,'1952-07-18','Douadi','Poujol','F','1995-11-12'),(443039,'1960-03-27','Kristian','Pepe','F','1993-03-07'),(443040,'1955-02-01','Arnd','Bail','M','1993-10-25'),(443041,'1960-01-07','Mohamadou','Cusworth','M','1987-04-21'),(443042,'1964-09-10','Mohammad','Taneja','F','1987-12-09'),(443043,'1957-08-07','Steve','Khalil','M','1988-09-16'),(443044,'1953-07-11','Kousuke','Neiman','M','1989-12-17'),(443045,'1960-07-19','Pascal','Peir','M','1991-01-14'),(443046,'1955-05-15','Mooi','Brookman','F','1995-01-06'),(443047,'1957-03-04','Masaki','Roohalamini','M','1988-12-15'),(443048,'1961-06-24','Perry','Lyonns','M','1996-06-09'),(443049,'1961-03-17','Aruna','Pesch','M','1989-02-08'),(443050,'1960-07-08','Adel','Masada','M','1989-09-05'),(443051,'1958-09-21','Danai','Snedden','F','1987-07-25'),(443052,'1954-05-31','Chikara','Staylopatis','F','1989-07-11'),(443053,'1958-12-29','Aloke','Zlotek','F','1995-01-30'),(443054,'1954-11-30','Diederik','Baalen','F','1990-03-30'),(443055,'1961-03-16','Zhigen','Waymire','M','1989-06-28'),(443056,'1957-05-08','Sakthirel','Rijckaert','F','1985-10-15'),(443057,'1964-12-17','Dietrich','Figueira','M','1986-06-03'),(443058,'1955-06-03','Kamakshi','Neiman','M','1994-07-13'),(443059,'1964-08-10','Premal','Kitsuregawa','M','1994-06-24'),(443060,'1958-09-09','Constantijn','Horswill','M','1989-08-31'),(443061,'1954-11-02','Masanao','Wegerle','M','1985-03-23'),(443062,'1960-08-18','Ramya','Thibadeau','M','1993-01-07'),(443063,'1964-05-12','Mayumi','Rettelbach','M','1994-09-30'),(443064,'1954-06-14','Kasturi','Alpay','M','1993-04-14'),(443065,'1957-11-27','Magy','Kusakabe','F','1989-04-29'),(443066,'1963-02-26','Val','Lovengreen','F','1986-04-27'),(443067,'1957-07-06','Toshimori','Baja','M','1994-02-04'),(443068,'1956-06-03','Danny','Marsiglia','M','1985-09-12'),(443069,'1964-04-05','Mats','Mahmud','F','1986-07-30'),(443070,'1963-08-07','Kokou','Birjandi','F','1989-04-23'),(443071,'1953-08-12','Manibrata','Billawala','M','1985-09-15'),(443072,'1955-09-29','Anneli','Hempstead','F','1990-06-19'),(443073,'1959-11-06','Nalini','Vendrig','F','1986-01-28'),(443074,'1957-01-15','Dante','Weiland','M','1987-09-20'),(443075,'1958-05-29','Gudjon','Argence','F','1989-11-15'),(443076,'1957-04-05','Mabo','Gunderson','M','1992-02-17'),(443077,'1956-09-28','Toshimo','Cappelli','M','1989-10-22'),(443078,'1954-07-13','Ortrud','Hennebert','F','1986-12-20'),(443079,'1952-07-20','Aram','Penz','M','1991-02-27'),(443080,'1963-11-29','Neelam','Camarinopoulos','F','1997-01-10'),(443081,'1958-10-29','Dayanand','Limongiello','M','1985-06-07'),(443082,'1957-10-22','Bluma','Morrey','M','1985-07-19'),(443083,'1956-02-04','Nahum','Erman','M','1992-08-21'),(443084,'1961-12-23','Krisda','Gluchowski','F','1985-09-15'),(443085,'1961-06-12','Branimir','Hanratty','F','1998-07-11'),(443086,'1958-03-01','Mingdong','Pellegrinelli','M','1989-02-20'),(443087,'1962-03-14','Saeed','Sankaranarayanan','M','1993-08-02'),(443088,'1952-03-05','Alejandra','Hainaut','M','1999-08-15'),(443089,'1963-11-28','Naraig','Rattan','M','1995-01-13'),(443090,'1959-11-29','Qingxiang','Schaaf','M','1986-02-05'),(443091,'1958-05-07','Renny','Verhaegen','M','1986-09-11'),(443092,'1952-11-17','Xiaopeng','Imataki','M','1989-04-21'),(443093,'1952-05-21','Theirry','Beutelspacher','M','1985-05-31'),(443094,'1956-08-07','Frazer','Bahl','M','1997-01-23'),(443095,'1961-07-23','Ipke','Luca','M','1987-02-01'),(443096,'1956-10-29','Shirish','Benner','F','1991-05-08'),(443097,'1953-08-17','Sudhanshu','Strandh','M','1985-10-18'),(443098,'1960-08-21','Shahar','Trystram','F','1986-06-19'),(443099,'1963-05-08','Chinhyun','Dahlbom','M','1987-06-06'),(443100,'1960-02-10','Giri','Kulisch','M','1985-02-19'),(443101,'1954-12-14','Pramod','Kavvadias','F','1989-05-30'),(443102,'1954-07-10','Filipe','Honiden','M','1997-11-05'),(443103,'1962-10-20','Sudhanshu','Miara','M','1988-03-06'),(443104,'1960-01-21','Evgueni','Ermel','M','1986-10-04'),(443105,'1956-04-15','Yunming','Baer','F','1988-01-30'),(443106,'1956-05-31','Zhiwei','Xiaoshan','M','1986-11-05'),(443107,'1964-11-25','Seongbin','Erde','F','1990-01-12'),(443108,'1965-01-14','Christfried','Atrawala','M','1990-07-13'),(443109,'1961-08-03','Jungsoon','Sadowski','F','1986-10-25'),(443110,'1961-04-03','Moty','Bernardeschi','F','1990-05-30'),(443111,'1963-03-09','Faiza','Demke','M','1991-06-03'),(443112,'1963-01-29','Shih','Thibadeau','F','1990-01-09'),(443113,'1955-07-18','Kiam','Nannarelli','M','1992-01-09'),(443114,'1956-01-03','Xiaocheng','Hiraishi','M','1987-07-24'),(443115,'1952-02-24','Babette','Cincotta','M','1990-09-22'),(443116,'1964-05-15','Jaideep','Weisert','M','1986-05-03'),(443117,'1962-09-12','Mariangiola','McDermid','M','1996-12-21'),(443118,'1954-02-16','Saeed','Angel','M','1987-07-30'),(443119,'1964-02-02','Kiyomitsu','Thisen','M','1997-12-08'),(443120,'1963-09-01','Kazunori','Denis','M','1991-05-15'),(443121,'1954-12-08','Valdiodio','Goldhammer','M','1986-01-20'),(443122,'1959-08-27','Raimond','Berendt','M','1985-05-26'),(443123,'1958-11-05','Narain','Munch','M','1986-10-13'),(443124,'1962-09-11','Honglan','Pokrovskii','M','1987-06-06'),(443125,'1960-01-21','Tran','Schwabacher','M','1990-05-26'),(443126,'1955-08-30','Mayumi','Ranst','M','1990-08-12'),(443127,'1957-10-15','Chenye','Luga','M','1997-05-05'),(443128,'1958-06-17','Nectarios','Fritzsche','M','1990-05-30'),(443129,'1953-05-04','Chaoyi','Baek','M','1990-09-20'),(443130,'1960-04-06','Genki','Iisaku','M','1987-07-16'),(443131,'1960-05-05','Genki','Conte','M','1985-09-04'),(443132,'1963-07-03','Maya','Barreiro','F','1991-03-06'),(443133,'1963-04-29','Seongbin','Takkinen','F','1987-10-15'),(443134,'1957-05-30','Pranjal','Landherr','M','1989-07-08'),(443135,'1954-11-03','Gudjon','Ghemri','F','1992-09-06'),(443136,'1963-10-08','Mohammad','Paciorek','M','1988-04-10'),(443137,'1963-06-30','Zhiguo','Perez','M','1992-03-12'),(443138,'1961-03-20','Lijie','Larfeldt','F','1989-12-30'),(443139,'1952-11-18','Ferdinand','Fortenbacher','F','1990-12-27'),(443140,'1953-12-17','Feixiong','Pramanik','F','1985-12-06'),(443141,'1960-06-13','Bingning','Butterworth','F','1997-11-28'),(443142,'1959-08-12','Richard','Klassen','F','1987-10-30'),(443143,'1959-03-09','Seshu','Pelc','F','1997-09-05'),(443144,'1960-09-13','Marsal','Murillo','F','1997-08-14'),(443145,'1962-01-11','Weiwu','Ambroszkiewicz','M','1985-12-21'),(443146,'1956-05-29','Lunjin','Champarnaud','F','1992-05-14'),(443147,'1954-11-17','Kristin','Shinomoto','F','1990-03-12'),(443148,'1959-12-24','Jolita','Comellas','M','1987-07-17'),(443149,'1960-01-10','Fayez','Selvestrel','M','1990-03-30'),(443150,'1956-12-03','Chinho','Swift','M','1987-06-21'),(443151,'1957-05-10','Zhaofang','Jansch','M','1992-05-24'),(443152,'1959-11-07','Sachem','Christianini','F','1989-12-23'),(443153,'1961-09-21','Oldrich','Milicic','M','1991-12-21'),(443154,'1964-08-01','Kish','Herath','F','1987-02-19'),(443155,'1959-03-16','Sanjai','Baranowski','M','1994-07-18'),(443156,'1952-04-26','Hinrich','Wixon','M','1985-10-16'),(443157,'1959-11-18','Kellyn','Shigei','F','1988-04-20'),(443158,'1963-11-11','Jessie','Koprowski','M','1988-09-02'),(443159,'1952-05-25','Ferdinand','Rohrbach','F','1993-08-31'),(443160,'1954-11-07','Paloma','Vuskovic','M','1988-08-11'),(443161,'1957-11-13','Subhrajyoti','Masamoto','F','1987-09-22'),(443162,'1953-02-07','Shakhar','Kruskal','M','1992-01-11'),(443163,'1959-09-18','Vishwani','Qiwen','M','1999-03-07'),(443164,'1959-10-22','Kien','Butner','M','1986-12-09'),(443165,'1959-07-17','Alair','Gunderson','F','1992-05-30'),(443166,'1955-10-11','Randi','Zwicker','F','1992-09-10'),(443167,'1959-05-28','Mircea','Crouzet','M','1994-09-03'),(443168,'1953-07-21','Krisda','Gadepally','M','1992-02-03'),(443169,'1958-12-15','Garnik','Reistad','F','1989-03-11'),(443170,'1957-08-24','Przemyslawa','Swiler','F','1993-02-13'),(443171,'1957-07-15','Masamitsu','Hanratty','F','1987-05-09'),(443172,'1955-11-22','Matt','Yeung','M','1996-08-16'),(443173,'1955-04-05','Yuping','Bondorf','M','1992-12-26'),(443174,'1955-06-20','Alagu','Bahr','F','1998-01-11'),(443175,'1960-09-21','Jolita','Buescher','M','1989-04-05'),(443176,'1953-08-15','Gretta','Bael','M','1989-04-12'),(443177,'1964-02-17','Akeel','Slaats','M','1986-12-20'),(443178,'1953-07-25','Kersti','Porenta','M','1992-04-14'),(443179,'1959-11-07','Mario','Liedekerke','F','1988-06-15'),(443180,'1959-02-14','Mads','Brobst','M','1987-04-08'),(443181,'1963-10-13','Rafols','Cairo','F','1997-10-11'),(443182,'1952-10-03','Heather','Luca','F','1986-08-03'),(443183,'1952-04-13','Owen','Brodie','M','1989-07-18'),(443184,'1953-10-17','Fai','Rusterholz','F','1988-01-08'),(443185,'1961-01-16','Gad','Baezner','M','1995-09-08'),(443186,'1960-10-28','Baruch','Nannarelli','M','1993-02-07'),(443187,'1961-02-17','Sugwoo','Axelband','F','1987-08-28'),(443188,'1959-04-06','Muneo','Anido','M','1986-06-27'),(443189,'1955-01-24','Theirry','Toyoshima','M','1995-02-26'),(443190,'1958-08-16','Sukumar','Yetim','F','1993-06-27'),(443191,'1955-08-14','Theron','Poujol','M','1995-09-08'),(443192,'1952-02-21','Rafols','Onuegbe','F','1991-12-07'),(443193,'1956-02-15','Marjo','Rosenbaum','M','1985-10-20'),(443194,'1957-10-17','Subhankar','Rassart','M','1985-11-30'),(443195,'1952-02-24','Manton','Bratten','F','1985-08-21'),(443196,'1960-02-14','Persi','Valtorta','F','1986-12-12'),(443197,'1954-08-05','Richard','Albarhamtoshy','F','1987-10-08'),(443198,'1952-09-24','Vidya','Rosenbaum','F','1993-09-26'),(443199,'1964-06-11','Alain','Pellegrinelli','M','1988-04-27'),(443200,'1964-01-12','Angel','Cyne','F','1986-06-23'),(443201,'1961-05-08','Hisao','Simmen','M','1987-03-16'),(443202,'1962-04-21','Marsha','Legleitner','M','1988-12-25'),(443203,'1953-03-15','Salvador','Bail','F','1989-09-23'),(443204,'1952-05-10','Lalit','Schapiro','F','1985-02-25'),(443205,'1955-01-04','Volkmar','Bach','M','1990-06-24'),(443206,'1954-06-18','Marco','Oppitz','F','1987-09-18'),(443207,'1953-12-17','Radoslaw','Weedman','F','1995-04-13'),(443208,'1952-08-21','Nakhoon','Nilsson','F','1985-11-13'),(443209,'1956-01-10','Ottavia','Serdy','M','1986-08-29'),(443210,'1952-09-11','Kazunori','Dusink','F','1990-06-22'),(443211,'1954-04-20','Frazer','Buescher','M','1986-05-05'),(443212,'1957-10-07','Alexius','Larfeldt','M','1987-05-18'),(443213,'1956-03-12','Shigeu','Yetto','F','1989-01-18'),(443214,'1956-10-02','Lakshmi','Juneja','M','1999-08-25'),(443215,'1954-03-17','Masato','Giarratana','M','1987-05-28'),(443216,'1958-03-26','Eckart','Jayawardene','M','1991-03-08'),(443217,'1962-03-30','Mayuko','Strooper','M','1989-10-27'),(443218,'1954-11-22','Xiahua','Noriega','M','1986-01-08'),(443219,'1960-05-08','Eldridge','Kamber','F','1990-08-12'),(443220,'1964-11-14','Shirish','Schapiro','M','1985-10-20'),(443221,'1962-01-30','Tadahiko','Codenie','F','1989-03-26'),(443222,'1959-05-17','Gianluca','Turnbull','M','1989-12-25'),(443223,'1958-02-08','Karlis','Aamodt','M','1988-07-24'),(443224,'1961-07-22','Vishv','Hutter','M','1987-02-22'),(443225,'1959-12-01','Bodo','Varker','F','1985-02-13'),(443226,'1961-07-23','Limsoon','Zuberek','F','1985-05-17'),(443227,'1952-07-13','Nevio','Lovengreen','F','1992-10-24'),(443228,'1955-10-18','Mohammad','Gecseg','M','1985-11-25'),(443229,'1960-09-21','Juichirou','Moffat','M','1991-01-11'),(443230,'1964-06-07','Mayuko','Hmelo','M','1989-01-22'),(443231,'1958-01-23','Kwok','Vesel','M','1990-09-11'),(443232,'1956-01-07','Padma','Krzyzanowski','M','1993-09-20'),(443233,'1955-08-15','Nahla','Heuter','M','1985-09-26'),(443234,'1963-12-30','Theirry','Luff','F','1986-08-05'),(443235,'1957-05-31','Barna','Hebden','M','1995-05-17'),(443236,'1954-09-26','Khue','Businaro','F','1993-11-08'),(443237,'1956-06-30','Gennadi','Choobineh','M','1990-10-28'),(443238,'1956-04-10','Prasadram','Potthoff','M','1990-04-03'),(443239,'1953-04-09','Arunas','Quaggetto','M','1988-03-10'),(443240,'1952-07-30','Billie','Gimbel','F','1987-11-06'),(443241,'1963-08-25','Jinya','Murrill','M','1985-04-30'),(443242,'1964-05-10','Stabislas','Boreale','F','1989-11-02'),(443243,'1963-07-03','Chaoyi','Jervis','M','1988-03-14'),(443244,'1953-07-14','Xiaoqiang','Gerteisen','M','1996-11-10'),(443245,'1957-06-09','Mohd','Binding','M','1989-03-10'),(443246,'1956-01-09','Mara','Grospietsch','F','1994-05-10'),(443247,'1955-01-13','Adil','Duclos','F','1995-01-09'),(443248,'1956-06-15','Nectarios','Holburn','M','1985-07-01'),(443249,'1959-12-12','Marin','Welham','F','1991-09-22'),(443250,'1956-03-06','Sven','Hartvigsen','M','1986-12-05'),(443251,'1961-04-13','Erez','Monkewich','F','1988-08-11'),(443252,'1963-02-24','Sumant','Kohling','F','1992-06-05'),(443253,'1954-01-16','Abdulla','Tchuente','M','1985-08-24'),(443254,'1958-05-31','Yifei','McDermid','M','1987-10-10'),(443255,'1955-10-15','Bowen','Kornyak','M','1991-12-13'),(443256,'1958-02-07','Ramzi','Pettit','M','1989-06-01'),(443257,'1963-12-10','Lokesh','Leivant','F','1990-09-07'),(443258,'1955-06-27','Qiwen','Ramsak','F','1990-07-24'),(443259,'1956-11-30','Chikara','Kading','M','1995-01-09'),(443260,'1962-01-09','Khue','Peroz','F','1994-12-18'),(443261,'1955-02-03','Ferdinand','Kropatsch','F','1990-08-19'),(443262,'1964-10-05','Zine','Fraisse','M','1989-04-18'),(443263,'1960-08-26','Mohua','Gelosh','F','1990-01-09'),(443264,'1958-01-22','Renee','Perz','M','1985-10-18'),(443265,'1964-04-24','Tommaso','Melichar','F','1991-04-28'),(443266,'1959-11-14','Cathie','Itschner','F','1987-09-15'),(443267,'1956-03-09','Mary','Feinberg','F','1986-04-05'),(443268,'1957-08-30','Mary','Schrooten','M','1994-08-17'),(443269,'1954-04-24','Luise','Ritzmann','M','1991-02-19'),(443270,'1952-02-10','Vasiliy','Chvatal','M','1987-04-24'),(443271,'1962-08-27','Kwok','Norsworthy','M','1992-06-25'),(443272,'1957-08-15','Xuedong','Tchuente','F','1985-07-18'),(443273,'1954-04-13','Tadahiko','Conia','M','1993-07-13'),(443274,'1963-04-23','Kenton','Birrer','F','1985-09-12'),(443275,'1957-05-06','Nakhoon','Sigstam','F','1987-01-18'),(443276,'1964-12-02','Toshimi','Gornas','F','1990-02-27'),(443277,'1964-11-28','Remmert','Rande','M','1992-03-13'),(443278,'1959-12-14','Cordelia','Benantar','M','1994-09-12'),(443279,'1953-12-25','Sadok','Rodite','M','1992-05-26'),(443280,'1954-06-13','Sibyl','Zeidenstein','M','1986-12-04'),(443281,'1955-01-05','Tayeb','Walston','M','1991-06-21'),(443282,'1962-08-30','Adam','Mungall','M','1998-09-06'),(443283,'1955-12-05','Aluzio','Mamelak','F','1985-03-25'),(443284,'1954-10-16','Yoshimitsu','Frijda','F','1989-06-04'),(443285,'1963-04-30','Tuval','Hmelo','M','1989-12-04'),(443286,'1959-01-16','Jeong','Khasidashvili','M','1991-11-05'),(443287,'1964-12-02','Nectarios','Doering','M','1985-11-22'),(443288,'1959-07-16','Aksel','Fordan','M','1994-03-01'),(443289,'1961-01-25','Ziva','Litzler','M','1989-02-09'),(443290,'1960-01-28','Shih','Mitina','F','1986-04-02'),(443291,'1954-09-29','Susuma','Nitto','F','1989-05-11'),(443292,'1960-09-20','Mohit','Verhoeff','M','1987-02-04'),(443293,'1963-09-25','Caolyn','Boyle','M','1994-12-13'),(443294,'1963-04-06','Domenick','Menhoudj','M','1995-11-20'),(443295,'1956-04-06','Becky','Lindenbaum','M','1993-04-09'),(443296,'1964-03-09','Panayotis','Speek','M','1987-07-03'),(443297,'1953-02-24','Krister','Egerstedt','M','1985-03-25'),(443298,'1955-09-25','Shaw','Weisert','M','1990-09-11'),(443299,'1962-07-25','Hitomi','Randi','F','1989-12-17'),(443300,'1960-09-16','Paraskevi','Rousseau','F','1986-08-09'),(443301,'1954-01-28','Kristine','Ratnaker','M','1990-01-18'),(443302,'1964-06-17','Patricio','Hofting','F','1999-04-30'),(443303,'1953-06-09','Nadjib','Fadgyas','F','1988-12-23'),(443304,'1957-11-22','Mostafa','Uchoa','M','1988-08-28'),(443305,'1957-07-07','Moie','Vecchi','M','1996-04-23'),(443306,'1954-09-18','Mechthild','Sifakis','M','1986-07-06'),(443307,'1955-03-13','Alagu','Bennis','M','1987-10-10'),(443308,'1962-10-11','Chenxi','Wegerle','F','1995-04-06'),(443309,'1960-10-19','Uinam','Kroll','M','1985-09-10'),(443310,'1962-10-13','Toong','Reistad','M','1988-02-17'),(443311,'1955-08-08','Cordelia','Eickenmeyer','M','1989-12-29'),(443312,'1958-04-16','Hitofumi','Schnelling','M','1991-01-03'),(443313,'1952-10-01','Kayoko','Taubenfeld','F','1994-06-25'),(443314,'1962-11-16','Masaki','Karnin','F','1989-07-18'),(443315,'1958-01-21','Foong','Tokunaga','M','1998-09-28'),(443316,'1957-06-23','Ranga','Kisuki','M','1989-11-30'),(443317,'1953-06-05','Yuriy','Chiola','F','1992-01-09'),(443318,'1964-12-08','Troy','Speckmann','M','1992-11-17'),(443319,'1962-05-28','Jeanne','Fargier','M','1990-11-03'),(443320,'1952-07-20','Kenton','Bugrara','M','1985-05-18'),(443321,'1960-11-13','Gianluca','Alpay','F','1986-08-01'),(443322,'1962-12-29','Baoqiu','Morton','F','1987-09-05'),(443323,'1957-05-03','Ayonca','Gist','M','1987-12-30'),(443324,'1963-08-13','Yuguang','Vendrig','M','1992-06-09'),(443325,'1953-09-11','Rasiah','Stanger','F','1985-05-16'),(443326,'1956-04-28','Manton','Beeson','M','1990-08-03'),(443327,'1957-04-05','Jiang','Hanabata','M','1995-04-26'),(443328,'1964-12-04','Boriana','Manderick','M','1997-09-14'),(443329,'1960-11-22','Dannz','Rajala','M','1993-07-15'),(443330,'1956-08-23','Sandeepan','Verhoeff','F','1987-01-11'),(443331,'1961-05-23','Henk','Pocchiola','F','1994-10-01'),(443332,'1954-04-23','Leandro','Birsak','M','1986-10-19'),(443333,'1962-12-11','Yifei','Luef','F','1989-06-30'),(443334,'1960-02-01','Abdelghani','Melton','F','1985-04-01'),(443335,'1962-04-01','Apostol','Olano','M','1998-05-12'),(443336,'1961-04-10','Shuho','Litvinov','M','1989-09-16'),(443337,'1955-05-07','Lillian','Mungall','M','1990-06-04'),(443338,'1952-07-08','Shuji','Kirkerud','M','1997-06-06'),(443339,'1965-01-04','Shir','Krone','F','1993-04-05'),(443340,'1961-01-19','Emdad','Quittner','M','1990-08-09'),(443341,'1961-11-24','Heejo','Kakkar','F','1987-05-22'),(443342,'1961-06-04','Susuma','Vadhan','M','1990-03-20'),(443343,'1958-01-10','Khedija','Sinicrope','F','1990-12-20'),(443344,'1954-10-10','Shalesh','Gischer','M','1994-10-31'),(443345,'1964-05-17','Jingling','Litvinov','M','1992-01-20'),(443346,'1954-02-13','Alair','Biros','F','1990-01-02'),(443347,'1962-08-13','Fumitake','Hellwagner','F','1994-10-26'),(443348,'1954-06-04','Eben','Cardazo','F','1991-07-20'),(443349,'1954-02-01','Pantung','Lorch','M','1988-07-15'),(443350,'1959-10-07','Guiseppe','Stifter','M','1991-02-19'),(443351,'1959-05-14','Boalin','Beausoleil','M','1992-04-24'),(443352,'1952-03-26','Barry','Luders','F','1994-04-16'),(443353,'1959-05-19','Hairong','Berstel','M','1994-07-22'),(443354,'1964-02-15','Zhenhua','Hertweck','M','1989-07-11'),(443355,'1964-08-10','Yakkov','Famili','F','1995-08-23'),(443356,'1961-08-14','Zine','Yavatkar','F','1995-01-07'),(443357,'1962-07-06','Demin','Menyhert','M','1985-03-12'),(443358,'1959-08-19','Neven','Jakobus','F','1987-11-12'),(443359,'1955-03-05','Jackson','Facello','F','1995-09-04'),(443360,'1955-07-29','Remzi','Veccia','M','1992-12-09'),(443361,'1959-05-23','Phillip','Jenevein','F','1989-05-14'),(443362,'1960-10-09','Feixiong','Clemencon','F','1992-10-16'),(443363,'1961-05-16','Mostafa','Kandlur','F','1994-06-12'),(443364,'1960-11-30','LiMin','Rodiger','M','1987-11-03'),(443365,'1957-04-30','Mansur','Cesareni','M','1985-11-08'),(443366,'1961-04-14','Kagan','Qiwen','F','1987-07-18'),(443367,'1958-03-01','Serap','Suri','F','1989-01-30'),(443368,'1963-06-25','Erzsebet','Bernick','M','1992-07-30'),(443369,'1957-08-07','Zhensheng','Kampfer','F','1985-09-08'),(443370,'1961-02-09','Arlette','Lorys','F','1989-05-07'),(443371,'1964-08-27','Subir','Valiente','F','1993-06-28'),(443372,'1954-10-09','Kaijung','Engelmann','F','1994-08-27'),(443373,'1955-08-19','Zdislav','Luit','M','1990-10-14'),(443374,'1963-07-03','Bernd','Poupard','F','1986-10-31'),(443375,'1957-06-25','Khalil','Demke','F','1986-05-28'),(443376,'1960-04-29','Kasidit','Ebeling','M','1990-12-21'),(443377,'1959-09-20','Ekawit','Ghazalie','M','1987-07-30'),(443378,'1963-12-14','Manibrata','Eterovic','M','1989-06-07'),(443379,'1960-05-17','Youpyo','Beidas','M','1993-08-27'),(443380,'1963-03-09','Pradeep','Waymire','M','1992-04-01'),(443381,'1952-08-23','Seongbin','Pappas','F','1990-05-26'),(443382,'1955-01-27','Jamaludin','Poulakidas','M','1991-09-23'),(443383,'1960-12-17','Xuejun','Cannata','M','1987-11-24'),(443384,'1960-10-09','Goa','Kugler','F','1995-02-26'),(443385,'1964-02-14','Douadi','Kaiserswerth','M','1990-05-12'),(443386,'1958-11-04','Vidya','Ozery','M','1994-03-27'),(443387,'1961-01-16','Paris','Kavvadias','F','1997-05-30'),(443388,'1955-06-07','Lena','Kroll','M','1990-04-14'),(443389,'1957-11-06','Patricio','Nyrup','M','1989-11-21'),(443390,'1952-11-01','Arfst','Marwedel','M','1986-07-05'),(443391,'1952-11-09','Jolita','Yetto','F','1998-06-27'),(443392,'1960-09-14','Domenick','Birjandi','M','1999-01-24'),(443393,'1963-12-11','Leucio','Rothe','M','1986-07-31'),(443394,'1956-06-22','Frederique','Senzako','M','1990-11-03'),(443395,'1959-05-04','Arra','Jording','M','1985-12-05'),(443396,'1962-06-07','Kitty','Pietracaprina','F','1988-02-18'),(443397,'1957-11-27','JiYoung','Pettis','M','1986-08-20'),(443398,'1952-05-16','Zhilian','Erez','M','1989-10-28'),(443399,'1960-03-10','Sham','DiGiano','M','1993-12-15'),(443400,'1960-05-26','Divine','Grabner','M','1987-06-19'),(443401,'1963-07-27','Tianruo','Bail','M','1988-06-30'),(443402,'1960-03-24','Jessie','Luga','F','1988-10-10'),(443403,'1964-07-15','Willard','Birjandi','F','1993-09-09'),(443404,'1952-04-11','Xiaoheng','Feldhoffer','F','1988-03-15'),(443405,'1956-05-23','Zhiguo','Range','M','1985-07-09'),(443406,'1959-09-05','Ottavia','Oberman','F','1986-08-12'),(443407,'1956-01-15','Vivian','Bednarek','M','1985-06-01'),(443408,'1956-02-10','Terresa','Chachaty','M','1991-02-10'),(443409,'1953-03-10','Elliott','Krybus','M','1985-04-15'),(443410,'1957-11-11','Arie','Copas','F','1988-10-09'),(443411,'1955-11-12','Behnaam','Bahi','F','1986-08-15'),(443412,'1964-09-06','Zsolt','Syang','F','1994-07-06'),(443413,'1957-09-01','Zhonghui','Schaap','F','1989-05-13'),(443414,'1963-05-25','Heejo','Junot','M','1987-07-11'),(443415,'1955-06-18','Murthy','Oxman','M','1985-06-01'),(443416,'1955-05-25','Shounak','Warwick','M','1986-03-08'),(443417,'1957-05-21','Toshimitsu','Rothe','M','1988-01-25'),(443418,'1963-07-17','Anoosh','Albarhamtoshy','F','1986-10-03'),(443419,'1953-12-05','Kazuyasu','Ernst','M','1986-04-04'),(443420,'1963-05-26','Masato','Sewelson','F','1993-05-25'),(443421,'1960-06-11','Ayonca','Terkki','F','1988-01-23'),(443422,'1957-07-03','Isaac','Bennis','F','1990-08-28'),(443423,'1960-11-10','Mingdong','Zweizig','F','1989-08-30'),(443424,'1957-12-07','Garnet','Homond','M','1994-09-16'),(443425,'1964-11-16','Guiseppe','Staelin','F','1985-09-19'),(443426,'1961-08-23','Yongmao','Chenoweth','F','1989-01-24'),(443427,'1959-10-19','Yonghong','Roisin','M','1992-09-12'),(443428,'1960-11-17','Junsik','Kornyak','M','1986-04-20'),(443429,'1964-11-07','Mohit','Eiron','M','1994-05-11'),(443430,'1958-06-17','Kamakshi','Famili','M','1987-05-16'),(443431,'1962-12-10','Marl','Kalorkoti','M','1991-01-03'),(443432,'1963-09-02','Sangeeta','Hebert','M','1985-11-09'),(443433,'1952-11-30','Ekawit','Castellani','M','1996-11-02'),(443434,'1958-02-12','Duke','Busillo','F','1992-05-24'),(443435,'1956-06-10','Arunas','Linares','M','1985-02-27'),(443436,'1958-09-12','Seongbin','Casperson','M','1989-03-18'),(443437,'1961-01-25','Adly','Demke','M','1988-01-13'),(443438,'1964-03-18','Gregory','Zirintsis','F','1989-11-15'),(443439,'1959-08-17','Vishv','Silva','M','1988-01-11'),(443440,'1956-06-14','Dipankar','Varker','F','1990-02-16'),(443441,'1962-12-27','Jungsoon','Hooghiemstra','M','1986-12-04'),(443442,'1958-04-18','Goa','Comellas','M','1993-04-13'),(443443,'1962-07-11','Suvo','Heydon','M','1991-12-25'),(443444,'1952-07-06','Lucien','Kavanagh','F','1991-05-28'),(443445,'1961-10-25','Georgi','Thorensen','M','1995-06-24'),(443446,'1961-08-23','True','Decaestecker','M','1996-06-02'),(443447,'1958-07-24','Marc','Birta','F','1986-08-24'),(443448,'1957-08-04','Maris','Tsunoo','F','1987-06-01'),(443449,'1953-09-29','Vasiliy','Hasenauer','F','1987-09-26'),(443450,'1953-05-31','Shawna','Denti','M','1985-05-10'),(443451,'1962-10-27','Goa','Perfilyeva','F','1991-05-26'),(443452,'1954-08-14','Rosine','Lundstrom','M','1993-05-08'),(443453,'1962-04-17','Randi','Zyda','M','1986-09-03'),(443454,'1962-04-16','Emdad','Famili','M','1992-05-16'),(443455,'1958-01-19','Hairong','Gecseg','F','1997-05-11'),(443456,'1960-12-11','Breannda','Ghalwash','M','1988-01-29'),(443457,'1953-05-16','Kazuhisa','Demke','F','1986-07-09'),(443458,'1962-04-21','Nidapan','Thiran','F','1996-03-12'),(443459,'1958-09-22','Poornachandra','Cools','M','1989-12-15'),(443460,'1964-04-26','Poornachandra','Schwaller','M','1990-12-18'),(443461,'1961-05-01','Magdalena','Chleq','F','1986-05-29'),(443462,'1958-05-29','Zeydy','Merel','F','1990-10-13'),(443463,'1956-07-31','Debaprosad','Fargier','M','1988-08-12'),(443464,'1954-06-26','Ziva','Michaeli','F','1994-12-07'),(443465,'1957-10-26','Radhia','Hertweck','F','1986-06-19'),(443466,'1956-12-05','Susanta','Ranai','M','1991-09-15'),(443467,'1956-08-18','Mariusz','Zhiwei','M','1995-09-05'),(443468,'1962-09-08','Raimond','Perelgut','M','1999-03-03'),(443469,'1959-11-09','Sahrah','Onuegbe','M','1992-02-06'),(443470,'1954-10-07','Valeri','Murtha','M','1988-09-01'),(443471,'1953-04-13','Honesty','Tetzlaff','M','1995-03-22'),(443472,'1963-06-15','Arnould','Sury','M','1988-11-16'),(443473,'1960-07-22','Vitaly','Marquardt','F','1990-11-22'),(443474,'1958-10-26','Xiaopeng','Hiyoshi','M','1988-06-05'),(443475,'1962-02-11','Arif','Serna','F','1991-06-29'),(443476,'1959-07-01','Naftaly','Quadeer','F','1990-09-30'),(443477,'1959-12-12','Falguni','Schlenzig','M','1986-04-15'),(443478,'1961-09-17','Urs','Leivant','F','1993-10-20'),(443479,'1956-12-13','Ramalingam','Lovengreen','F','1990-04-13'),(443480,'1962-07-18','Elliott','Kalefeld','F','1986-05-13'),(443481,'1956-10-30','Theirry','Benaini','M','1987-10-19'),(443482,'1959-06-28','Menkae','Gulak','F','1986-09-08'),(443483,'1960-04-09','Mohan','Butterworth','M','1996-05-03'),(443484,'1954-04-23','Ferdinand','Vendrig','M','1996-08-22'),(443485,'1965-01-23','Marke','Klerer','M','1987-04-21'),(443486,'1955-05-19','Stein','Hinsberger','F','1990-08-22'),(443487,'1959-07-06','Zhilian','Apsitis','M','1989-09-15'),(443488,'1962-09-27','Moriyoshi','Iivonen','M','1992-10-31'),(443489,'1963-07-27','Gao','Terkki','M','1985-11-09'),(443490,'1958-06-11','Giao','Sundgren','M','1987-04-08'),(443491,'1956-08-04','Chinhyun','Kitai','F','1989-11-17'),(443492,'1963-01-09','Tua','Choobineh','M','1989-04-02'),(443493,'1959-03-30','Junsik','Goldhammer','F','1993-12-21'),(443494,'1957-02-12','Rafael','Salvesen','M','1986-08-18'),(443495,'1963-01-12','Holgard','Gulla','F','1991-04-03'),(443496,'1957-09-10','Billur','Porotnikoff','F','1985-07-22'),(443497,'1956-05-14','Dekang','Auria','M','1987-03-08'),(443498,'1960-05-20','Abdulla','Lamma','M','1985-08-28'),(443499,'1961-03-12','Howell','Benzaken','M','1991-05-02'),(443500,'1952-06-01','Shih','Kavanagh','F','1992-07-14'),(443501,'1963-04-27','Cathie','Pocchiola','F','1989-07-11'),(443502,'1958-06-25','Huican','Picaronny','F','1992-12-25'),(443503,'1957-08-30','Guiseppe','Heemskerk','F','1993-05-17'),(443504,'1963-11-22','Rildo','Pauthner','M','1992-06-18'),(443505,'1953-04-18','Ronghao','Pargas','M','1993-02-28'),(443506,'1958-08-14','Gaurav','Pettit','F','1985-12-04'),(443507,'1958-05-23','Yinghua','Khalil','M','1996-02-21'),(443508,'1957-06-19','Shalesh','Hammerschmidt','F','1990-12-15'),(443509,'1957-06-28','Mototsugu','Berendt','M','1991-03-08'),(443510,'1954-05-18','Martial','Poupard','M','1986-03-05'),(443511,'1959-02-19','Khue','Bernini','F','1996-02-08'),(443512,'1962-11-07','Eben','Heydon','M','1991-12-01'),(443513,'1958-05-08','Miomir','Ritcey','F','1989-07-17'),(443514,'1960-11-24','Moie','Belinskaya','F','1994-12-22'),(443515,'1958-10-26','Takahiro','Sidje','M','1986-06-25'),(443516,'1957-05-25','Martina','Hellwagner','F','1999-01-01'),(443517,'1956-10-12','Yakkov','dAstous','M','1995-03-28'),(443518,'1960-03-10','Radhika','Niizuma','F','1986-02-25'),(443519,'1957-08-31','Gretta','Babu','F','1986-04-18'),(443520,'1960-02-25','Abdelghani','Tchuente','M','1985-03-23'),(443521,'1961-11-13','Unal','Condotta','M','1996-09-03'),(443522,'1961-02-16','Xiaobin','Crooks','F','1986-05-17'),(443523,'1961-08-28','Prasadram','Fandrianto','M','1986-01-07'),(443524,'1960-11-22','Panayotis','Trogemann','M','1994-01-26'),(443525,'1957-03-15','Howell','Kushnir','M','1993-04-21'),(443526,'1957-01-04','Armond','Benzaken','F','1997-02-19'),(443527,'1958-05-28','Abdelghani','Gihr','F','1992-08-19'),(443528,'1963-02-15','Maik','Terkki','F','1986-11-09'),(443529,'1964-03-19','Jongsuk','Suomi','F','1985-05-24'),(443530,'1958-09-02','DeForest','Gladwell','M','1989-04-04'),(443531,'1956-08-29','Conal','Setiz','M','1988-08-09'),(443532,'1960-10-21','Jixiang','Coors','M','1991-05-05'),(443533,'1954-09-07','Xuedong','Garnick','F','1992-03-11'),(443534,'1959-04-11','Jovan','Zaccaria','M','1994-06-04'),(443535,'1958-10-21','Yoshinari','Sankaranarayanan','F','1988-07-11'),(443536,'1955-05-12','Nahla','Molenaar','M','1995-07-20'),(443537,'1953-07-10','Chenxi','Zaiane','F','1986-11-07'),(443538,'1961-03-20','Hidefumi','Tiemann','M','1992-01-23'),(443539,'1956-01-02','Vishu','Andreotta','F','1992-08-21'),(443540,'1955-04-22','Tesuya','Lund','F','1990-06-19'),(443541,'1956-01-26','Giri','Melichar','M','1990-12-31'),(443542,'1960-05-24','Sailaja','Sambasivam','M','1985-07-14'),(443543,'1958-07-05','Reuven','Luders','M','1992-02-24'),(443544,'1962-06-15','KayLiang','Conia','M','1985-05-06'),(443545,'1953-05-15','Claude','Avouris','M','1995-08-31'),(443546,'1962-06-06','Mana','Georg','F','1988-02-23'),(443547,'1958-03-09','Berna','Erdi','M','1986-08-12'),(443548,'1962-05-28','Richard','Simkin','F','1990-06-27'),(443549,'1956-10-07','Fen','Spelt','M','1985-07-20'),(443550,'1957-04-13','Ulises','Huhdanpaa','M','1986-05-18'),(443551,'1957-08-27','Matk','Pulkowski','M','1986-02-16'),(443552,'1955-08-18','Collette','Deyuan','F','1995-11-03'),(443553,'1960-07-20','Shahid','Denti','M','1986-04-14'),(443554,'1953-10-26','Yolla','Klyachko','M','1988-10-22'),(443555,'1957-07-05','Hideyuki','Barvinok','F','1996-03-11'),(443556,'1958-02-19','Elzbieta','Khalil','M','1990-02-20'),(443557,'1953-10-20','Ute','Androutsos','M','1985-12-10'),(443558,'1958-10-13','Falguni','Billawala','F','1993-08-21'),(443559,'1954-09-11','Khaled','Comellas','M','1999-02-16'),(443560,'1954-02-23','Akeel','Trachtenberg','F','1995-04-29'),(443561,'1960-06-17','Karlis','Crelier','M','1988-08-01'),(443562,'1955-08-08','Zorica','Panwar','F','1986-12-03'),(443563,'1959-11-02','Masali','Jiang','F','1988-01-10'),(443564,'1957-12-27','Jouko','Brandsma','F','1985-05-01'),(443565,'1962-05-26','Nalini','Borstler','F','1988-04-22'),(443566,'1964-05-26','Chikara','dAstous','M','1986-02-03'),(443567,'1958-02-11','Kitty','Kornyak','F','1987-09-19'),(443568,'1962-08-28','Vishwani','Schauser','F','1992-05-29'),(443569,'1963-09-10','Haldun','Hiyoshi','F','1993-02-13'),(443570,'1963-06-03','Zhiguo','Demizu','F','1989-03-25'),(443571,'1955-09-03','Siddarth','Garrabrants','M','1985-07-17'),(443572,'1957-04-10','Khalil','Savasere','M','1988-12-19'),(443573,'1955-05-11','Sanjiv','Rosiles','M','1988-08-01'),(443574,'1954-11-21','Duke','Denna','M','1993-02-21'),(443575,'1964-08-30','Jagoda','Peek','F','1989-02-23'),(443576,'1954-11-12','Uno','Brizzi','M','1991-07-12'),(443577,'1958-10-30','Makato','Kruskal','F','1985-12-19'),(443578,'1958-04-11','Nechama','Giaccio','M','1989-10-23'),(443579,'1960-10-14','Odoardo','Ruther','M','1985-05-22'),(443580,'1956-07-10','Leen','Farrow','M','1992-11-08'),(443581,'1959-10-19','Geoff','Argence','F','1985-03-08'),(443582,'1952-07-23','Katsuo','Ernst','F','1991-05-02'),(443583,'1963-12-25','Adly','Gelosh','F','1992-07-13'),(443584,'1962-03-26','Tooru','Kobuchi','F','1989-08-31'),(443585,'1952-08-06','Ugo','Fiutem','M','1989-11-14'),(443586,'1960-12-27','Yongqiao','Weedon','M','1992-09-22'),(443587,'1964-11-06','Abdelkader','Bahr','M','1988-02-19'),(443588,'1963-03-07','Christ','Chimia','F','1988-09-25'),(443589,'1964-01-29','Udi','Sevcikova','M','1985-05-13'),(443590,'1952-05-23','Jiang','Gils','M','1992-09-29'),(443591,'1954-09-28','Haldun','Lamparter','M','1988-11-05'),(443592,'1952-07-08','Dante','Wursthorn','M','1986-12-27'),(443593,'1959-10-27','Make','Frolund','M','1990-07-01'),(443594,'1960-01-09','Udo','Fraisse','M','1995-07-09'),(443595,'1956-11-26','Sariel','Paludetto','F','1991-12-10'),(443596,'1955-01-26','Vishv','Egerstedt','M','1989-07-17'),(443597,'1953-12-08','Prasadram','Showalter','M','1989-02-23'),(443598,'1957-04-10','Chenyi','Kermarrec','F','1988-08-07'),(443599,'1960-08-26','Dannz','Steenbeek','M','1988-05-15'),(443600,'1953-06-02','Mingdong','Candan','M','1986-12-25'),(443601,'1964-10-28','Prasadram','Liesche','F','1990-05-20'),(443602,'1960-07-25','Heather','Rebaine','F','1985-02-12'),(443603,'1952-08-05','Christfried','Poupard','F','1996-01-10'),(443604,'1963-07-07','Flemming','Besancenot','F','1989-04-13'),(443605,'1958-03-13','Olivera','Asmuth','F','1985-11-29'),(443606,'1963-12-24','Naftali','Rousseau','M','1990-08-28'),(443607,'1959-12-19','Fun','Ouhyoung','M','1986-09-23'),(443608,'1956-08-09','Mong','Stemann','F','1994-09-29'),(443609,'1957-04-22','Shuzo','Gornas','M','1990-08-01'),(443610,'1964-02-04','Kristin','Daescu','M','1998-07-27'),(443611,'1964-06-03','Menkae','Gajiwala','F','1990-02-21'),(443612,'1956-01-04','Valter','Bakhtari','F','1987-10-15'),(443613,'1961-07-21','Laurentiu','Pillow','M','1985-02-15'),(443614,'1957-09-18','Gretta','Hitomi','M','1987-05-24'),(443615,'1957-05-17','Sanjit','Bednarek','M','1989-09-22'),(443616,'1959-11-27','Remzi','Munke','F','1986-10-25'),(443617,'1953-10-10','Hercules','Molberg','M','1986-12-07'),(443618,'1963-12-09','Ingemar','Veldwijk','M','1992-04-01'),(443619,'1963-07-14','Bogdan','Rabejac','F','1985-09-08'),(443620,'1955-11-04','Hauke','Dratva','F','1990-05-03'),(443621,'1961-04-08','Ramya','Pillow','M','1987-08-24'),(443622,'1963-05-02','Elvis','Bage','M','1991-07-01'),(443623,'1962-05-27','Taizo','Vieri','M','1990-10-01'),(443624,'1962-06-15','Tadahiro','Cooman','M','1985-07-13'),(443625,'1958-01-03','Randy','Ferretti','F','1993-10-15'),(443626,'1954-06-20','Akeno','Collette','M','1992-12-23'),(443627,'1962-10-16','Fan','Siepmann','M','1995-02-18'),(443628,'1955-02-04','Pranav','Antonakopoulos','M','1990-02-26'),(443629,'1953-11-04','Nidapan','Gils','M','1991-03-12'),(443630,'1957-07-11','Ronnie','Iisaku','F','1988-09-28'),(443631,'1953-08-11','Bingning','Braunmuhl','M','1988-05-01'),(443632,'1965-01-10','Bernd','Conia','F','1996-12-24'),(443633,'1960-04-02','Roded','Gilg','F','1990-01-24'),(443634,'1954-12-15','Conor','Cusworth','M','1987-12-24'),(443635,'1964-02-09','Krisda','Osgood','F','1987-12-11'),(443636,'1960-11-16','Nathalie','Niizuma','M','1995-09-22'),(443637,'1952-12-18','Mohua','Guenter','F','1987-02-26'),(443638,'1956-08-22','Bernice','Benner','M','1993-11-10'),(443639,'1963-05-19','Tomokazu','Flanders','M','1987-03-19'),(443640,'1952-11-28','Martine','Rosaz','F','1987-01-30'),(443641,'1961-01-23','Lillian','Naudin','F','1989-04-29'),(443642,'1961-04-09','Kristina','Kragelund','F','1992-10-25'),(443643,'1958-04-12','Turgut','Falby','M','1993-02-24'),(443644,'1958-10-07','Djelloul','Gelosh','M','1986-10-19'),(443645,'1961-04-11','Breannda','Ishibashi','F','1988-12-13'),(443646,'1960-11-21','LiMin','Mitchem','M','1990-12-04'),(443647,'1952-12-10','Serif','Feldmann','M','1988-04-01'),(443648,'1958-12-26','Shaw','Conti','M','1985-05-07'),(443649,'1956-12-17','Honesty','Wrigley','M','1985-02-23'),(443650,'1962-12-01','Mara','Leuchs','M','1992-04-30'),(443651,'1960-11-08','Aemilian','Aingworth','F','1992-03-03'),(443652,'1957-10-07','Martine','Pelz','F','1986-05-25'),(443653,'1964-10-18','Gregory','Asser','M','1989-09-26'),(443654,'1959-02-05','Shahab','Kolinko','M','1986-04-12'),(443655,'1956-12-31','Cathie','Bolotov','F','1990-05-11'),(443656,'1956-12-10','Idoia','Swen','F','1985-08-31'),(443657,'1958-05-22','Basil','Khasidashvili','F','1990-06-16'),(443658,'1958-01-22','Bluma','Birrer','M','1986-02-09'),(443659,'1953-09-29','Roselyn','Sommer','M','1995-10-08'),(443660,'1959-04-17','Heeju','Heuser','M','1990-08-22'),(443661,'1957-01-19','Zhenbing','Couchot','F','1991-05-05'),(443662,'1954-04-22','Freyja','Mawatari','M','1989-07-02'),(443663,'1953-02-04','Yonghong','Stasinski','F','1992-10-18'),(443664,'1961-09-22','Terresa','Worfolk','M','1995-10-10'),(443665,'1957-07-26','Padma','Bain','M','1989-06-11'),(443666,'1954-08-10','Bluma','Cherinka','F','1985-11-25'),(443667,'1956-08-05','Laurentiu','Klerer','M','1994-06-03'),(443668,'1955-12-15','Salvador','Bamford','F','1995-11-24'),(443669,'1964-03-13','Fumitaka','Kolvik','F','1995-09-13'),(443670,'1960-11-04','Premal','Erol','F','1988-12-19'),(443671,'1954-07-10','Chaosheng','Schauser','M','1990-02-20'),(443672,'1963-09-04','Etsuo','Perl','F','1985-05-25'),(443673,'1962-04-17','Subhankar','Tomescu','F','1989-11-17'),(443674,'1961-06-16','Kaijung','Schaaf','M','1997-09-28'),(443675,'1961-02-21','Elgin','Cincotta','M','1986-10-24'),(443676,'1952-03-15','Masasuke','Gide','F','1987-10-25'),(443677,'1954-09-19','True','Parfitt','M','1987-05-04'),(443678,'1952-08-21','Subhash','Conry','M','1989-12-27'),(443679,'1957-07-14','Prasadram','Berendt','M','1990-07-03'),(443680,'1962-12-24','Yakkov','Kakkar','M','1991-01-17'),(443681,'1954-10-02','Jaroslava','Marwedel','M','1987-03-20'),(443682,'1964-06-10','Rance','Fraisse','F','1989-03-21'),(443683,'1959-02-03','Takahiro','Goodrum','F','1986-11-01'),(443684,'1963-01-27','Pranas','Hebert','F','1987-08-08'),(443685,'1962-07-09','Janalee','Levergood','F','1992-10-31'),(443686,'1953-12-17','Tokuyasu','Polajnar','F','1987-08-22'),(443687,'1962-01-15','Candido','Hammerschmidt','M','1988-01-29'),(443688,'1958-05-05','Rance','Kaminger','M','1985-12-28'),(443689,'1962-11-15','Miomir','Panwar','M','1994-11-03'),(443690,'1962-09-01','Cristinel','Kieras','F','1994-03-04'),(443691,'1959-03-17','Oscal','Morrow','F','1990-12-25'),(443692,'1963-07-18','Debatosh','Plavsic','M','1991-10-17'),(443693,'1962-06-04','Douadi','Schade','M','1990-04-20'),(443694,'1959-11-12','Surveyors','Silva','F','1995-12-25'),(443695,'1963-02-13','Sven','Genin','M','1988-11-05'),(443696,'1955-01-08','Henk','Douceur','F','1985-03-03'),(443697,'1953-10-26','Xinglin','Frijda','M','1990-04-04'),(443698,'1962-03-15','Vesna','Schmiedel','F','1987-08-26'),(443699,'1957-09-01','Anoosh','Feldhoffer','M','1988-01-14'),(443700,'1959-05-20','Sverrir','Krone','M','1993-06-14'),(443701,'1963-06-10','Yonghong','Brodal','M','1990-04-23'),(443702,'1961-11-30','Zhensheng','Baby','F','1985-07-16'),(443703,'1957-01-03','Mircea','Plesums','M','1985-11-13'),(443704,'1956-09-01','Prodip','Buescher','M','1996-01-10'),(443705,'1964-08-29','Subhada','Gelosh','F','1997-03-17'),(443706,'1957-05-05','Ashish','Masamoto','M','1987-08-30'),(443707,'1958-11-17','Jolita','Lienhardt','M','1988-10-25'),(443708,'1963-05-16','Bernardo','Kabayashi','F','1987-02-12'),(443709,'1956-04-23','Lakshmi','Itschner','M','1985-11-28'),(443710,'1955-02-06','Margo','Stille','M','1987-12-30'),(443711,'1956-05-19','Subhankar','Cooke','F','1991-08-06'),(443712,'1960-07-24','Gregory','Bergere','F','1992-06-19'),(443713,'1952-04-11','Susumu','Besancenot','F','1988-08-31'),(443714,'1958-11-29','Eran','Uhrig','M','1993-09-07'),(443715,'1952-04-13','Arif','Schonegge','M','1985-09-09'),(443716,'1963-04-15','Vidar','Luft','M','1986-04-28'),(443717,'1953-03-18','Hugh','Erdi','M','1988-10-10'),(443718,'1960-12-21','Roselyn','Masand','F','1991-03-11'),(443719,'1961-02-13','Xiaoqiu','Delgrossi','M','1991-01-27'),(443720,'1953-03-11','Sreekrishna','Perfilyeva','F','1994-02-07'),(443721,'1953-01-23','Kinh','England','M','1998-07-16'),(443722,'1963-04-25','Marc','Nittel','M','1986-12-07'),(443723,'1961-11-25','Marko','Alblas','F','1993-09-15'),(443724,'1958-02-16','Uwe','Chinin','M','1985-11-23'),(443725,'1957-07-25','Make','Theuretzbacher','M','1987-12-05'),(443726,'1962-05-04','Kokou','Andreotta','M','1991-10-04'),(443727,'1963-11-09','Jaewon','Mitina','M','1998-06-05'),(443728,'1958-05-02','Mantis','Ramras','F','1988-12-08'),(443729,'1962-12-27','Constantine','Kroft','F','1987-02-22'),(443730,'1954-04-22','Jaihie','Ibel','F','1991-11-13'),(443731,'1963-07-26','Prasadram','Kulisch','F','1988-08-05'),(443732,'1960-05-16','Gopalakrishnan','Dredge','F','1986-07-23'),(443733,'1952-05-17','Volkmar','Welham','M','1986-01-11'),(443734,'1960-03-01','Djelloul','Nyanchama','F','1995-02-25'),(443735,'1955-12-26','Boriana','Guenter','M','1986-10-14'),(443736,'1958-12-25','Divier','Ciolek','F','1985-10-19'),(443737,'1953-01-22','Kazuhisa','Zolotykh','M','1988-01-15'),(443738,'1954-09-10','Genki','Decleir','F','1985-04-02'),(443739,'1962-02-26','Yuguang','Esposito','F','1988-08-06'),(443740,'1956-04-10','Shaz','Mullainathan','F','1992-04-30'),(443741,'1959-08-06','Eirik','Snedden','M','1986-11-18'),(443742,'1963-06-10','Mona','Leonhardt','M','1993-05-14'),(443743,'1954-12-26','Sadun','Lally','M','1990-04-22'),(443744,'1959-11-08','Gad','Simkin','M','1986-08-19'),(443745,'1957-04-17','Valdiodio','Birke','M','1999-03-13'),(443746,'1953-06-06','Nevio','Underwood','M','1989-01-08'),(443747,'1952-04-12','Sorina','Genther','M','1986-01-11'),(443748,'1962-07-09','Premsyl','Atrawala','M','1988-05-01'),(443749,'1953-04-23','Evgueni','Himler','F','1988-04-05'),(443750,'1960-03-06','Trygve','Birjandi','M','1990-03-08'),(443751,'1960-02-26','Nobuyoshi','Conta','F','1989-12-16'),(443752,'1953-04-21','Chinhyun','Rosiles','M','1988-04-28'),(443753,'1952-08-29','Dekang','Snyers','M','1994-04-26'),(443754,'1952-10-29','Mansur','Stranks','M','1986-01-25'),(443755,'1957-03-07','Vojin','Ossenbruggen','M','1987-02-07'),(443756,'1956-09-17','Keung','Roisin','M','1987-08-01'),(443757,'1958-11-14','KayLiang','Cooman','M','1992-05-20'),(443758,'1959-11-03','Gianluca','Awdeh','F','1990-09-21'),(443759,'1955-02-24','Branimir','Comte','F','1985-09-22'),(443760,'1957-11-10','Deniz','Maierhofer','M','1990-02-04'),(443761,'1955-09-10','Lucian','Pleszkun','M','1993-07-19'),(443762,'1954-11-02','Masamitsu','Suomi','F','1988-07-20'),(443763,'1953-10-23','Erzsebet','Pluym','F','1990-05-21'),(443764,'1956-07-13','Pranav','Vilarrasa','F','1985-11-18'),(443765,'1958-03-13','Munehiro','Cooke','M','1985-10-21'),(443766,'1953-10-08','Van','Peot','F','1987-10-08'),(443767,'1961-12-24','Owen','Borstler','M','1989-03-05'),(443768,'1963-09-21','Martien','Baba','M','1996-02-18'),(443769,'1957-08-27','Xiaopeng','Nyrup','M','1986-06-26'),(443770,'1955-08-18','Berry','Waymire','M','1985-05-25'),(443771,'1963-06-02','Itzchak','Pocchiola','F','1990-06-15'),(443772,'1953-07-13','Remko','Delaune','M','1989-06-30'),(443773,'1952-11-22','Tsutomu','Bach','M','1986-11-30'),(443774,'1955-07-12','Marsha','Beerel','M','1990-10-12'),(443775,'1959-03-27','Chuanyi','Azadmanesh','M','1994-11-25'),(443776,'1960-12-04','Shimshon','Leuchs','M','1988-03-29'),(443777,'1960-07-08','Lena','Albarhamtoshy','F','1992-01-11'),(443778,'1955-11-30','Piyush','Iisaka','M','1994-05-01'),(443779,'1953-01-09','Sudharsan','Bolsens','M','1989-08-30'),(443780,'1956-11-14','Hugh','Dayana','F','1988-04-04'),(443781,'1954-11-25','Dipankar','Pfau','F','1999-01-26'),(443782,'1961-02-25','Marla','Androutsos','M','1996-01-20'),(443783,'1961-10-18','Lucien','Hammerschmidt','M','1987-11-15'),(443784,'1956-01-29','Pranjal','Baalen','M','1987-12-11'),(443785,'1963-02-08','Chuanti','Birsak','M','1988-11-01'),(443786,'1958-10-02','Radhakrishnan','Gyimothy','F','1989-11-27'),(443787,'1963-08-23','Sugwoo','Orlowski','M','1986-04-01'),(443788,'1963-07-24','Koldo','Sidje','F','1994-02-14'),(443789,'1963-10-30','Kazuhisa','Sadowsky','F','1991-08-10'),(443790,'1958-09-27','Caolyn','Miake','M','1985-04-19'),(443791,'1964-04-16','Kristen','Kitai','F','1987-01-09'),(443792,'1964-09-28','Yechezkel','Bernardeschi','M','1985-07-22'),(443793,'1958-02-22','JiYoung','Heinisuo','M','1985-08-28'),(443794,'1955-10-18','Takahira','Kroll','F','1985-08-28'),(443795,'1961-02-23','Mohammed','Azevdeo','F','1986-04-24'),(443796,'1960-11-20','Valdiodio','Rande','M','1993-10-26'),(443797,'1954-03-16','Nirmal','Armand','M','1987-09-25'),(443798,'1963-11-21','Sashi','Coors','F','1988-12-24'),(443799,'1960-12-14','Zhonghui','Kavraki','M','1990-08-11'),(443800,'1956-12-20','Mansur','Reeken','M','1985-08-01'),(443801,'1952-02-18','Yefim','Gopalakrishnan','F','1986-05-24'),(443802,'1958-02-26','Jungsoon','Kolinko','M','1994-01-22'),(443803,'1962-02-13','Abdelghani','Lienhardt','M','1994-03-20'),(443804,'1953-03-10','Kyoichi','Danley','F','1993-12-30'),(443805,'1964-04-03','Sivanarayana','Verhaegen','M','1987-02-13'),(443806,'1956-11-21','Utz','Chepyzhov','M','1985-07-29'),(443807,'1958-10-19','Valter','Lorin','M','1990-04-28'),(443808,'1957-07-31','Bodo','Theuretzbacher','F','1994-11-28'),(443809,'1958-03-19','Eric','Zizka','M','1987-10-20'),(443810,'1962-06-04','Teruyuki','Parveen','F','1986-11-30'),(443811,'1963-01-31','Sreekrishna','Maksimenko','F','1996-03-11'),(443812,'1956-02-15','Shigehito','Spinelli','M','1991-12-21'),(443813,'1964-12-21','Aiman','Akazan','M','1991-06-11'),(443814,'1964-09-25','Ziyad','Hainaut','M','1986-02-22'),(443815,'1956-02-25','Boaz','Schapiro','M','1987-10-11'),(443816,'1960-01-31','Lucian','Chappelet','M','1989-06-06'),(443817,'1954-06-20','Leen','Aumann','M','1993-11-09'),(443818,'1953-07-01','Arif','Schnelling','M','1996-09-21'),(443819,'1958-12-18','Moni','McClurg','F','1989-03-16'),(443820,'1957-01-13','Brigham','Norsworthy','M','1985-06-08'),(443821,'1958-08-01','Bogdan','Pesch','M','1988-09-27'),(443822,'1962-04-03','Martien','Kitai','M','1992-02-19'),(443823,'1952-12-26','Chaitali','Axelband','F','1985-05-07'),(443824,'1953-06-07','Toshimo','Passafiume','M','1990-04-29'),(443825,'1959-05-14','Jungsoon','Bamford','F','1986-06-30'),(443826,'1958-03-16','Ioana','Acton','M','1987-05-15'),(443827,'1962-09-05','Hongzhu','Gist','M','1991-11-01'),(443828,'1960-03-09','Aria','Cappelli','M','1991-06-07'),(443829,'1952-09-06','Taiji','Baez','M','1985-06-09'),(443830,'1959-01-12','Kousuke','Fargier','M','1991-02-15'),(443831,'1958-08-20','Yunming','Pleszkun','F','1987-01-09'),(443832,'1960-12-28','Hidde','Chaudhury','M','1997-12-24'),(443833,'1963-03-31','Yonghong','Nivat','M','1993-02-04'),(443834,'1958-12-08','Adhemar','Ghandeharizadeh','F','1991-12-19'),(443835,'1954-03-11','Vatsa','Rosch','F','1989-11-03'),(443836,'1952-11-10','Teruyuki','Swiss','F','1987-10-02'),(443837,'1953-08-11','Jayson','Merks','M','1995-07-17'),(443838,'1952-11-17','Rimon','McClure','M','1988-11-27'),(443839,'1952-10-03','Takahito','Marchesini','F','1991-01-14'),(443840,'1955-05-04','Oguz','Fairtlough','F','1986-01-29'),(443841,'1965-01-08','Shaw','Kading','M','1992-07-16'),(443842,'1960-10-07','Pantung','Zizka','F','1987-10-09'),(443843,'1963-06-15','Vidar','Pagter','F','1991-02-28'),(443844,'1956-08-20','Leon','Godskesen','M','1986-04-03'),(443845,'1956-11-19','Mads','Emmart','M','1989-06-06'),(443846,'1954-01-08','Uwe','Junet','M','1988-09-19'),(443847,'1953-09-15','Leucio','Ligten','M','1988-08-12'),(443848,'1957-11-18','Lubomir','Ambroszkiewicz','M','1989-12-10'),(443849,'1963-08-11','Yolla','Irland','M','1989-03-28'),(443850,'1962-09-30','Dhritiman','Cullers','M','1989-04-02'),(443851,'1962-01-03','Tadanori','Berztiss','M','1985-11-17'),(443852,'1954-05-02','Fay','Leppanen','F','1993-11-05'),(443853,'1954-09-22','Jasminko','Ramaiah','M','1990-03-25'),(443854,'1962-03-30','Hilari','Lung','F','1985-09-07'),(443855,'1961-08-27','Chirstian','Thisen','F','1998-11-16'),(443856,'1959-05-11','Adel','Zlotek','M','1989-07-08'),(443857,'1964-08-24','Gen','Biran','M','1999-09-06'),(443858,'1964-05-11','Karoline','Poehlman','F','1985-05-20'),(443859,'1956-04-15','Chikako','Andreotta','M','1990-08-04'),(443860,'1954-06-14','Khatoun','Angelov','F','1991-03-13'),(443861,'1958-01-07','Isaac','Marchegay','M','1989-12-26'),(443862,'1964-09-12','Djelloul','Bernick','M','1996-12-26'),(443863,'1963-01-27','Frazer','Thambidurai','F','1989-09-26'),(443864,'1963-09-05','Akeno','Erez','M','1989-03-29'),(443865,'1962-07-22','Masato','Matzov','F','1992-09-06'),(443866,'1959-05-03','Junsik','Rothe','F','1992-06-07'),(443867,'1963-10-10','Fumitake','Perelgut','F','1985-10-02'),(443868,'1964-01-26','Maria','Ligten','M','1989-08-01'),(443869,'1955-03-27','Shan','Litecky','M','1991-09-13'),(443870,'1960-02-17','Candida','Cronan','F','1993-03-06'),(443871,'1952-06-22','Alagu','Alpin','M','1989-11-12'),(443872,'1953-09-26','Kersti','Gini','F','1987-12-30'),(443873,'1965-01-20','Vatsa','Ramsay','M','1994-02-04'),(443874,'1963-05-02','Roddy','Bratsberg','M','1996-11-21'),(443875,'1959-07-30','Sudhanshu','Quadeer','F','1992-11-02'),(443876,'1956-07-14','Isaac','Lemarechal','M','1986-02-15'),(443877,'1955-02-21','Arvin','Melter','F','1992-09-01'),(443878,'1953-08-16','Oksana','Sifakis','F','1985-12-15'),(443879,'1956-07-12','Danil','Krupka','M','1990-09-27'),(443880,'1958-02-11','Nectarios','Busillo','M','1987-07-27'),(443881,'1961-07-26','Vishwani','Delgrande','M','1986-06-04'),(443882,'1956-02-10','Garnik','Kampfer','F','1994-10-03'),(443883,'1962-03-08','Mitchel','Kermarrec','M','1985-09-05'),(443884,'1962-06-18','Arra','Yoshizawa','F','1988-12-10'),(443885,'1964-05-12','Barna','Kossowski','M','1989-12-01'),(443886,'1960-04-09','Zeljko','Braccini','M','1993-08-07'),(443887,'1957-11-25','Chaoyi','Peot','F','1987-09-17'),(443888,'1958-10-11','Vitaly','Ermel','F','1985-03-19'),(443889,'1961-03-30','Arie','Eickenmeyer','M','1997-05-22'),(443890,'1960-04-08','Bogdan','Yurek','M','1997-07-07'),(443891,'1962-04-24','Zhenhua','Brookner','M','1986-02-25'),(443892,'1960-10-08','Panayotis','Simmen','F','1985-03-06'),(443893,'1962-01-24','Richard','Strehl','F','1991-05-25'),(443894,'1955-03-30','Geraldo','Prochazka','M','1993-11-19'),(443895,'1957-06-19','Stabislas','Eterovic','F','1988-05-21'),(443896,'1955-03-29','Renny','Denny','M','1995-06-09'),(443897,'1956-06-28','Weiwu','Rullman','F','1985-04-25'),(443898,'1961-09-10','Saeed','Gerlach','F','1992-11-05'),(443899,'1961-03-07','Khue','Homond','M','1991-05-15'),(443900,'1964-11-09','Pranav','Kalorkoti','M','1988-12-12'),(443901,'1963-05-21','Hidekazu','Murillo','M','1985-08-09'),(443902,'1958-03-20','Kish','Trystram','F','1992-10-17'),(443903,'1961-09-30','Amstein','Peltason','F','1995-10-18'),(443904,'1957-10-25','Kazuhito','Sudbeck','F','1986-09-07'),(443905,'1957-03-21','Mabry','Kawashima','M','1991-07-15'),(443906,'1952-03-09','Bluma','Restivo','M','1995-01-12'),(443907,'1958-08-27','Arto','Botman','F','1988-05-20'),(443908,'1961-02-17','Jingling','Sabnani','F','1985-06-12'),(443909,'1954-05-09','Fumiya','Detkin','M','1987-03-29'),(443910,'1962-03-04','Ramzi','Cangellaris','M','1985-05-19'),(443911,'1958-09-18','Katsuyuki','Tanemo','M','1994-06-02'),(443912,'1958-10-27','Bilhanan','Remmele','F','1991-04-17'),(443913,'1958-03-20','Kellie','Marchegay','M','1989-08-10'),(443914,'1962-01-12','Uli','Jahnichen','M','1992-07-15'),(443915,'1956-01-11','Nitsan','Ranft','F','1988-10-22'),(443916,'1958-06-20','Kersti','Callaway','M','1990-07-26'),(443917,'1952-05-26','Amstein','Lores','M','1985-07-11'),(443918,'1952-12-03','Adas','Stenning','M','1992-05-10'),(443919,'1961-04-17','Moie','Falco','F','1991-09-13'),(443920,'1959-12-15','Toshimo','Begiun','M','1994-12-25'),(443921,'1952-05-12','Otmar','Thimonier','F','1990-11-08'),(443922,'1953-05-24','Yechiam','Winter','M','1989-06-05'),(443923,'1963-06-11','Rosli','Clemencon','M','1989-10-02'),(443924,'1955-05-04','Tooru','Luca','M','1985-08-17'),(443925,'1955-10-03','Franziska','Jenevein','F','1988-02-06'),(443926,'1956-12-29','Sanjoy','Khamsi','F','1986-02-02'),(443927,'1954-03-24','Geoffrey','Codenie','F','1985-03-01'),(443928,'1955-03-11','Navid','Zschoche','F','1986-05-11'),(443929,'1962-08-06','Paraskevi','Claffy','F','1985-06-07'),(443930,'1955-11-06','Pramod','Schaft','M','1987-06-17'),(443931,'1953-02-20','Boriana','Eiter','M','1991-10-20'),(443932,'1959-08-26','Deborah','Bain','M','1985-03-17'),(443933,'1964-04-05','Heejo','Brookman','M','1997-11-28'),(443934,'1954-08-15','Fatemeh','Cusworth','F','1999-02-06'),(443935,'1960-03-02','Makato','Fontan','M','1985-11-23'),(443936,'1953-11-24','Moni','Piazza','M','1986-03-10'),(443937,'1964-10-23','Jiann','Ossenbruggen','M','1988-03-30'),(443938,'1957-06-04','Tsz','Zaumen','M','1986-07-20'),(443939,'1963-03-01','Aloke','Ducloy','M','1995-01-17'),(443940,'1952-07-30','Tayeb','Soloway','M','1994-05-23'),(443941,'1958-06-28','Rildo','Savasere','F','1986-11-12'),(443942,'1953-01-15','Kwan','Heystek','M','1986-12-18'),(443943,'1963-01-30','Oscar','Pollacia','F','1989-05-10'),(443944,'1963-01-08','Hongzhu','Skogmar','M','1990-08-05'),(443945,'1954-02-25','Shimshon','Meriste','M','1985-09-21'),(443946,'1964-12-13','Shuzo','Escriba','M','1988-06-22'),(443947,'1961-01-28','Alselm','Gelosh','F','1986-06-25'),(443948,'1963-12-06','Maha','Smeets','M','1987-11-01'),(443949,'1961-02-13','Caolyn','Uchoa','F','1992-02-22'),(443950,'1959-05-16','Ute','Schieder','M','1992-04-21'),(443951,'1963-05-13','Heejo','Sluis','F','1989-05-04'),(443952,'1954-07-12','Haldun','Krupka','M','1989-11-11'),(443953,'1955-05-09','Bowen','Ladret','M','1988-05-18'),(443954,'1961-08-09','Shooichi','Whittlesey','M','1989-05-03'),(443955,'1964-11-20','Bodo','Litzler','M','1986-07-30'),(443956,'1961-10-05','Shan','Plumb','M','1995-08-21'),(443957,'1956-12-19','Baoqiu','Anido','F','1989-12-22'),(443958,'1959-08-23','Nidapan','Schaap','M','1985-02-14'),(443959,'1961-04-24','Nathan','McFarlan','M','1992-09-04'),(443960,'1964-07-07','Shigehito','Ligten','F','1988-07-06'),(443961,'1963-01-21','Subhash','Papadias','M','1993-08-29'),(443962,'1960-12-05','Mizuhito','Gluchowski','M','1987-02-04'),(443963,'1959-04-08','Baruch','Dahlbom','M','1990-12-10'),(443964,'1964-05-13','Stepehn','Cairo','M','1987-03-31'),(443965,'1958-03-03','Eric','Porotnikoff','M','1991-07-03'),(443966,'1961-11-25','Houman','Rosti','M','1992-09-29'),(443967,'1954-10-08','Valery','Nourani','F','1988-01-21'),(443968,'1953-08-07','Billie','Demizu','F','1996-08-07'),(443969,'1957-05-06','Shuzo','Rullman','M','1989-10-21'),(443970,'1956-09-27','Zito','Babb','F','1994-10-24'),(443971,'1954-08-26','Dannz','Schreiter','M','1987-04-23'),(443972,'1953-10-27','Chiranjit','Flasterstein','M','1987-10-28'),(443973,'1958-05-16','Neven','Peternell','F','1990-02-18'),(443974,'1956-05-20','Bernd','Miyakawa','F','1991-11-08'),(443975,'1962-02-07','Randy','Fabrizio','M','1994-12-03'),(443976,'1958-07-14','Gretta','Spinelli','F','1985-06-05'),(443977,'1960-11-06','Vitali','Merro','F','1996-03-18'),(443978,'1961-09-09','Caolyn','Falck','F','1985-04-14'),(443979,'1954-12-11','Wayne','Oaver','M','1986-08-18'),(443980,'1953-09-08','Sibyl','Geffroy','F','1986-09-09'),(443981,'1964-12-19','Samphel','Rusmann','M','1985-05-22'),(443982,'1961-03-01','Shih','Madeira','M','1992-12-14'),(443983,'1954-11-11','Abdelaziz','Demos','M','1992-08-31'),(443984,'1963-02-27','Shigehiro','Whitcomb','M','1988-10-13'),(443985,'1964-02-29','Munehiko','Lund','M','1990-12-22'),(443986,'1953-05-23','Munenori','Tischendorf','M','1987-01-18'),(443987,'1953-10-19','Jinya','Holburn','M','1996-02-02'),(443988,'1960-08-05','Selwyn','Woycyznski','M','1990-03-23'),(443989,'1963-08-28','Kiyokazu','Peng','F','1988-08-01'),(443990,'1960-11-06','Troy','Kitsuregawa','F','1987-07-08'),(443991,'1964-10-10','Sivanarayana','Foote','M','1987-03-10'),(443992,'1960-02-20','Conal','Karlin','M','1991-11-21'),(443993,'1952-06-22','Mircea','Narwekar','F','1991-06-26'),(443994,'1953-05-17','Subhash','Lorch','M','1989-08-31'),(443995,'1952-10-08','Hidefumi','Ebeling','F','1990-05-25'),(443996,'1955-10-06','JiYoung','Suomi','F','1987-07-07'),(443997,'1958-12-15','Gennady','Pero','M','1992-12-09'),(443998,'1952-02-17','Aruna','Macedo','M','1991-06-04'),(443999,'1956-11-25','Waiman','Boudaillier','F','1985-09-08'),(444000,'1963-02-04','Cullen','Perri','F','1986-05-02'),(444001,'1957-08-22','Armond','Falco','M','1985-07-18'),(444002,'1960-04-17','Sungwon','Falck','F','1989-03-23'),(444003,'1958-10-13','Stella','Sessa','F','1993-10-04'),(444004,'1952-09-24','Adit','Baig','M','1988-10-14'),(444005,'1964-06-01','Carrsten','Karner','F','1990-06-19'),(444006,'1962-05-07','Mabo','Cochrane','M','1991-08-09'),(444007,'1961-02-14','Visit','Setiz','F','1985-08-09'),(444008,'1953-01-23','Munehiko','Stemann','M','1988-01-14'),(444009,'1959-01-18','Prodip','Bernatsky','F','1992-01-21'),(444010,'1956-02-17','Gil','Speer','F','1992-01-24'),(444011,'1960-09-09','Adib','Weedman','M','1986-05-24'),(444012,'1962-10-30','Danae','Rathonyi','M','1990-01-24'),(444013,'1962-08-08','Arnd','Siochi','M','1986-06-05'),(444014,'1962-04-28','Ramya','Schnelling','F','1991-01-08'),(444015,'1956-04-09','Shuji','Parfitt','M','1987-11-07'),(444016,'1954-05-30','Dinah','Strehl','F','1989-02-21'),(444017,'1954-01-23','Geraldo','Strehl','F','1992-09-28'),(444018,'1960-05-09','Moss','Homond','M','1986-07-02'),(444019,'1952-12-02','Mahendra','Monarch','F','1987-07-16'),(444020,'1958-02-23','Heon','Tibblin','M','1989-08-29'),(444021,'1962-03-10','Barry','Levasseur','M','1988-03-18'),(444022,'1962-02-17','Alain','Miculan','M','1987-06-19'),(444023,'1953-08-05','Mandell','Janocha','M','1994-10-29'),(444024,'1957-08-16','Kiyomitsu','Llado','M','1993-05-08'),(444025,'1962-11-26','Fun','Wixon','M','1990-08-14'),(444026,'1954-03-26','Youssef','Poupard','F','1986-09-16'),(444027,'1960-06-16','Dietrich','Besselaar','M','1988-07-25'),(444028,'1954-01-22','Chuanyi','Rohrbach','M','1994-03-28'),(444029,'1957-09-07','Laurentiu','Swiss','M','1987-07-27'),(444030,'1957-08-03','Denny','Denos','M','1993-10-13'),(444031,'1962-05-13','Lokesh','Merlo','M','1991-11-01'),(444032,'1955-08-18','Yuchang','Shackell','M','1988-04-06'),(444033,'1957-02-27','Sakthirel','Griswold','M','1991-12-04'),(444034,'1955-10-17','Jackson','Bernardeschi','M','1986-05-15'),(444035,'1957-08-12','Yuichiro','Nooteboom','M','1986-10-06'),(444036,'1959-07-23','Odinaldo','Boudaillier','M','1986-05-18'),(444037,'1964-08-12','Uwe','Klyachko','M','1988-12-07'),(444038,'1957-08-05','Udi','Luce','M','1986-07-30'),(444039,'1952-10-12','Kasidit','Redmiles','M','1987-08-23'),(444040,'1960-07-11','Turgut','Chappelet','M','1997-05-31'),(444041,'1964-05-31','Marl','Sigstam','M','1993-04-26'),(444042,'1957-02-07','Xinan','Pardalos','M','1993-06-07'),(444043,'1953-05-30','Deniz','Thiria','F','1990-10-19'),(444044,'1962-12-01','Mona','Usery','M','1994-09-13'),(444045,'1955-03-23','Xiadong','Hiltgen','F','1987-10-16'),(444046,'1961-08-14','Cullen','Spelt','F','1988-04-19'),(444047,'1960-07-22','Przemyslawa','Eiron','F','1991-09-16'),(444048,'1961-11-26','Rildo','Schrift','F','1994-05-25'),(444049,'1954-08-09','Miyeon','Blokdijk','M','1992-03-31'),(444050,'1958-11-22','Dinah','Zaumen','F','1989-02-10'),(444051,'1960-07-05','Tuval','Peral','M','1994-09-18'),(444052,'1954-07-09','Shuky','Brobst','F','1988-02-11'),(444053,'1964-12-30','Phillip','Merel','M','1986-11-23'),(444054,'1954-12-23','Prodip','Godskesen','M','1985-03-18'),(444055,'1960-10-02','Margareta','Schaap','M','1989-10-17'),(444056,'1960-02-18','Zdislav','Laurillard','M','1985-06-10'),(444057,'1962-02-02','Amalendu','Kragelund','M','1985-11-29'),(444058,'1963-08-31','Xudong','Stemann','M','1993-09-20'),(444059,'1957-12-07','Jaideep','Lakshmanan','F','1987-06-10'),(444060,'1952-10-15','Niteen','Deyuan','M','1987-06-26'),(444061,'1954-07-25','Gal','Merks','F','1985-12-24'),(444062,'1953-09-09','Moss','Jenevein','F','1989-04-07'),(444063,'1960-10-14','Shawna','Perz','M','1994-11-23'),(444064,'1964-04-15','Shichao','Garrabrants','F','1986-08-04'),(444065,'1964-08-02','Tzvetan','Yoshizawa','M','1996-04-09'),(444066,'1960-11-01','Yuguang','Mawatari','M','1991-12-20'),(444067,'1961-02-20','Eran','Danner','M','1990-06-05'),(444068,'1963-07-31','Sachar','Munro','M','1985-07-11'),(444069,'1963-10-15','Gritta','Ratnaker','F','1987-03-15'),(444070,'1965-01-15','Heping','Skrikant','F','1990-11-27'),(444071,'1959-09-20','Shaibal','Hasham','M','1986-01-31'),(444072,'1964-08-15','Naftaly','Peral','M','1986-01-30'),(444073,'1953-06-04','Prasadram','Braunschweig','M','1989-11-07'),(444074,'1953-07-22','Achilleas','Sanella','F','1990-04-24'),(444075,'1952-02-08','Giri','Rijckaert','M','1987-08-07'),(444076,'1962-06-23','Baoqiu','Sinicrope','M','1985-07-26'),(444077,'1954-02-05','Tayeb','Detkin','M','1989-12-18'),(444078,'1954-02-26','Hein','Horswill','M','1991-05-15'),(444079,'1957-03-04','Gully','Baezner','M','1986-01-11'),(444080,'1957-09-10','Honesty','Oxenboll','M','1986-01-20'),(444081,'1956-10-26','Kristine','Perfilyeva','M','1986-06-28'),(444082,'1963-03-13','Matt','Weisert','M','1989-09-29'),(444083,'1958-06-30','Aris','Gurbaxani','M','1986-05-13'),(444084,'1953-11-26','Domenico','Bresenham','F','1993-12-20'),(444085,'1960-05-31','Tianruo','Sundgren','M','1985-06-29'),(444086,'1962-03-26','Giri','Malabarba','M','1990-06-21'),(444087,'1964-07-14','Alejandro','Carrera','M','1986-06-04'),(444088,'1962-08-11','Fay','Usdin','M','1986-06-10'),(444089,'1963-01-12','Ramalingam','Levasseur','M','1986-11-28'),(444090,'1963-09-28','Unal','Luan','M','1985-11-29'),(444091,'1963-02-05','Masadi','Sherertz','F','1993-11-24'),(444092,'1955-11-28','Mingzeng','Maccarone','M','1995-01-17'),(444093,'1955-02-17','Xinan','Malabarba','M','1993-04-30'),(444094,'1953-03-06','Radhakrishnan','Alvarado','M','1988-01-22'),(444095,'1961-04-07','Georgi','Candan','M','1995-07-29'),(444096,'1957-01-03','Sarita','Pagter','M','1994-08-03'),(444097,'1953-08-30','Golgen','Uhrig','M','1991-07-21'),(444098,'1961-07-03','Howell','Staudhammer','M','1988-07-28'),(444099,'1965-01-28','Kousuke','Worfolk','M','1988-03-22'),(444100,'1958-01-12','Fei','Sundgren','F','1993-01-31'),(444101,'1961-01-24','Valery','Chelton','F','1986-01-04'),(444102,'1956-11-09','Khun','Verhoeff','F','1987-02-21'),(444103,'1963-07-08','Luerbio','Pelz','M','1990-05-11'),(444104,'1963-08-31','Bernardo','Weiland','F','1994-03-27'),(444105,'1961-07-12','Zhiguo','Peyn','F','1988-10-30'),(444106,'1957-12-09','Yuriy','Wilharm','M','1985-12-05'),(444107,'1958-09-30','Randy','Anick','M','1995-07-07'),(444108,'1954-09-24','Ung','McClure','M','1985-06-20'),(444109,'1952-05-20','Oldrich','Gerlach','F','1990-12-24'),(444110,'1962-03-08','Augustine','Cmelik','M','1989-06-28'),(444111,'1959-04-30','Shih','Vecchio','F','1986-08-14'),(444112,'1962-11-29','Tonny','Poehlman','F','1987-11-19'),(444113,'1953-09-08','Terresa','Sury','M','1994-07-08'),(444114,'1952-06-14','Ayakannu','Kisuki','M','1992-03-13'),(444115,'1962-11-22','Francesca','Lorys','M','1986-12-04'),(444116,'1952-02-15','Heejo','Pagter','M','1993-09-26'),(444117,'1956-10-22','Aamer','Zongker','F','1994-12-11'),(444118,'1952-09-16','Muzhong','Nitto','F','1992-04-30'),(444119,'1962-02-10','Chrisa','Coullard','M','1987-03-28'),(444120,'1959-04-04','Fusako','Vieri','M','1994-08-05'),(444121,'1954-09-20','Takahito','Harllee','M','1988-07-11'),(444122,'1963-06-21','Arnould','Ballarin','M','1988-09-19'),(444123,'1963-11-08','Weiyi','Schonegge','M','1991-04-13'),(444124,'1953-02-22','Danco','Massonet','M','1995-12-20'),(444125,'1956-09-02','Shuho','Magalhaes','F','1987-10-03'),(444126,'1960-07-24','Xinglin','Ratzlaff','M','1987-04-22'),(444127,'1956-03-28','Suvo','Madeira','M','1986-04-12'),(444128,'1961-11-03','Geoffry','Lanzelotte','F','1992-01-17'),(444129,'1957-04-16','Nigel','Iacovou','M','1986-11-28'),(444130,'1958-03-17','Adly','Narahara','M','1988-10-10'),(444131,'1963-11-28','Toney','Pouyioutas','F','1992-10-31'),(444132,'1955-04-16','Dmitry','Bala','F','1985-08-30'),(444133,'1956-08-23','Mircea','Collavizza','M','1997-02-20'),(444134,'1952-09-21','Berhard','Kushnir','M','1992-09-01'),(444135,'1953-11-19','Avishai','Marsiglia','F','1991-10-01'),(444136,'1953-08-26','Qunsheng','Straney','F','1987-06-26'),(444137,'1963-07-11','Van','Makinen','M','1995-05-15'),(444138,'1961-11-21','Stamatina','Birch','F','1998-11-14'),(444139,'1952-08-30','Mizuhito','Kawashimo','M','1989-05-08'),(444140,'1959-07-31','Youpyo','Swist','M','1993-06-12'),(444141,'1952-03-04','Kokou','Coombs','M','1987-07-24'),(444142,'1952-02-18','Kenroku','Poulakidas','M','1989-02-01'),(444143,'1956-06-21','Trygve','Milicia','F','1988-03-07'),(444144,'1953-08-28','Mark','Denny','M','1991-10-02'),(444145,'1957-11-03','Shugo','Baumann','M','1987-05-27'),(444146,'1957-04-26','Chanjung','Lorcy','F','1987-07-26'),(444147,'1960-06-20','Kazuhide','Angelov','M','1988-05-18'),(444148,'1953-06-13','Jamaludin','Wendorf','F','1985-02-04'),(444149,'1964-12-10','Vitaly','Minakawa','F','1987-03-31'),(444150,'1954-01-29','Paloma','Etalle','M','1987-01-14'),(444151,'1955-05-10','Nahum','Avouris','M','1985-08-03'),(444152,'1954-03-19','Nahum','Nastansky','M','1985-02-04'),(444153,'1953-03-07','Heather','Zultner','F','1991-05-07'),(444154,'1956-01-28','Manohar','Ritcey','F','1993-11-18'),(444155,'1953-02-02','Giap','Gluchowski','F','1992-04-10'),(444156,'1963-08-19','Masaru','Szmurlo','M','1985-03-30'),(444157,'1963-11-29','Gro','Quittner','M','1987-02-11'),(444158,'1955-10-18','Toney','Barriga','F','1993-05-15'),(444159,'1953-08-17','Gay','Werthner','M','1987-10-18'),(444160,'1961-06-21','Sadun','Grandbois','M','1986-05-25'),(444161,'1956-10-30','Elgin','Lenart','M','1997-04-03'),(444162,'1962-10-10','Leah','Solovay','M','1986-05-25'),(444163,'1954-03-01','Uriel','Gente','M','1987-03-21'),(444164,'1953-04-07','Toshimo','Tiemann','M','1992-02-07'),(444165,'1961-10-05','Urs','Kakkad','F','1985-02-17'),(444166,'1952-04-27','Shahid','Serot','M','1993-10-16'),(444167,'1955-02-18','Tremaine','Malabarba','F','1986-04-29'),(444168,'1953-08-13','Nimmagadda','Eterovic','M','1990-09-23'),(444169,'1952-03-25','Kristine','Marrakchi','F','1989-03-24'),(444170,'1960-02-08','Aran','Benzaken','F','1992-02-05'),(444171,'1953-02-13','Gunilla','Erez','F','1996-05-25'),(444172,'1964-11-01','Premsyl','Alencar','M','1991-07-07'),(444173,'1955-10-19','Steve','Matteis','M','1988-09-03'),(444174,'1962-12-19','Hirochika','Pluym','F','1992-04-24'),(444175,'1961-01-31','Gully','Riesenhuber','M','1985-09-24'),(444176,'1952-02-22','Roded','Luke','M','1996-07-07'),(444177,'1957-07-15','Baruch','Birdsall','M','1986-06-20'),(444178,'1954-08-19','Guangming','Merks','F','1985-06-03'),(444179,'1952-08-27','Saeed','Suessmith','M','1994-02-19'),(444180,'1964-08-12','Katsuyuki','Picht','M','1991-06-22'),(444181,'1957-08-02','Toshiko','Merlo','M','1988-04-10'),(444182,'1960-12-20','Richard','Schoegge','F','1986-12-20'),(444183,'1952-12-01','Divier','Provine','M','1988-08-10'),(444184,'1962-07-12','Vasilis','Sridhar','F','1994-03-04'),(444185,'1964-10-01','Amstein','Tzvieli','M','1989-09-27'),(444186,'1957-07-14','Zissis','Navazio','M','1992-10-25'),(444187,'1953-12-02','Waiman','Zyda','M','1990-08-14'),(444188,'1952-09-24','Ramachenga','McClure','M','1987-10-18'),(444189,'1955-12-03','Masami','Taubenfeld','F','1994-08-16'),(444190,'1959-03-22','Kristinn','Beutelspacher','M','1992-12-07'),(444191,'1960-03-17','Mong','Terlouw','M','1987-11-01'),(444192,'1959-12-24','Seshu','Hambrick','F','1989-05-06'),(444193,'1956-09-21','Waiman','Farrag','F','1986-11-28'),(444194,'1959-10-19','Saeko','Byoun','M','1990-02-19'),(444195,'1953-12-18','Jayson','Rajcani','F','1992-02-04'),(444196,'1957-02-04','Danco','Lodder','M','1987-09-25'),(444197,'1959-12-10','Satosi','Kriebel','F','1985-11-07'),(444198,'1962-02-01','Ulises','Schwartzbauer','M','1986-03-09'),(444199,'1964-10-28','Lokesh','Schauser','M','1990-12-23'),(444200,'1956-03-03','Udo','Zhang','F','1991-05-18'),(444201,'1955-05-16','Yuichiro','Constantine','M','1985-02-04'),(444202,'1964-07-11','Zito','Bael','F','1986-09-16'),(444203,'1955-03-06','Parke','Stassinopoulos','M','1986-03-12'),(444204,'1961-09-16','Ramachenga','Maksimenko','M','1990-08-16'),(444205,'1960-05-20','Dzung','Krohn','M','1992-12-20'),(444206,'1964-09-15','Holgard','Weedman','M','1989-01-30'),(444207,'1954-08-27','Eric','Landherr','F','1986-07-09'),(444208,'1965-01-27','Irena','Cesareni','M','1985-10-30'),(444209,'1953-11-06','Bluma','Shumilov','F','1988-03-10'),(444210,'1960-05-21','Feipei','Zockler','M','1997-12-16'),(444211,'1963-09-16','Toshiki','Ramsak','M','1986-10-21'),(444212,'1953-02-17','Van','Porotnikoff','M','1985-07-25'),(444213,'1962-05-24','Billur','Zeleznik','M','1990-09-15'),(444214,'1963-05-14','Holgard','Pulkowski','F','1987-10-22'),(444215,'1962-07-13','Leucio','Weedon','F','1990-05-12'),(444216,'1962-05-06','Shuichi','Akaboshi','M','1986-11-04'),(444217,'1952-07-28','Vivian','Shobatake','F','1994-04-03'),(444218,'1957-05-06','Kwangjo','Farrel','F','1994-04-02'),(444219,'1957-02-15','Naraig','Coney','M','1986-02-10'),(444220,'1960-03-06','Tianruo','Pietracaprina','F','1990-01-24'),(444221,'1960-05-02','Paloma','Gecseg','F','1997-02-17'),(444222,'1956-10-01','Taegyun','Trumbly','M','1989-04-05'),(444223,'1955-03-31','Krisda','Ramsay','M','1988-01-15'),(444224,'1961-11-09','Chuanyi','Mitina','M','1990-07-05'),(444225,'1958-04-21','Xiahua','Luce','F','1988-08-14'),(444226,'1962-03-23','Geoffry','Doering','F','1988-10-18'),(444227,'1960-10-21','Yuping','Nourani','F','1988-10-09'),(444228,'1965-01-23','Xinglin','Busillo','F','1988-06-02'),(444229,'1962-06-27','Lech','Talmon','M','1985-05-16'),(444230,'1960-03-13','Ayonca','Fabrizio','M','1995-09-29'),(444231,'1960-10-03','Selwyn','Zallocco','F','1990-01-31'),(444232,'1959-05-09','Shounak','Gien','F','1991-03-02'),(444233,'1964-09-20','Aris','Waleschkowski','M','1988-12-10'),(444234,'1956-09-20','Luigi','Lueh','M','1995-04-06'),(444235,'1959-10-15','Goncalo','Birnbaum','F','1986-04-06'),(444236,'1957-07-14','Trygve','Sevcikova','M','1987-11-03'),(444237,'1955-08-26','Zito','Hoppenstand','M','1991-08-07'),(444238,'1954-04-06','Zhenhua','Chiodo','M','1989-08-30'),(444239,'1953-12-10','Kinh','Samarati','M','1995-12-12'),(444240,'1964-04-17','Masadi','Koyama','M','1993-03-27'),(444241,'1962-02-23','Jayesh','Underwood','F','1995-05-28'),(444242,'1956-12-10','Goetz','Angiulli','F','1997-12-24'),(444243,'1961-02-14','Zhenhua','Nitta','F','1996-08-01'),(444244,'1964-11-02','Nalini','Jarecki','M','1986-10-04'),(444245,'1963-01-04','Garnik','Bernatsky','M','1990-07-28'),(444246,'1952-03-20','Arie','Gerlach','F','1990-09-15'),(444247,'1960-08-03','Douadi','Senzako','F','1996-01-01'),(444248,'1954-05-13','Gianluca','Bonifati','F','1995-09-13'),(444249,'1962-05-26','Kauko','Sadowsky','F','1996-09-15'),(444250,'1963-07-27','Hausi','Lanphier','M','1993-10-20'),(444251,'1952-11-30','Magdalena','Morrow','M','1990-01-02'),(444252,'1958-06-01','Leni','Stenning','M','1985-11-12'),(444253,'1961-09-26','Yifei','Merli','M','1986-06-07'),(444254,'1958-04-24','JoAnne','Pollock','F','1988-09-21'),(444255,'1958-05-20','Baocai','Improta','M','1987-04-28'),(444256,'1954-04-08','Lakshmi','Leonhardt','M','1992-05-13'),(444257,'1962-11-23','Kasturi','Luce','F','1992-01-06'),(444258,'1953-03-13','Doowon','Stassinopoulos','F','1989-06-21'),(444259,'1964-08-06','Navid','Eastman','M','1993-09-16'),(444260,'1957-09-29','Luerbio','Shokrollahi','M','1985-06-04'),(444261,'1963-03-24','Shir','Narlikar','M','1992-04-05'),(444262,'1955-11-06','Tetsurou','Ramalingam','M','1991-10-31'),(444263,'1963-02-17','Mantis','Boyle','F','1987-09-24'),(444264,'1962-09-13','Gro','Takanami','M','1993-07-20'),(444265,'1959-07-03','Jiakeng','Kropp','M','1986-11-10'),(444266,'1960-07-23','Remzi','Shobatake','F','1990-10-23'),(444267,'1955-02-24','Domenico','Kragelund','M','1991-09-26'),(444268,'1952-10-06','Raimond','Penttonen','M','1992-01-30'),(444269,'1963-12-25','Marjo','Farrow','F','1990-07-18'),(444270,'1963-06-30','Magy','Leonhardt','F','1994-10-30'),(444271,'1963-07-03','Danai','Kaelbling','M','1988-10-30'),(444272,'1961-08-31','Rosli','Maierhofer','F','1990-08-01'),(444273,'1964-10-16','Chirstian','Birrer','M','1988-12-12'),(444274,'1953-07-03','Bokyung','Uludag','F','1985-05-06'),(444275,'1961-04-18','Neelam','Lukaszewicz','M','1988-05-23'),(444276,'1958-09-06','Sorina','Klyachko','F','1988-01-01'),(444277,'1959-06-11','Shao','Zuberek','M','1988-03-04'),(444278,'1954-04-28','Unal','Denti','M','1989-05-10'),(444279,'1955-12-20','Bluma','Litvinov','M','1990-03-19'),(444280,'1959-07-19','Ebbe','Shihab','M','1991-09-16'),(444281,'1952-08-05','Hatem','Kropf','M','1989-01-13'),(444282,'1960-02-04','Mandell','Schneeberger','M','1992-09-05'),(444283,'1952-11-16','Boriana','Luke','M','1987-11-07'),(444284,'1961-03-16','Along','Kusakabe','F','1993-02-26'),(444285,'1956-05-12','Parke','Menyhert','F','1988-11-02'),(444286,'1955-07-07','Kien','Lamba','M','1987-06-03'),(444287,'1957-10-05','Mohammad','Hardjono','M','1986-11-25'),(444288,'1957-07-29','Gro','Mattern','M','1998-12-15'),(444289,'1952-02-18','Masaru','Laurillard','M','1989-03-08'),(444290,'1961-02-28','Harngdar','Gire','M','1986-02-11'),(444291,'1963-12-14','Jaihie','Perng','M','1991-12-16'),(444292,'1955-06-23','Macha','Silva','M','1991-03-25'),(444293,'1961-07-02','Cullen','Klerer','M','1986-12-24'),(444294,'1960-09-20','Nikolaus','Matzat','F','1985-05-06'),(444295,'1957-01-03','Serap','Itzigehl','F','1996-07-06'),(444296,'1953-07-31','Mart','Iivonen','M','1989-10-04'),(444297,'1959-01-17','Rosine','Kadhim','M','1990-10-30'),(444298,'1962-02-05','Kaijung','Debuse','F','1987-06-23'),(444299,'1953-04-22','Moie','Cyre','M','1988-09-13'),(444300,'1960-03-12','Zsolt','Markovitch','M','1988-10-30'),(444301,'1953-09-12','Shigeaki','Azulay','F','1996-07-19'),(444302,'1953-07-06','Tzu','Bharadwaj','M','1992-10-07'),(444303,'1957-06-01','Hairong','Markovitch','M','1986-06-06'),(444304,'1957-03-24','Mark','Awdeh','M','1992-10-17'),(444305,'1958-02-04','Morrie','Perfilyeva','M','1989-02-20'),(444306,'1958-10-29','Rafael','Bahi','F','1987-11-10'),(444307,'1956-06-10','Patricia','Suessmith','F','1989-11-17'),(444308,'1956-10-10','Stamatina','Edelhoff','F','1995-04-14'),(444309,'1953-09-01','Frazer','Pauthner','M','1993-08-13'),(444310,'1953-06-12','Gian','Millington','M','1989-07-04'),(444311,'1953-02-04','Gladys','Zyda','F','1985-11-06'),(444312,'1955-01-21','Baocai','Polajnar','F','1986-01-19'),(444313,'1952-06-03','Ohad','Shackell','M','1989-07-27'),(444314,'1958-03-11','Premsyl','Siprelle','M','1987-01-13'),(444315,'1963-03-24','Limsoon','Mondadori','M','1986-05-06'),(444316,'1953-06-30','Lech','Schwartzbauer','M','1990-05-20'),(444317,'1958-01-11','Kotesh','Madeira','F','1988-07-02'),(444318,'1960-08-12','Jinxi','Nyanchama','M','1998-01-07'),(444319,'1958-05-31','Weiru','Slobodova','M','1985-07-01'),(444320,'1962-01-30','Sanjit','Kalorkoti','F','1988-01-30'),(444321,'1962-07-27','Jinpo','Sigstam','M','1993-09-25'),(444322,'1956-03-06','Chinhyun','Heping','M','1992-10-01'),(444323,'1959-09-23','Olivera','Adachi','M','1987-07-25'),(444324,'1961-12-22','Jinpo','Heuser','M','1986-10-13'),(444325,'1962-05-27','Shalesh','Vernadat','M','1989-12-17'),(444326,'1963-10-02','Hausi','Ranta','F','1988-01-10'),(444327,'1961-01-04','Danai','Shackell','M','1986-12-04'),(444328,'1961-10-07','Udi','Oaver','F','1986-08-09'),(444329,'1961-09-03','Jessie','Fadgyas','F','1985-12-07'),(444330,'1962-10-01','Howell','Besselaar','M','1987-04-02'),(444331,'1964-12-30','Chrisa','Niizuma','F','1993-04-07'),(444332,'1962-06-13','Huan','Sankaranarayanan','M','1986-09-19'),(444333,'1963-08-26','Marke','Swan','M','1996-03-07'),(444334,'1959-04-02','Gill','Lamba','F','1986-09-26'),(444335,'1955-04-28','Kersti','Rande','F','1991-12-22'),(444336,'1955-07-29','Kristine','Pintelas','M','1987-08-13'),(444337,'1963-07-19','Faiza','Schrift','M','1995-04-07'),(444338,'1957-03-12','Djelloul','Dehkordi','M','1985-09-14'),(444339,'1961-10-02','Rajmohan','Cmelik','M','1994-12-29'),(444340,'1963-09-10','Mahendra','Tsukune','F','1988-04-13'),(444341,'1964-07-09','Rayond','Noriega','M','1987-12-12'),(444342,'1957-09-10','Huican','Couchot','F','1990-06-28'),(444343,'1957-04-06','Mountaz','Kroll','F','1998-04-11'),(444344,'1956-06-21','Hyuckchul','Trogemann','M','1991-12-08'),(444345,'1963-07-22','Miquel','Rosen','M','1992-10-21'),(444346,'1960-04-10','Fumitaka','Badache','M','1990-08-11'),(444347,'1961-03-31','Hsiangchu','VanScheik','M','1992-01-24'),(444348,'1954-07-11','Radhakrishnan','Seghrouchni','F','1989-10-06'),(444349,'1955-04-20','Seongbae','Cromarty','M','1990-06-08'),(444350,'1957-09-05','Irena','Lammel','F','1993-10-14'),(444351,'1955-11-22','Kien','Yamaashi','M','1992-05-12'),(444352,'1959-01-26','Gino','Manderick','M','1998-01-23'),(444353,'1955-06-27','Mansur','Zeilberger','F','1986-12-09'),(444354,'1957-07-20','Gurbir','Bierman','M','1990-03-12'),(444355,'1964-10-20','Chikako','Muntz','F','1990-04-05'),(444356,'1963-04-18','Aloke','Boudaillier','M','1988-04-13'),(444357,'1954-04-08','Parke','Muntz','M','1997-06-26'),(444358,'1961-02-13','Karoline','Yeung','M','1985-05-08'),(444359,'1956-03-30','Kazuyasu','Kavanagh','F','1990-06-09'),(444360,'1961-04-01','Kannan','Schapire','F','1986-09-25'),(444361,'1964-11-06','Vesna','Juneja','M','1989-02-24'),(444362,'1957-09-07','Basil','Ladret','F','1987-01-10'),(444363,'1964-10-03','Eckart','Falby','M','1987-03-09'),(444364,'1963-09-19','Feipei','Ohori','M','1989-06-16'),(444365,'1957-12-25','Srinidhi','Showalter','M','1986-10-20'),(444366,'1964-04-10','Adam','Farrow','M','1993-12-28'),(444367,'1958-08-27','Xuejun','Lanphier','M','1986-05-07'),(444368,'1959-06-27','Shahid','Caine','M','1988-02-05'),(444369,'1964-04-01','Niclas','Antonisse','M','1995-09-29'),(444370,'1952-08-17','Masanao','Genin','M','1988-10-13'),(444371,'1961-10-23','Kensyu','Denos','M','1988-07-15'),(444372,'1953-12-30','Filipp','Rosin','M','1987-08-11'),(444373,'1954-10-11','Sastry','Hitomi','F','1986-07-31'),(444374,'1953-02-17','Shigehito','Swen','M','1988-06-19'),(444375,'1957-03-12','Oguz','Msuda','M','1991-08-07'),(444376,'1960-03-27','Masamitsu','Mansanne','F','1994-07-03'),(444377,'1955-11-05','Pantung','Cyne','F','1986-10-30'),(444378,'1952-12-06','Yefim','Godskesen','M','1990-06-15'),(444379,'1953-01-21','Atreye','Ranka','F','1986-12-04'),(444380,'1954-03-06','Gor','Conta','F','1987-07-22'),(444381,'1962-12-07','Chuanyi','Akaboshi','F','1993-08-30'),(444382,'1961-01-12','Hsiangchu','Luiz','M','1990-10-06'),(444383,'1952-02-21','Renee','Lores','M','1990-07-14'),(444384,'1962-01-21','Yongmao','Figueira','F','1985-05-26'),(444385,'1962-12-30','Youpyo','Vesel','M','1992-12-27'),(444386,'1962-08-23','Shushma','Ohori','M','1986-07-13'),(444387,'1952-02-17','Demin','Cappelletti','F','1996-12-24'),(444388,'1955-12-24','Gudjon','Flexer','F','1985-08-01'),(444389,'1954-06-02','Goh','Marchesini','F','1989-02-23'),(444390,'1963-07-07','Mara','Snedden','M','1992-12-19'),(444391,'1961-07-07','Morrie','Chimia','M','1996-11-19'),(444392,'1957-05-04','Subir','Massonet','M','1987-08-12'),(444393,'1962-08-01','Jahangir','Brobst','M','1990-08-25'),(444394,'1956-06-28','Shunichi','Bahl','M','1989-12-18'),(444395,'1963-04-07','Shao','Dulay','M','1993-01-18'),(444396,'1953-09-22','Make','Highland','M','1985-12-25'),(444397,'1957-03-22','Hidde','Masand','M','1998-11-10'),(444398,'1960-11-01','Gita','Shumilov','F','1988-04-18'),(444399,'1955-02-26','Yahiko','Zallocco','M','1999-01-26'),(444400,'1953-10-31','Tiina','Streng','M','1994-03-16'),(444401,'1961-08-27','Morrie','McDermid','M','1990-07-12'),(444402,'1964-05-12','Genevieve','Hammerschmidt','M','1991-09-26'),(444403,'1964-04-03','Gretta','Litecky','M','1992-11-26'),(444404,'1954-01-27','Arnd','Ducloy','M','1996-04-09'),(444405,'1956-07-20','Shmuel','Buescher','M','1990-08-04'),(444406,'1964-09-06','Jasminko','Lyonns','F','1989-06-07'),(444407,'1962-11-20','Feipei','Merli','M','1991-06-02'),(444408,'1954-05-08','Oscal','Conde','F','1993-10-01'),(444409,'1957-05-14','Ger','Hofting','M','1992-09-20'),(444410,'1955-03-21','Bingning','Ponthieu','M','1985-10-18'),(444411,'1956-07-23','Katsuo','Rossi','F','1985-09-24'),(444412,'1956-08-04','Kristen','Glinert','M','1989-08-13'),(444413,'1959-07-14','Mechthild','Ariola','F','1993-01-27'),(444414,'1959-12-09','Sanjeeva','Cherinka','F','1990-11-30'),(444415,'1961-08-24','Moheb','Kakkar','F','1995-08-18'),(444416,'1953-04-21','Gift','Thorelli','F','1993-09-14'),(444417,'1964-05-15','Gopalakrishnan','Armand','F','1986-08-28'),(444418,'1956-12-23','Miomir','Chiodo','F','1986-04-28'),(444419,'1962-01-05','Gennadi','Cronin','M','1990-04-23'),(444420,'1952-06-30','Gita','Ramsay','M','1985-04-22'),(444421,'1954-02-27','Chaoyi','Tsunoo','F','1987-08-08'),(444422,'1954-08-08','Rimon','Bauknecht','F','1991-08-07'),(444423,'1955-10-04','Giao','Yavatkar','M','1994-08-08'),(444424,'1959-12-25','Duri','Lunn','F','1998-06-11'),(444425,'1959-01-26','Heng','Sigstam','M','1985-04-29'),(444426,'1955-01-24','Tristan','Perry','F','1985-02-11'),(444427,'1952-12-12','Krassimir','Nooteboom','M','1992-06-07'),(444428,'1952-12-30','Martijn','Cairo','M','1996-03-18'),(444429,'1964-07-20','Fusako','Benantar','M','1986-05-25'),(444430,'1961-03-12','Moti','Hitomi','F','1986-12-20'),(444431,'1952-08-22','Kamakshi','Simkin','F','1990-02-09'),(444432,'1957-09-19','Premsyl','Foote','F','1986-07-05'),(444433,'1957-07-01','Siamak','Birch','M','1988-12-11'),(444434,'1960-07-21','Nobuyoshi','Bratsberg','M','1997-05-01'),(444435,'1952-09-10','Yahiko','Narwekar','F','1987-04-21'),(444436,'1958-02-19','Subhrajyoti','Uchoa','F','1989-03-13'),(444437,'1952-11-21','Pranay','Rajcani','M','1995-11-02'),(444438,'1964-03-19','Chaoyi','Weedman','F','1989-11-03'),(444439,'1955-08-22','Mihalis','Murtafg','M','1993-11-13'),(444440,'1958-05-05','Chinya','Maquelin','F','1987-09-20'),(444441,'1952-09-01','Maik','Knightly','M','1995-07-17'),(444442,'1953-03-03','Poorav','Lamba','M','1998-05-08'),(444443,'1961-09-02','Alexius','Maliniak','F','1990-05-03'),(444444,'1962-01-11','Mechthild','Katiyar','F','1992-04-02'),(444445,'1958-07-05','Tuval','Motley','M','1985-10-23'),(444446,'1957-07-15','Luerbio','Vural','M','1990-10-24'),(444447,'1955-10-19','Chuanti','Leuchs','M','1986-06-19'),(444448,'1963-08-02','Alain','Chandrasekhar','M','1997-07-27'),(444449,'1960-08-14','Alexius','Klassen','F','1985-09-23'),(444450,'1953-08-06','Mohua','Terwilliger','M','1987-09-03'),(444451,'1952-08-25','Richara','Picco','F','1992-02-19'),(444452,'1963-11-22','Percy','Ozeri','M','1991-12-14'),(444453,'1957-12-31','Danai','Rouquie','F','1986-12-11'),(444454,'1956-10-22','Adel','Poupard','M','1987-02-06'),(444455,'1959-09-28','Vasilis','Alpay','M','1988-12-19'),(444456,'1960-04-30','Ekawit','Delgrande','M','1990-10-09'),(444457,'1959-08-05','Heng','Solovay','F','1991-08-20'),(444458,'1962-10-15','Debatosh','Matzke','F','1991-02-17'),(444459,'1960-11-04','Gunilla','Pehl','F','1993-08-26'),(444460,'1957-04-21','Martins','Erdi','M','1988-04-27'),(444461,'1960-05-21','Fusako','Shihab','M','1993-06-09'),(444462,'1960-03-05','King','Rassart','F','1991-03-13'),(444463,'1963-12-31','Duangkaew','Ciolek','F','1987-07-29'),(444464,'1962-11-05','Krassimir','Narwekar','F','1991-03-06'),(444465,'1965-01-13','Prasadram','Bultermann','M','1990-11-07'),(444466,'1964-04-05','Dung','Deverell','F','1988-01-09'),(444467,'1959-11-11','Martina','Fandrianto','F','1994-09-20'),(444468,'1964-07-18','Jayesh','Cyre','M','1986-05-18'),(444469,'1957-08-28','Sushant','Breugel','M','1988-10-18'),(444470,'1963-12-12','Along','Schapire','M','1993-09-01'),(444471,'1958-06-04','Bernt','Wendorf','F','1998-03-14'),(444472,'1962-06-14','Masali','Suermann','F','1996-05-15'),(444473,'1953-04-21','Alexius','Matzen','M','1993-11-24'),(444474,'1954-08-08','Weidon','Whittlesey','M','1990-02-03'),(444475,'1958-10-20','Pasqua','Falby','M','1987-02-16'),(444476,'1964-12-17','Isamu','Farrag','M','1988-03-05'),(444477,'1952-03-26','Koichi','Bolotov','M','1989-04-01'),(444478,'1961-01-15','Sakthirel','Glinert','F','1996-02-20'),(444479,'1953-07-18','Manton','Murtafg','M','1989-11-26'),(444480,'1960-03-16','Shigeaki','Nitsche','M','1995-08-09'),(444481,'1961-05-05','Yuping','Ertl','M','1993-04-29'),(444482,'1957-08-17','Manu','Ritcey','F','1985-09-17'),(444483,'1952-12-03','Naraig','Rahimi','F','1985-03-20'),(444484,'1959-09-21','Niranjan','Templeman','M','1987-09-03'),(444485,'1961-03-05','Basil','Verspoor','F','1986-08-02'),(444486,'1957-04-19','Honglan','Coors','F','1985-10-25'),(444487,'1965-01-03','Udi','Rullman','F','1994-04-09'),(444488,'1962-07-28','Roselyn','Gips','F','1990-06-30'),(444489,'1964-09-03','Kristin','Journel','F','1990-08-27'),(444490,'1954-11-27','Augustine','Kermarrec','F','1995-07-22'),(444491,'1961-09-01','Krisda','Ecklund','F','1988-06-04'),(444492,'1963-06-03','KayLiang','Babb','F','1988-04-13'),(444493,'1952-03-02','Mana','Montresor','M','1991-09-03'),(444494,'1952-12-22','Hugo','Merle','M','1985-12-26'),(444495,'1956-06-10','Werner','Argence','M','1988-01-25'),(444496,'1953-03-05','Yuriy','Jording','F','1986-09-18'),(444497,'1958-06-22','Hiroyasu','Perelgut','M','1986-12-02'),(444498,'1954-08-24','Sajjan','Tomescu','F','1992-09-04'),(444499,'1962-01-15','Jiang','Erman','M','1985-07-23'),(444500,'1963-05-09','Remzi','Fendler','M','1986-01-05'),(444501,'1955-08-19','Mostafa','Bernick','M','1988-10-15'),(444502,'1957-01-19','Otilia','Baak','M','1986-11-17'),(444503,'1953-05-27','Koichi','Garnham','F','1988-09-18'),(444504,'1961-02-02','Sanjoy','Thummel','F','1987-11-22'),(444505,'1954-08-08','Hyuckchul','Auyong','M','1988-12-11'),(444506,'1956-02-14','Lorien','Badr','M','1986-12-27'),(444507,'1957-07-31','Inderjeet','Montemayor','F','1991-10-12'),(444508,'1955-06-16','Kaijung','Bahl','F','1985-08-29'),(444509,'1963-06-25','Shay','Lanteri','F','1993-07-08'),(444510,'1962-02-26','Aloke','Chorvat','F','1991-09-03'),(444511,'1959-04-01','Kellie','Manders','M','1985-09-22'),(444512,'1959-04-06','Ymte','Muhlberg','F','1985-05-14'),(444513,'1961-10-18','Shin','Valette','F','1996-01-25'),(444514,'1960-02-21','Lidong','Gadepally','F','1987-11-06'),(444515,'1958-06-06','Katsuyuki','Chartres','F','1996-07-06'),(444516,'1961-03-23','Kshitij','Erva','M','1990-10-14'),(444517,'1956-05-12','Kristian','Speel','M','1987-06-15'),(444518,'1954-03-25','Uwe','Kaelbling','M','1985-04-01'),(444519,'1957-01-23','Remzi','Prenel','M','1997-02-17'),(444520,'1954-01-09','Anyuan','Hatcliff','M','1989-04-30'),(444521,'1954-06-14','Lijie','Vecchi','F','1987-07-31'),(444522,'1958-03-18','Sakthirel','Pettis','F','1986-02-07'),(444523,'1963-03-13','Chirstian','Collette','M','1990-08-30'),(444524,'1959-02-03','Make','Pardalos','M','1993-01-04'),(444525,'1962-06-02','Mohua','Szemeredi','F','1993-11-12'),(444526,'1956-03-28','Guenter','Pollacia','F','1986-06-16'),(444527,'1960-01-09','Masasuke','Callaway','M','1985-05-17'),(444528,'1953-10-28','Xumin','Kandlur','M','1992-12-11'),(444529,'1955-09-14','Dung','Ermel','M','1991-10-25'),(444530,'1953-06-17','Carrsten','Bael','M','1985-08-29'),(444531,'1958-09-19','Moti','Erdi','M','1993-09-05'),(444532,'1953-01-29','Shaunak','Fortenbacher','M','1993-07-27'),(444533,'1962-11-19','Nitsan','Godskesen','M','1987-02-03'),(444534,'1952-07-19','Yolla','Badr','F','1993-12-11'),(444535,'1958-10-15','Premsyl','Fujisaki','F','1994-03-14'),(444536,'1963-07-21','Mihalis','Diderrich','M','1985-07-17'),(444537,'1960-09-09','Udaiprakash','Welham','M','1985-07-05'),(444538,'1952-06-03','Fumiyo','Gunderson','M','1986-07-08'),(444539,'1956-10-30','Sergi','Karunanithi','M','1993-08-28'),(444540,'1962-10-05','Yolla','Schlumberger','F','1991-09-04'),(444541,'1957-02-03','Emran','Pelc','M','1986-01-11'),(444542,'1959-10-12','Aris','Schrooten','M','1990-05-31'),(444543,'1955-11-02','Siddarth','Peres','M','1997-06-01'),(444544,'1959-02-26','Xuejun','Polupanov','M','1990-02-13'),(444545,'1962-03-30','Xiaobin','Bratsberg','M','1991-09-24'),(444546,'1961-03-28','Terresa','Mahmud','M','1987-07-22'),(444547,'1960-10-08','Aron','Schaft','M','1985-06-12'),(444548,'1955-09-28','Sham','Rodiger','M','1991-04-25'),(444549,'1956-09-04','Diederik','Kulisch','M','1985-10-23'),(444550,'1954-04-01','Aron','Matzen','F','1989-04-17'),(444551,'1954-10-31','Ipke','Gien','M','1985-08-17'),(444552,'1956-06-09','Sukumar','Valtorta','F','1987-03-01'),(444553,'1954-05-11','Nikolaus','Gluchowski','F','1987-01-05'),(444554,'1957-12-05','Eldridge','Cheshire','M','1985-02-22'),(444555,'1964-11-09','Yannis','Georgatos','F','1985-03-28'),(444556,'1955-04-16','Aran','Camarinopoulos','M','1987-03-03'),(444557,'1955-01-16','Chanjung','Tsukuda','F','1999-01-25'),(444558,'1954-05-07','Ebru','Maliniak','F','1986-05-27'),(444559,'1958-05-22','Toshimori','Roohalamini','F','1992-01-20'),(444560,'1953-03-05','Jeane','Kilgour','F','1987-02-02'),(444561,'1961-04-01','Mohd','Bolotov','F','1986-04-21'),(444562,'1958-10-01','Barun','Manders','M','1988-03-04'),(444563,'1964-07-02','Jovan','Kalsbeek','M','1996-03-27'),(444564,'1960-10-19','Zorica','Carrera','M','1998-07-30'),(444565,'1960-05-24','Shaz','Bardell','F','1990-09-25'),(444566,'1961-05-29','Leszek','Roohalamini','F','1988-08-10'),(444567,'1952-11-19','Conor','Henseler','M','1996-09-05'),(444568,'1955-12-11','Valter','Kroll','F','1986-12-21'),(444569,'1960-10-08','Renny','McFarlin','F','1994-03-26'),(444570,'1961-10-21','Theirry','Siepmann','M','1994-10-05'),(444571,'1956-10-14','Moti','Stavenow','M','1998-07-04'),(444572,'1959-03-05','Giri','Trachtenberg','M','1987-12-08'),(444573,'1962-12-06','Feiyu','Frijda','M','1990-05-19'),(444574,'1959-12-05','Baziley','Hanabata','M','1989-07-20'),(444575,'1953-03-07','Masaru','Thummel','F','1987-02-23'),(444576,'1955-05-12','Jinya','Tagansky','M','1989-03-12'),(444577,'1964-07-10','Baruch','Maginnis','M','1997-08-27'),(444578,'1957-05-27','Gennadi','Demeyer','M','1991-01-09'),(444579,'1954-02-07','Byong','Rosaz','M','1989-01-05'),(444580,'1957-05-17','Trygve','Fioravanti','M','1990-08-29'),(444581,'1956-12-05','Souichi','Provine','F','1989-10-27'),(444582,'1960-04-01','Kenroku','Bergere','M','1985-03-31'),(444583,'1962-05-06','Moss','Pillow','F','1992-11-03'),(444584,'1963-08-05','Marie','Delgrande','M','1986-12-06'),(444585,'1960-12-30','Elgin','Cannane','F','1987-10-29'),(444586,'1963-11-19','Maik','Straney','F','1997-12-19'),(444587,'1958-07-27','Ranan','Preusig','M','1994-07-02'),(444588,'1956-09-01','Ymte','Hagimont','M','1996-05-01'),(444589,'1959-11-21','Ayakannu','Decleir','F','1992-10-29'),(444590,'1953-01-01','Bouchung','Ranft','M','1987-06-08'),(444591,'1964-10-16','Jessie','Farrow','F','1987-04-13'),(444592,'1958-04-19','Martien','Denos','M','1987-11-07'),(444593,'1964-06-26','Susuma','Jullig','M','1987-07-27'),(444594,'1959-10-30','Mayuko','Muniz','F','1993-01-13'),(444595,'1952-04-13','Masako','Papadias','F','1985-07-15'),(444596,'1961-05-23','Gererd','Antonisse','M','1994-12-14'),(444597,'1960-11-30','Foong','Usery','M','1988-03-29'),(444598,'1959-12-09','Hitofumi','Kuhnemann','F','1988-11-08'),(444599,'1957-06-08','Lucian','Milicic','F','1988-10-11'),(444600,'1957-05-31','Nevio','Dechter','F','1986-06-18'),(444601,'1960-08-18','Tuval','Cochrane','F','1993-04-07'),(444602,'1963-12-17','Dulce','Engelmann','M','1988-05-21'),(444603,'1961-08-03','Yahiko','Anguita','F','1990-12-09'),(444604,'1962-02-27','Vesna','Thorensen','M','1994-01-12'),(444605,'1955-01-09','Iara','Skafidas','F','1986-12-22'),(444606,'1952-12-07','Uta','Unno','F','1992-09-11'),(444607,'1961-09-21','Masadi','Benzmuller','M','1990-06-04'),(444608,'1958-06-11','Dhritiman','Lenart','F','1986-06-28'),(444609,'1958-11-25','Spyrose','Shigei','F','1993-02-02'),(444610,'1958-01-31','Xuejun','Denos','M','1986-01-03'),(444611,'1957-11-28','Zito','Swiler','M','1990-09-27'),(444612,'1953-12-04','Jeanna','Sury','M','1989-01-27'),(444613,'1963-02-04','Adas','Heuser','M','1993-08-21'),(444614,'1962-05-13','Tsz','Fortenbacher','F','1992-06-06'),(444615,'1962-09-04','Jackson','Raney','M','1991-09-04'),(444616,'1960-02-08','Neelam','Cannane','F','1987-04-15'),(444617,'1962-04-18','Jaewoo','Couchot','M','1990-11-10'),(444618,'1962-11-21','Kwun','Peyn','M','1996-12-12'),(444619,'1958-11-12','Gino','Bratten','M','1995-11-06'),(444620,'1961-04-30','Lillian','Stellhorn','M','1990-06-10'),(444621,'1953-07-17','Persi','Hardjono','M','1987-07-16'),(444622,'1958-01-11','Tomoyuki','Stassinopoulos','M','1987-09-08'),(444623,'1958-05-01','Kenton','Castellani','M','1999-04-20'),(444624,'1962-07-24','Byong','Schlenzig','M','1986-06-20'),(444625,'1954-01-30','Jessie','Bhattacharjee','F','1989-10-22'),(444626,'1955-06-28','Ingemar','Heiserman','M','1988-01-21'),(444627,'1955-08-26','Supot','Ebeling','F','1992-07-09'),(444628,'1956-02-10','Taegyun','Delgrande','F','1989-08-05'),(444629,'1962-01-31','Radoslaw','Rossi','F','1994-09-11'),(444630,'1960-05-28','Arve','Lorin','F','1986-03-05'),(444631,'1955-02-26','Sadun','Peak','M','1996-09-08'),(444632,'1962-08-02','Yefim','Reeken','F','1986-05-14'),(444633,'1952-06-07','Shaowei','Nollmann','F','1992-09-21'),(444634,'1958-01-01','Reinhard','Reghbati','M','1988-01-09'),(444635,'1958-12-26','Valeri','Wielonsky','F','1997-04-04'),(444636,'1957-09-04','Xumin','Munawer','M','1986-06-22'),(444637,'1955-01-13','Kellyn','Peot','F','1991-09-07'),(444638,'1958-11-18','Bowen','Norsworthy','M','1992-08-05'),(444639,'1956-05-09','Toshiki','Pashtan','F','1996-09-10'),(444640,'1963-04-25','Nigel','Socorro','M','1993-11-27'),(444641,'1953-02-21','Unal','Zallocco','M','1987-06-02'),(444642,'1953-07-17','Shigehito','Stranks','F','1994-03-03'),(444643,'1965-01-18','Berna','Schonegge','M','1997-01-25'),(444644,'1961-01-22','Hyuncheol','Coorg','M','1988-07-27'),(444645,'1960-01-23','Hyuncheol','Alpin','F','1985-04-10'),(444646,'1958-03-17','Faiza','Milicic','M','1989-10-02'),(444647,'1954-02-26','Yurij','Schmiedel','F','1994-01-02'),(444648,'1956-07-10','Constantino','Eugenio','M','1989-03-15'),(444649,'1960-11-22','Owen','Birta','F','1988-03-22'),(444650,'1952-06-04','Cristinel','Ghelli','M','1986-01-05'),(444651,'1958-03-20','Sajjad','Milicia','M','1995-02-27'),(444652,'1963-10-09','Shaunak','Pero','F','1996-02-03'),(444653,'1964-05-24','KayLiang','Hasham','M','1991-07-18'),(444654,'1957-06-06','Jiong','Encarnacion','M','1987-09-09'),(444655,'1953-06-25','Rutger','Markovitch','M','1996-03-11'),(444656,'1955-07-19','Clyde','Nooteboom','M','1997-03-07'),(444657,'1961-09-27','Ohad','Krohm','F','1989-09-10'),(444658,'1962-06-25','Valery','Munawer','F','1990-09-05'),(444659,'1953-07-21','Adit','Orsini','F','1986-08-26'),(444660,'1963-05-20','Xuedong','Denny','M','1989-02-11'),(444661,'1954-10-18','Malu','Jonsson','F','1993-03-02'),(444662,'1954-11-28','Huan','Olivero','F','1985-06-14'),(444663,'1953-08-03','Sedat','Snedden','M','1985-10-15'),(444664,'1952-04-03','Odysseas','Horswill','M','1985-04-03'),(444665,'1952-09-22','Fatemeh','Portugali','F','1991-12-27'),(444666,'1958-09-29','Sachar','Zhiwei','F','1989-06-05'),(444667,'1955-05-01','Raimond','Penttonen','M','1992-01-31'),(444668,'1956-10-30','Heping','Rodier','F','1985-11-14'),(444669,'1956-11-24','Chinho','Poupard','M','1987-04-05'),(444670,'1959-04-10','Frazer','Joslin','M','1988-12-10'),(444671,'1960-07-24','Przemyslawa','Nations','M','1987-07-13'),(444672,'1960-09-30','Arnd','Thummel','M','1987-04-03'),(444673,'1952-11-09','Taisook','Kruskal','M','1986-06-22'),(444674,'1963-12-10','Janche','Barreiro','M','1986-12-26'),(444675,'1958-01-13','Hinrich','Socorro','F','1988-04-12'),(444676,'1962-09-20','Rildo','Sidou','M','1989-07-16'),(444677,'1960-08-19','Miyeon','Matzat','M','1986-01-08'),(444678,'1963-05-24','Ashish','Buescher','M','1996-08-17'),(444679,'1963-10-19','Parto','Kilgore','F','1988-03-19'),(444680,'1962-08-26','Arnould','Koshino','M','1987-10-21'),(444681,'1961-10-24','Irena','McAlpine','M','1996-08-23'),(444682,'1964-07-12','Gaetan','Cangellaris','M','1996-01-11'),(444683,'1963-08-28','Masoud','Mahnke','F','1988-05-11'),(444684,'1961-02-20','Martial','Juneja','F','1989-09-10'),(444685,'1959-12-02','Saeed','Biran','F','1994-11-17'),(444686,'1958-09-14','Edwin','Tzvieli','M','1985-06-24'),(444687,'1955-11-01','Mokhtar','Braccini','F','1986-05-08'),(444688,'1962-03-05','Kensei','Zirintsis','M','1989-12-13'),(444689,'1953-02-12','Akeel','Rijckaert','F','1987-07-09'),(444690,'1962-03-23','Kazuhiko','Validov','F','1989-01-31'),(444691,'1953-03-18','Arunachalam','Boreale','M','1985-05-04'),(444692,'1960-11-03','Sham','Heuter','M','1993-03-13'),(444693,'1960-10-26','Sadun','Wilfing','F','1988-04-28'),(444694,'1953-07-02','Perry','Peac','M','1987-04-18'),(444695,'1961-02-23','Manu','Bisiani','F','1994-12-15'),(444696,'1959-05-16','Alexius','Liesche','F','1994-10-02'),(444697,'1952-09-19','Fuqing','Emden','F','1986-06-02'),(444698,'1957-03-26','Mingzeng','Delgrange','M','1992-11-25'),(444699,'1961-10-18','Candido','Rosaz','F','1987-08-19'),(444700,'1964-09-12','Owen','Gopalakrishnan','F','1988-03-24'),(444701,'1958-10-12','DeForest','Thebaut','M','1989-11-01'),(444702,'1961-12-29','Jongsuk','Wallrath','M','1987-11-26'),(444703,'1964-10-17','Freyja','Berztiss','M','1994-07-17'),(444704,'1952-02-28','Martine','Cullers','M','1995-01-15'),(444705,'1958-01-29','Tze','Rajcani','M','1991-05-24'),(444706,'1961-09-09','Naftaly','Stanger','F','1991-11-04'),(444707,'1954-08-01','Brewster','Huhdanpaa','F','1987-03-16'),(444708,'1958-10-21','Sashi','Benantar','F','1988-10-04'),(444709,'1953-10-04','Jackson','Zlotek','M','1998-04-23'),(444710,'1960-04-05','Shahaf','Hitomi','M','1985-12-20'),(444711,'1959-12-31','Gad','Picco','M','1985-09-18'),(444712,'1964-02-11','Perla','Smeets','M','1991-08-15'),(444713,'1963-05-03','Pasqua','Holburn','M','1991-07-24'),(444714,'1962-12-14','Odoardo','Kadhim','F','1986-04-14'),(444715,'1958-08-11','Jagoda','Erdi','M','1986-05-12'),(444716,'1962-09-22','Karsten','Heemskerk','M','1995-08-13'),(444717,'1958-04-06','Jingling','Ishibashi','F','1986-06-23'),(444718,'1964-05-31','Charmane','Jayawardene','M','1993-12-24'),(444719,'1960-02-08','Xuedong','Murrill','F','1986-02-08'),(444720,'1955-02-05','Junichi','Rosin','F','1988-09-18'),(444721,'1956-01-30','Yahiko','Merli','M','1992-12-02'),(444722,'1954-10-07','Ibibia','Hiraishi','M','1988-07-04'),(444723,'1959-04-12','Abdelwaheb','Heuser','M','1994-08-03'),(444724,'1960-08-20','Yuichiro','Maginnis','M','1986-05-01'),(444725,'1956-08-26','Yannis','Harllee','F','1994-11-02'),(444726,'1960-07-27','Quingbo','Carrere','F','1992-07-16'),(444727,'1953-06-14','Jayson','Akaboshi','F','1989-09-06'),(444728,'1956-03-15','Arne','Maquelin','F','1990-09-20'),(444729,'1962-10-19','Menkae','VanScheik','M','1995-03-25'),(444730,'1962-07-13','Alper','Lipner','M','1994-09-25'),(444731,'1957-11-05','Shao','Reutenauer','F','1989-12-29'),(444732,'1952-06-10','Yunming','Cromarty','F','1985-12-02'),(444733,'1959-03-31','Jaideep','Diderrich','M','1992-10-19'),(444734,'1952-06-25','Shietung','Ertl','M','1987-01-25'),(444735,'1952-02-08','Phule','Hashii','M','1988-01-09'),(444736,'1954-08-07','Rosli','McClure','M','1985-08-04'),(444737,'1963-02-05','Tsutomu','Hardjono','M','1991-04-26'),(444738,'1953-01-16','Takahira','Gargeya','M','1986-06-30'),(444739,'1952-05-22','Mads','Jumpertz','M','1990-10-01'),(444740,'1964-02-05','Kristen','Siochi','F','1995-06-02'),(444741,'1960-01-09','Kellie','Gire','F','1985-02-10'),(444742,'1953-11-24','Moriyoshi','Fadgyas','M','1985-08-20'),(444743,'1963-06-29','Rimon','Maliniak','M','1985-09-10'),(444744,'1954-03-13','Weijing','Farrar','F','1996-09-04'),(444745,'1964-02-27','Zejun','Dolinsky','M','1987-02-07'),(444746,'1964-07-24','Gully','Ladret','F','1991-02-19'),(444747,'1959-01-07','Shigeaki','Kaltofen','F','1990-04-01'),(444748,'1963-09-01','Mang','Christ','M','1991-08-18'),(444749,'1961-01-05','Kensyu','Brendel','M','1988-04-27'),(444750,'1963-12-26','Nakhoon','Kilgour','M','1996-01-09'),(444751,'1964-05-26','Georg','Delgrange','M','1992-12-08'),(444752,'1952-05-01','Debatosh','Eiron','M','1990-04-18'),(444753,'1958-02-12','Shushma','Spinelli','M','1987-07-24'),(444754,'1964-01-09','Patricia','Birjandi','M','1988-02-09'),(444755,'1959-04-04','Renny','Angelopoulos','M','1992-06-18'),(444756,'1957-12-18','Nahid','Varker','M','1986-10-06'),(444757,'1956-08-26','Navin','Jeansoulin','F','1987-11-09'),(444758,'1954-06-15','Waiman','Hashii','M','1985-07-21'),(444759,'1959-11-22','Weijing','Lortz','M','1988-11-22'),(444760,'1952-10-26','Kazuhiko','Brodie','F','1988-03-02'),(444761,'1956-04-25','Jeanna','Siegrist','F','1987-03-01'),(444762,'1955-09-24','Sreenivas','Bala','M','1997-02-15'),(444763,'1961-12-21','Remzi','Hiraishi','M','1988-04-09'),(444764,'1962-09-08','Odinaldo','Esteva','M','1989-12-05'),(444765,'1956-09-06','Vivian','Felcyn','F','1995-06-01'),(444766,'1952-03-04','Diederik','Koshiba','M','1999-06-16'),(444767,'1953-01-09','Richard','Magliocco','M','1994-11-19'),(444768,'1957-01-11','Radhika','Radivojevic','M','1986-02-11'),(444769,'1959-07-18','Gor','McAlpine','M','1999-04-10'),(444770,'1958-12-08','Kwee','Ossenbruggen','F','1988-10-03'),(444771,'1955-03-09','Manton','Preusig','F','1986-10-14'),(444772,'1958-05-30','Claude','Geffroy','M','1988-01-06'),(444773,'1960-05-24','Jamaludin','Benner','M','1985-02-19'),(444774,'1953-05-14','Remko','Benveniste','M','1985-12-08'),(444775,'1953-07-10','Satosi','Krider','F','1988-06-26'),(444776,'1955-12-03','Goetz','Trumbly','M','1994-06-29'),(444777,'1960-10-11','Stella','Murthy','M','1988-01-19'),(444778,'1956-01-05','Saddek','Plessier','F','1991-05-30'),(444779,'1955-08-31','Francesca','Feinberg','M','1992-05-04'),(444780,'1960-12-16','Kinh','Maksimenko','F','1986-07-29'),(444781,'1954-04-13','Kasturi','Castellani','M','1985-10-03'),(444782,'1954-10-10','Keung','Hellwagner','F','1993-07-24'),(444783,'1961-09-18','Phuoc','Milicia','F','1986-02-13'),(444784,'1962-03-03','Mamdouh','Nitto','M','1988-07-19'),(444785,'1963-02-02','Adil','Hegner','M','1989-12-20'),(444786,'1955-03-22','Arnd','Holburn','M','1992-09-22'),(444787,'1964-03-01','Dekang','Cherinka','F','1986-03-24'),(444788,'1960-11-16','Goa','Muntz','F','1991-02-25'),(444789,'1956-05-25','Jackson','Chelton','M','1991-07-31'),(444790,'1961-04-29','Tonny','Wursthorn','M','1985-03-03'),(444791,'1958-06-09','Kenroku','Gihr','F','1985-07-23'),(444792,'1955-10-11','Dhritiman','Macedo','F','1989-11-01'),(444793,'1959-08-08','Taegyun','Lorin','F','1992-07-18'),(444794,'1964-04-05','Dung','Casperson','M','1996-09-29'),(444795,'1962-08-29','Haldun','Rodham','M','1988-07-03'),(444796,'1958-02-05','Gift','Pews','F','1985-12-30'),(444797,'1964-12-28','Lenore','Terekhov','M','1988-07-13'),(444798,'1963-03-06','Udaiprakash','Alameldin','F','1992-02-22'),(444799,'1960-09-15','Visit','Kugler','M','1986-05-29'),(444800,'1957-11-04','Along','Kirkerud','M','1990-09-17'),(444801,'1955-09-25','Kamran','Jayawardene','M','1989-01-04'),(444802,'1960-01-28','Boutros','Malabarba','F','1988-02-23'),(444803,'1963-01-02','Lene','Eldridge','F','1986-01-31'),(444804,'1957-01-14','Berry','Polajnar','M','1988-09-06'),(444805,'1958-03-19','Mikhail','Sabnani','F','1985-04-20'),(444806,'1956-03-22','Ayakannu','Olivero','F','1998-04-23'),(444807,'1959-04-25','Geoffry','Heydon','M','1985-07-29'),(444808,'1956-05-15','Sudhanshu','Maquelin','M','1988-05-04'),(444809,'1961-03-03','Kristen','Cronin','M','1986-09-08'),(444810,'1956-08-19','Prodip','Simmel','M','1989-04-06'),(444811,'1963-10-19','Urs','Gaughan','F','1988-08-20'),(444812,'1959-09-02','Chaosheng','Henders','F','1993-06-21'),(444813,'1964-12-27','Chirstian','Bugrara','M','1989-06-14'),(444814,'1953-05-21','Perry','Detkin','M','1985-04-03'),(444815,'1960-09-10','Mrinalini','Edelhoff','M','1995-12-06'),(444816,'1957-04-15','Toshimi','Spell','M','1998-10-25'),(444817,'1960-03-01','Shaz','Nergos','F','1986-03-13'),(444818,'1963-08-22','Shrikanth','Rosch','M','1987-03-14'),(444819,'1961-06-11','Sajjad','Guardalben','M','1995-12-03'),(444820,'1958-04-26','Weiwu','Kabayashi','M','1993-07-19'),(444821,'1957-04-20','Cedric','Lally','M','1987-08-27'),(444822,'1963-04-20','Niteen','Dolinsky','F','1990-12-03'),(444823,'1955-09-22','Adin','Nyrup','F','1991-01-07'),(444824,'1956-01-27','Mari','Furedi','M','1999-02-28'),(444825,'1963-03-23','Kristinn','Thisen','M','1988-04-16'),(444826,'1957-05-24','Maik','Fasbender','F','1985-03-07'),(444827,'1956-08-15','Xiaopeng','Cichocki','F','1987-12-14'),(444828,'1959-04-09','Leni','Veldwijk','M','1989-08-12'),(444829,'1954-07-01','Shuji','Redmiles','M','1988-11-05'),(444830,'1955-03-21','Rasikan','Koprowski','M','1985-04-19'),(444831,'1953-04-16','Fay','Businaro','F','1989-07-24'),(444832,'1953-08-11','Herbert','Conia','F','1988-01-24'),(444833,'1960-04-01','Yuchang','Rahimi','M','1987-11-16'),(444834,'1962-04-16','Achilleas','Penn','M','1989-06-11'),(444835,'1952-09-22','Mayumi','Seiwald','F','1987-01-18'),(444836,'1954-05-30','Adel','Beznosov','F','1995-11-09'),(444837,'1953-06-05','Hinrich','Ranka','F','1988-04-15'),(444838,'1962-03-31','Saeko','Luft','F','1985-12-24'),(444839,'1959-09-29','Alois','Motley','M','1991-08-10'),(444840,'1961-04-04','Sverrir','Roisin','F','1992-03-24'),(444841,'1962-08-25','Percy','Bazzichi','F','1991-10-09'),(444842,'1954-08-03','Adly','Schaap','M','1993-10-01'),(444843,'1958-12-18','Arunas','Ghazalie','M','1985-02-09'),(444844,'1956-06-07','Taiji','Cherinka','F','1985-10-16'),(444845,'1964-06-03','Przemyslawa','Gire','M','1986-10-23'),(444846,'1958-03-21','Yagil','Hammerschmidt','M','1992-07-31'),(444847,'1957-08-21','Mantis','Viele','F','1992-08-27'),(444848,'1956-02-29','Udo','Salverda','F','1986-02-12'),(444849,'1961-01-14','Gritta','Encarnacion','F','1985-07-02'),(444850,'1953-07-20','Weiye','Schapiro','F','1989-10-31'),(444851,'1962-02-13','Shirish','Denos','M','1989-10-16'),(444852,'1956-06-04','Jianhui','Llado','M','1985-02-15'),(444853,'1955-06-22','Mahmut','Schoegge','M','1986-05-07'),(444854,'1952-10-27','Randi','Kossowski','M','1990-02-11'),(444855,'1953-05-14','Kagan','Caine','F','1989-09-29'),(444856,'1959-05-07','Alair','Godskesen','M','1990-05-13'),(444857,'1953-07-16','Jessie','Hanabata','M','1991-12-01'),(444858,'1953-01-16','Rosli','Fandrianto','M','1985-06-14'),(444859,'1964-04-08','Krisda','Fairtlough','M','1988-12-09'),(444860,'1964-10-25','Boalin','Ramsay','F','1987-02-08'),(444861,'1952-02-26','Zita','Quaggetto','M','1997-11-13'),(444862,'1959-10-30','Susanta','Zolotykh','F','1988-09-12'),(444863,'1958-07-19','Hein','Isaac','M','1995-01-06'),(444864,'1957-02-11','Barun','Rosin','M','1985-08-10'),(444865,'1955-10-08','Heng','Siprelle','M','1995-02-07'),(444866,'1961-02-11','Vishu','Maierhofer','F','1985-04-14'),(444867,'1952-11-18','Valter','Marshall','M','1987-02-11'),(444868,'1962-01-04','Khalid','Moehrke','F','1997-02-14'),(444869,'1959-02-05','Zhenbing','Hennings','M','1989-06-23'),(444870,'1964-06-15','Xiaoqiang','Makrucki','M','1991-03-05'),(444871,'1955-04-18','Shao','Suppi','M','1987-07-04'),(444872,'1961-10-08','Van','Bresenham','M','1985-10-05'),(444873,'1959-01-15','Percy','Siochi','M','1987-02-08'),(444874,'1963-04-15','Duke','Rusmann','M','1987-01-17'),(444875,'1959-02-11','Garnet','Szmurlo','M','1985-12-25'),(444876,'1952-03-09','Arumugam','Makinen','M','1986-06-28'),(444877,'1957-01-15','Zhaofang','Sudkamp','M','1988-04-07'),(444878,'1954-04-16','Vatsa','Moffat','M','1990-06-02'),(444879,'1963-10-05','Adil','Rathonyi','M','1985-02-20'),(444880,'1964-09-12','Nahla','Bail','F','1993-03-06'),(444881,'1962-05-25','Jayson','Hanratty','F','1995-11-23'),(444882,'1953-06-20','Masoud','Cronau','F','1988-06-09'),(444883,'1960-03-23','Prodip','Rosca','M','1986-02-11'),(444884,'1953-01-28','Leucio','Kusalik','F','1990-04-20'),(444885,'1959-11-06','Francoise','Atrawala','F','1988-11-03'),(444886,'1964-04-19','Danny','Rothe','F','1989-08-02'),(444887,'1956-07-08','Jiakeng','Ginesta','F','1992-11-07'),(444888,'1954-05-07','Takanari','Comyn','M','1988-06-02'),(444889,'1960-06-11','Xiaoshan','Junet','M','1993-07-24'),(444890,'1958-10-11','Leszek','Puppe','M','1988-06-28'),(444891,'1957-06-08','Naftali','Maraist','F','1989-03-31'),(444892,'1952-09-24','Eishiro','Stafford','F','1985-09-04'),(444893,'1962-12-14','Jeanna','Reinhart','M','1988-04-04'),(444894,'1959-10-12','Jacqueline','Chleq','M','1989-03-11'),(444895,'1952-10-03','Junichi','Colorni','F','1992-07-09'),(444896,'1953-08-10','Kish','Lunt','F','1994-11-14'),(444897,'1954-02-24','Cathie','Luke','M','1992-03-02'),(444898,'1961-08-25','Yolla','Marquardt','F','1985-05-27'),(444899,'1952-09-03','King','Heemskerk','M','1992-04-27'),(444900,'1958-07-22','Muzhong','Leonhardt','F','1988-02-03'),(444901,'1956-02-13','KayLiang','Magalhaes','M','1987-08-22'),(444902,'1956-05-05','Syozo','Luft','F','1992-09-05'),(444903,'1952-04-03','Giao','Bazelow','F','1993-09-15'),(444904,'1956-08-17','Anoosh','Gulak','M','1986-08-24'),(444905,'1964-01-26','Shushma','Ranst','M','1991-01-08'),(444906,'1964-01-13','Marco','Perz','F','1990-07-21'),(444907,'1953-12-17','Sigeru','Manders','M','1987-03-01'),(444908,'1955-02-21','Vatsa','Baca','M','1993-02-06'),(444909,'1955-07-14','Younwoo','Theuretzbacher','M','1991-08-12'),(444910,'1960-04-17','Shaibal','Feinberg','F','1988-08-13'),(444911,'1957-09-08','Itzchak','Moehrke','F','1996-11-06'),(444912,'1960-02-12','Perry','Christianini','F','1990-08-02'),(444913,'1963-08-12','Hongzhu','Theuretzbacher','M','1992-05-17'),(444914,'1960-08-04','JoAnna','Domenig','F','1985-08-10'),(444915,'1960-06-14','Lena','Stifter','M','1985-09-25'),(444916,'1954-09-09','Rimon','Ananiadou','F','1991-11-29'),(444917,'1961-07-17','Lijie','Fioravanti','M','1992-12-11'),(444918,'1952-12-11','Dante','Ramamoorthy','F','1987-12-25'),(444919,'1959-09-16','Dung','Mersereau','F','1985-05-11'),(444920,'1962-08-12','Heeju','Bain','F','1992-05-31'),(444921,'1952-05-25','Gully','DuCasse','M','1992-09-21'),(444922,'1955-02-09','Jordanka','Naudin','F','1986-09-09'),(444923,'1959-05-11','Rimli','Verspoor','M','1987-05-24'),(444924,'1963-01-03','Suzette','Beznosov','M','1987-04-24'),(444925,'1959-08-06','Selwyn','Uchoa','M','1989-07-17'),(444926,'1963-10-07','Leon','Kitsuregawa','M','1986-02-12'),(444927,'1957-11-03','Sailaja','Vesna','M','1986-09-03'),(444928,'1964-04-26','Srinidhi','Peyn','M','1985-06-19'),(444929,'1963-10-13','Taiji','Pluym','M','1990-01-22'),(444930,'1962-08-16','Pramod','Capobianchi','M','1992-05-19'),(444931,'1957-04-06','Mona','Rabehasaina','M','1986-09-22'),(444932,'1960-05-30','Boaz','Parfitt','F','1985-03-06'),(444933,'1955-03-26','Gila','Rothenberg','M','1992-03-28'),(444934,'1955-05-24','Oddvar','Attimonelli','F','1986-01-30'),(444935,'1963-02-28','Xianlong','Speek','M','1986-09-04'),(444936,'1964-06-06','Kauko','Ramalingam','F','1988-03-13'),(444937,'1960-01-02','Kenton','Edelhoff','F','1989-08-31'),(444938,'1955-12-09','Kwangsub','Bazelow','F','1995-07-08'),(444939,'1954-07-27','Mani','Halloran','M','1987-01-20'),(444940,'1961-01-08','Remzi','Piveteau','M','1989-11-18'),(444941,'1959-02-13','Premal','Sankaranarayanan','F','1986-01-31'),(444942,'1961-11-30','Aran','Waleschkowski','F','1988-04-16'),(444943,'1958-03-26','Leni','Mawatari','M','1991-12-01'),(444944,'1956-02-05','Patricia','Kaiser','M','1991-07-07'),(444945,'1961-09-18','Clyde','Hooghiemstra','M','1993-11-14'),(444946,'1952-07-12','Toshimori','Erva','F','1987-10-09'),(444947,'1957-01-26','Gonzalo','Olano','M','1987-05-09'),(444948,'1957-03-31','Chikara','Morrow','F','1986-10-21'),(444949,'1958-06-22','Zsolt','Danecki','F','1987-10-10'),(444950,'1962-12-09','Angus','Billingsley','F','1990-06-18'),(444951,'1961-11-23','Tzu','Chaudhuri','F','1988-11-04'),(444952,'1961-06-07','Yagil','Chandrasekhar','M','1992-08-22'),(444953,'1955-09-18','Anneli','Bage','F','1991-04-10'),(444954,'1960-01-13','Janalee','Manderick','M','1991-07-01'),(444955,'1952-11-21','Mircea','Provine','M','1990-06-07'),(444956,'1962-06-23','Xiaoshan','Gadepally','F','1988-10-21'),(444957,'1953-06-12','Anneke','Demeyer','M','1987-08-28'),(444958,'1954-05-07','Maya','Skogmar','F','1991-09-29'),(444959,'1959-09-30','Chenyi','Ginesta','F','1988-03-03'),(444960,'1957-03-23','Marke','Whittlesey','F','1987-04-24'),(444961,'1960-02-21','Guozhong','Bolsens','M','1997-06-06'),(444962,'1956-10-08','Basant','Ushiama','M','1987-04-13'),(444963,'1955-04-26','Mayumi','Marchesini','M','1994-08-15'),(444964,'1952-04-07','Tiina','Lalonde','F','1990-01-29'),(444965,'1958-04-02','Sariel','Asmuth','F','1991-11-25'),(444966,'1964-10-24','Josyula','Munos','F','1986-04-18'),(444967,'1958-06-21','Ramalingam','Swift','F','1998-07-05'),(444968,'1961-03-20','Moriyoshi','Chachaty','M','1998-05-26'),(444969,'1953-07-26','Sadun','Candan','F','1993-10-27'),(444970,'1957-01-23','Yuping','Rotem','M','1989-02-06'),(444971,'1955-03-20','Visit','Preusig','M','1986-10-31'),(444972,'1962-07-21','Samphel','Qiwen','M','1988-11-08'),(444973,'1961-02-03','Danil','Schonegge','F','1995-05-31'),(444974,'1952-05-19','Zorica','Khasidashvili','M','1993-12-24'),(444975,'1957-05-19','Reinhold','Compeau','M','1990-06-04'),(444976,'1954-03-04','Ranan','Nitsche','F','1992-02-19'),(444977,'1962-08-11','Heekeun','Hiroyama','M','1987-10-29'),(444978,'1954-04-11','Subbu','Poupard','F','1985-10-24'),(444979,'1955-02-04','Takahira','Iisaku','M','1988-01-04'),(444980,'1956-08-13','Shih','Rehfuss','M','1991-10-14'),(444981,'1957-03-24','Angus','Plotkin','F','1995-10-18'),(444982,'1960-10-05','Stein','Cherinka','F','1991-03-05'),(444983,'1958-10-16','Arup','Gulik','F','1987-11-22'),(444984,'1953-01-22','Mokhtar','Nittel','F','1992-11-09'),(444985,'1956-01-20','Giap','Verspoor','F','1990-03-17'),(444986,'1953-10-15','Masaki','Eldridge','F','1986-08-26'),(444987,'1961-01-02','Lidong','Pfau','F','1994-04-08'),(444988,'1959-12-06','Mayuri','Alpay','M','1990-08-22'),(444989,'1964-09-12','Rosalie','Staylopatis','M','1987-12-18'),(444990,'1956-02-16','Udo','Terkki','F','1988-04-17'),(444991,'1960-01-26','Vitaly','Cheshire','M','1988-01-14'),(444992,'1956-01-26','Bernardo','Picaronny','F','1986-11-29'),(444993,'1963-08-29','Kellie','Brodal','M','1991-10-10'),(444994,'1960-05-25','Evgueni','Suri','M','1989-03-26'),(444995,'1954-10-17','Suzette','Usdin','M','1993-06-25'),(444996,'1964-01-21','Tse','Mullainathan','M','1988-09-15'),(444997,'1961-07-24','Tamiya','Demke','F','1985-11-03'),(444998,'1964-07-14','Paddy','Fontan','M','1989-04-04'),(444999,'1964-07-17','Arvin','Rosca','F','1992-12-27'),(445000,'1964-04-21','Gor','Pews','M','1986-02-06'),(445001,'1957-01-26','Kousuke','Sgarro','M','1995-05-14'),(445002,'1956-11-03','Candida','Remmers','F','1987-08-26'),(445003,'1963-06-24','Huan','Provine','M','1992-11-05'),(445004,'1962-03-09','Odinaldo','Emiris','M','1994-10-25'),(445005,'1959-08-24','Annemarie','Shiratori','F','1991-12-16'),(445006,'1963-04-16','Alois','Borstler','F','1992-04-11'),(445007,'1960-07-26','Snehasis','Rubsam','F','1985-09-03'),(445008,'1963-05-12','Dinah','Sridhar','M','1986-07-03'),(445009,'1956-07-06','Sanjiv','Uchoa','F','1987-09-09'),(445010,'1952-06-02','Yuqun','Brobst','F','1988-08-18'),(445011,'1955-09-09','Youjian','Henseler','F','1990-07-08'),(445012,'1962-02-02','Ferdinand','Khamsi','F','1989-11-23'),(445013,'1952-03-03','Douadi','Rodier','M','1987-09-21'),(445014,'1957-11-12','Angel','Manderick','M','1989-07-09'),(445015,'1964-06-08','Tetsushi','Seghrouchni','F','1985-02-16'),(445016,'1959-02-23','Muzhong','Sommer','F','1986-10-01'),(445017,'1959-03-22','Demin','Barinka','M','1990-03-07'),(445018,'1962-11-27','Parke','Sethi','M','1995-03-29'),(445019,'1961-06-26','Joydip','Schicker','F','1985-08-22'),(445020,'1955-06-26','Renny','Ligten','M','1987-01-02'),(445021,'1956-10-17','Hidefumi','Simmen','M','1989-04-25'),(445022,'1964-03-15','Arnould','Stiles','M','1988-07-08'),(445023,'1952-12-12','Tadahiro','Dredge','M','1988-07-21'),(445024,'1957-08-15','Chriss','Mullainathan','F','1988-05-28'),(445025,'1964-10-12','Constantino','Kandlur','M','1989-12-01'),(445026,'1955-03-29','Kitty','Kohling','M','1988-09-16'),(445027,'1956-12-25','Peternela','Rissland','F','1985-04-23'),(445028,'1956-02-13','Mohamadou','Lakshmanan','F','1994-04-23'),(445029,'1962-11-08','Limsoon','Kroft','F','1994-04-06'),(445030,'1957-06-21','Barun','Parfitt','M','1995-11-07'),(445031,'1956-10-20','Yongqiao','Alameldin','F','1986-10-29'),(445032,'1963-05-12','Susanne','Huttel','F','1985-10-24'),(445033,'1959-10-25','Shen','Merkl','F','1986-01-15'),(445034,'1962-09-20','Boguslaw','Wrigley','M','1994-03-22'),(445035,'1955-08-07','Ugo','Brodal','F','1985-11-06'),(445036,'1962-02-03','Heon','Haddadi','M','1987-12-31'),(445037,'1958-11-25','Mohan','Denna','M','1985-10-23'),(445038,'1955-08-25','Mountaz','Ozeki','M','1991-08-15'),(445039,'1952-02-29','Manu','Stemann','M','1985-11-03'),(445040,'1958-01-22','Giri','Rosin','M','1986-09-25'),(445041,'1961-09-08','KayLiang','Roison','M','1990-05-19'),(445042,'1955-08-13','Remmert','Sankaranarayanan','F','1989-02-04'),(445043,'1957-10-30','Terresa','Anick','M','1991-06-13'),(445044,'1961-03-03','Anyuan','Imataki','M','1992-10-24'),(445045,'1959-10-28','Yakichi','Erdi','M','1989-07-29'),(445046,'1954-07-03','Hercules','Kusakari','M','1985-03-24'),(445047,'1958-01-05','Boutros','Atchley','M','1986-08-08'),(445048,'1953-06-13','Chinya','Klyachko','M','1995-06-08'),(445049,'1964-03-07','Elgin','Honiden','M','1994-11-08'),(445050,'1952-06-22','Yongmin','Condotta','M','1987-06-22'),(445051,'1960-12-02','Marit','Eppinger','F','1991-08-16'),(445052,'1958-03-03','Giao','Jording','F','1992-08-18'),(445053,'1956-02-14','Xiping','Docker','M','1987-07-21'),(445054,'1953-11-02','Kankanahalli','Detkin','F','1989-04-19'),(445055,'1957-03-10','Yishai','Kumaresan','F','1994-12-18'),(445056,'1956-03-10','Baocai','Merro','M','1996-09-21'),(445057,'1956-04-25','Qunsheng','Coullard','M','1992-11-07'),(445058,'1963-07-21','Taegyun','Gladwell','F','1997-10-17'),(445059,'1959-10-15','Gurbir','Bojadziev','F','1987-02-17'),(445060,'1954-08-22','Shakhar','Rosis','M','1994-06-04'),(445061,'1958-02-15','Tesuro','Kavvadias','M','1991-03-31'),(445062,'1954-01-05','Mostafa','Bamford','M','1992-07-31'),(445063,'1964-03-18','Syozo','Portugali','F','1987-04-27'),(445064,'1958-09-21','Jinya','Tramer','F','1986-08-12'),(445065,'1954-09-27','Sandeepan','Heinisuo','M','1987-03-29'),(445066,'1959-01-24','Basim','Serna','M','1993-07-03'),(445067,'1965-01-28','Eldridge','Kawashima','F','1990-02-27'),(445068,'1957-05-21','Yurii','Swen','F','1988-04-04'),(445069,'1960-03-25','Lansing','Gerteisen','F','1991-02-05'),(445070,'1961-03-17','Lidong','Kamber','M','1988-09-29'),(445071,'1955-04-03','Eckart','Kirkerud','F','1996-11-22'),(445072,'1956-03-07','Jaideep','Khalid','F','1987-09-08'),(445073,'1954-05-20','Chenxi','Kroft','M','1995-04-13'),(445074,'1954-04-18','Nalini','Panienski','M','1987-12-09'),(445075,'1963-03-27','Ranan','Trystram','F','1986-08-20'),(445076,'1952-08-17','Limsoon','Holburn','M','1988-10-12'),(445077,'1952-06-19','Parke','Marquardt','F','1986-04-29'),(445078,'1964-11-20','Avishai','Barriga','M','1985-06-04'),(445079,'1963-12-02','Zhiguo','Kropf','M','1986-09-10'),(445080,'1953-10-16','Toshimi','Takanami','F','1986-12-27'),(445081,'1952-04-29','Boaz','Wixon','M','1991-06-20'),(445082,'1955-09-08','Gro','Iacovou','M','1985-10-21'),(445083,'1954-12-06','Ute','Cheshire','F','1997-11-13'),(445084,'1954-10-22','Sasan','Bhattacharjee','M','1994-04-04'),(445085,'1953-12-04','Chenxi','Chorvat','M','1988-07-18'),(445086,'1958-05-27','Toshiki','Bolotov','M','1992-07-10'),(445087,'1960-08-24','Basim','Puoti','M','1991-04-21'),(445088,'1958-05-23','Alexius','Baca','F','1988-04-17'),(445089,'1956-01-07','Chuanti','Rothenberg','M','1987-02-28'),(445090,'1957-06-10','Yahiko','Manderick','F','1985-12-24'),(445091,'1964-04-06','Nigel','Munke','M','1996-09-01'),(445092,'1956-04-19','Maja','Haddadi','F','1994-06-04'),(445093,'1954-11-30','Masaru','Oskamp','F','1985-08-31'),(445094,'1959-10-12','Sergi','Masand','M','1990-10-21'),(445095,'1955-12-06','Trygve','Shanbhogue','F','1995-03-07'),(445096,'1963-12-31','Maha','Heuter','F','1987-06-03'),(445097,'1955-04-27','Yoshimitsu','Georg','M','1995-08-02'),(445098,'1960-04-29','Mara','Cincotta','M','1996-06-11'),(445099,'1953-07-08','Troy','Jahnichen','M','1996-10-21'),(445100,'1958-08-12','Anneke','Ciolek','F','1985-07-21'),(445101,'1956-10-22','Eran','Fujisawa','F','1986-04-03'),(445102,'1954-01-05','Niteen','Baak','F','1985-09-30'),(445103,'1964-08-16','Yifei','Merro','F','1986-12-02'),(445104,'1957-07-20','Pranjal','Marzano','F','1989-05-13'),(445105,'1958-01-23','Sachar','Hiraishi','F','1989-09-19'),(445106,'1961-08-25','Yuqun','Luft','M','1994-04-23'),(445107,'1958-07-03','Gian','Mundy','M','1990-12-21'),(445108,'1956-10-17','Masanao','Bierbaum','M','1985-12-10'),(445109,'1964-01-06','Girolamo','Impagliazzo','M','1991-06-26'),(445110,'1954-07-14','Heeju','Beerel','F','1985-09-17'),(445111,'1953-01-27','Christophe','Shokrollahi','M','1990-12-12'),(445112,'1961-04-05','Quingbo','Lortz','F','1993-08-30'),(445113,'1958-01-01','Guadalupe','Krzyzanowski','M','1993-04-15'),(445114,'1959-08-08','Geoffrey','Kriebel','M','1992-01-27'),(445115,'1956-08-24','Kamran','Ramalingam','M','1990-08-14'),(445116,'1960-02-07','Claude','Zumaque','M','1992-02-25'),(445117,'1954-07-02','Wojceich','Jording','F','1991-02-25'),(445118,'1955-07-26','Nikolaus','Szilard','M','1994-04-03'),(445119,'1958-11-10','Sakthirel','Garigliano','F','1985-09-29'),(445120,'1962-02-28','Shigeo','Picht','M','1998-02-21'),(445121,'1954-05-30','Gita','Beznosov','F','1987-02-07'),(445122,'1953-06-23','Brendon','Farrow','M','1986-03-12'),(445123,'1958-05-31','Kenton','Berztiss','M','1995-10-29'),(445124,'1953-03-17','Mariusz','Comyn','F','1987-11-29'),(445125,'1962-10-16','Lubomir','Montresor','F','1985-03-31'),(445126,'1953-08-07','Sedat','Sadowski','M','1987-06-15'),(445127,'1952-04-14','Eran','Toyoshima','M','1996-02-24'),(445128,'1959-11-11','Sakthirel','Restivo','M','1985-12-14'),(445129,'1963-09-19','Taisook','Conia','M','1996-05-23'),(445130,'1963-06-11','Rosalyn','Navazio','M','1985-02-06'),(445131,'1957-09-30','Kannan','Molenkamp','M','1985-11-02'),(445132,'1952-06-26','Yinlin','Bisiani','F','1985-04-15'),(445133,'1957-05-28','Supot','Vecchio','F','1999-04-18'),(445134,'1959-03-21','Brendon','Kruskal','F','1986-03-30'),(445135,'1961-01-11','Jacqueline','Driscoll','F','1985-08-06'),(445136,'1963-07-15','Yuchang','Stamatiou','M','1993-02-27'),(445137,'1953-11-04','Uinam','Burnard','M','1987-06-13'),(445138,'1953-10-30','Janalee','Muhling','F','1987-03-30'),(445139,'1952-07-17','Yahiko','Oskamp','M','1985-09-01'),(445140,'1964-02-08','Nahum','Poupard','F','1987-05-17'),(445141,'1952-02-17','Vishv','Kinley','F','1998-08-08'),(445142,'1962-12-01','Mingdong','Chenney','M','1990-06-28'),(445143,'1955-07-08','Yuqun','Krybus','M','1985-12-18'),(445144,'1954-08-24','Mostafa','Ressouche','M','1988-05-14'),(445145,'1960-04-11','Janalee','Terwilliger','F','1989-10-25'),(445146,'1963-03-09','Sumant','Thibadeau','M','1992-06-17'),(445147,'1963-06-01','Subhash','Mikschl','F','1986-03-06'),(445148,'1953-01-05','Urs','Schaar','F','1996-07-27'),(445149,'1961-08-11','Shai','Gill','F','1993-05-08'),(445150,'1964-09-23','Shaibal','Dehkordi','M','1990-09-27'),(445151,'1957-12-06','Souichi','Michaeli','F','1985-06-15'),(445152,'1965-01-09','Heping','Peac','M','1985-03-20'),(445153,'1956-11-23','Sachin','Siprelle','M','1989-08-22'),(445154,'1954-07-08','Vatsa','Gunderson','M','1992-03-12'),(445155,'1956-03-21','Udo','Mawatari','M','1987-11-21'),(445156,'1961-01-28','Arunas','Vasanthakumar','M','1986-08-26'),(445157,'1961-02-05','Jamaludin','Nastansky','F','1992-02-10'),(445158,'1959-10-18','Mayuri','Iivonen','F','1986-07-02'),(445159,'1956-12-20','Arch','Kusakari','M','1987-10-02'),(445160,'1955-02-26','Rimli','Eiron','M','1985-03-01'),(445161,'1955-03-01','Janalee','Menyhert','M','1986-03-11'),(445162,'1955-06-25','Divine','Hofting','M','1990-03-10'),(445163,'1954-02-21','Saeed','Karunanithi','M','1988-02-15'),(445164,'1956-11-11','Heejo','Muchinsky','F','1989-07-05'),(445165,'1961-06-11','Chinya','Sudbeck','F','1986-10-07'),(445166,'1957-02-20','Bezalel','Dehkordi','M','1988-06-24'),(445167,'1954-09-15','Gaetan','Wissmann','F','1995-01-03'),(445168,'1960-12-07','Stevo','Rindone','M','1986-09-13'),(445169,'1963-03-27','Shih','Serna','F','1985-03-22'),(445170,'1956-06-06','Edwin','Fontan','M','1992-03-02'),(445171,'1952-03-26','Maren','Compeau','F','1995-07-16'),(445172,'1964-11-21','Shigehito','Munck','M','1985-02-11'),(445173,'1962-08-05','Fei','Hofting','M','1994-02-18'),(445174,'1956-04-24','Minghong','Gulik','F','1993-03-02'),(445175,'1955-03-10','Sachio','Raney','M','1994-06-15'),(445176,'1953-03-04','Berni','Leuchs','M','1986-11-21'),(445177,'1959-12-21','Theirry','Openshaw','M','1985-09-16'),(445178,'1960-08-05','Weijing','Sevcikova','F','1989-04-29'),(445179,'1952-10-15','Yoshimitsu','Sidhu','M','1996-09-13'),(445180,'1959-05-12','Hiroyasu','Roccetti','F','1995-08-12'),(445181,'1955-03-03','Steve','Ranft','F','1985-06-17'),(445182,'1952-09-15','Subhankar','Kitai','F','1985-07-02'),(445183,'1954-08-27','Gita','Lemarechal','F','1993-09-25'),(445184,'1962-08-08','Susanne','Thebaut','F','1988-12-13'),(445185,'1964-01-24','Odysseas','Crabtree','F','1996-10-25'),(445186,'1959-10-26','Uzi','Ressouche','M','1991-06-14'),(445187,'1961-12-08','Kish','Rathonyi','M','1995-07-31'),(445188,'1959-08-19','Tommaso','Ranft','F','1988-06-17'),(445189,'1960-12-14','Tetsurou','Akiyama','F','1985-11-01'),(445190,'1954-08-25','Nimmagadda','Millington','F','1987-09-05'),(445191,'1957-06-16','King','Rahimi','F','1987-10-05'),(445192,'1960-03-18','Huican','DiGiano','F','1991-07-01'),(445193,'1956-08-19','Satoru','Zeidenstein','M','1988-03-26'),(445194,'1963-07-25','Zsolt','Daescu','F','1987-05-05'),(445195,'1960-03-29','Snehasis','Peek','M','1986-09-04'),(445196,'1961-12-25','Ibibia','Perez','M','1985-11-20'),(445197,'1963-04-26','Miyeon','Beetstra','F','1996-09-09'),(445198,'1959-07-30','Tru','Niizuma','M','1986-10-17'),(445199,'1954-02-09','Ekawit','Piveteau','F','1989-08-19'),(445200,'1961-02-19','Mikhail','Braunmuhl','F','1989-03-04'),(445201,'1965-01-22','Randi','Alblas','F','1986-09-19'),(445202,'1952-03-11','Gudjon','Sanella','M','1986-03-09'),(445203,'1954-05-03','Khalil','Crelier','F','1993-06-03'),(445204,'1956-06-08','Ebbe','Ranum','F','1995-07-05'),(445205,'1958-11-28','Nathalie','Rodite','F','1987-07-21'),(445206,'1956-12-13','Rayond','Zultner','F','1985-05-22'),(445207,'1957-01-12','Satosi','Bouloucos','M','1987-10-22'),(445208,'1952-06-02','Chrisa','Karnin','M','1996-01-28'),(445209,'1955-12-04','Suebskul','Fontet','M','1990-05-11'),(445210,'1953-09-13','Qingxiang','Biron','M','1987-05-25'),(445211,'1959-10-08','Giap','Kalorkoti','M','1986-03-07'),(445212,'1955-09-03','Arvin','Rodham','M','1992-09-10'),(445213,'1962-03-04','Heeju','Crelier','M','1992-08-05'),(445214,'1963-09-05','Nalini','Bresenham','M','1986-12-15'),(445215,'1958-11-28','Tonny','Rosti','M','1987-03-14'),(445216,'1963-05-19','Kwangsub','Hitomi','F','1986-03-12'),(445217,'1955-04-17','Jinya','Zockler','M','1992-07-13'),(445218,'1952-05-08','Gino','Decaestecker','M','1987-02-22'),(445219,'1963-08-15','Chinho','Falster','M','1987-07-10'),(445220,'1953-04-12','Florina','Luft','F','1986-03-05'),(445221,'1953-06-21','Naftali','Hmelo','M','1993-04-10'),(445222,'1958-03-02','Odinaldo','Waterhouse','F','1994-02-21'),(445223,'1954-09-23','Sachin','Ruemmler','M','1986-11-15'),(445224,'1963-06-02','Maja','Perri','M','1987-05-13'),(445225,'1959-09-19','Kwan','Kroha','F','1985-02-07'),(445226,'1965-01-01','Oscar','Baumann','M','1987-01-22'),(445227,'1957-08-08','Ramya','Parveen','F','1987-08-17'),(445228,'1952-12-11','Yucel','Pietracaprina','F','1987-11-11'),(445229,'1959-12-01','Randy','Selvestrel','M','1994-09-11'),(445230,'1959-05-16','Kauko','Hemaspaandra','M','1989-04-28'),(445231,'1963-12-11','Mary','Litecky','M','1988-06-05'),(445232,'1964-06-26','Irena','Picci','M','1988-06-17'),(445233,'1958-09-13','Bokyung','Basagni','M','1985-02-06'),(445234,'1960-12-27','Deborah','Erbe','M','1997-01-23'),(445235,'1953-08-26','Taisook','Gajiwala','F','1995-10-09'),(445236,'1953-04-09','Bernd','Kemmerer','M','1990-10-11'),(445237,'1954-03-07','Jongsuk','Lodder','F','1990-02-02'),(445238,'1954-05-15','Huiqun','Impagliazzo','F','1989-10-11'),(445239,'1953-04-20','Ebru','Schapiro','F','1986-12-26'),(445240,'1954-07-18','Cordelia','Garnier','M','1988-01-29'),(445241,'1963-07-09','Feipei','Iisaku','M','1992-03-03'),(445242,'1954-11-13','Goh','Conia','M','1985-11-20'),(445243,'1962-03-28','Lech','Gerlach','M','1988-06-28'),(445244,'1958-04-23','Yechezkel','Murillo','M','1990-09-24'),(445245,'1961-11-16','Cullen','Vieri','F','1985-02-24'),(445246,'1953-05-06','Naftali','Legleitner','F','1996-01-23'),(445247,'1954-04-13','Anoosh','Bernick','F','1992-07-09'),(445248,'1954-09-22','Leandro','Bellone','M','1988-04-09'),(445249,'1953-07-29','Nobuyoshi','Gargeya','M','1987-03-31'),(445250,'1954-06-07','Alenka','Zaiane','F','1985-11-29'),(445251,'1955-12-03','Ingemar','Terekhov','M','1985-06-29'),(445252,'1957-01-19','Shim','Khalid','M','1985-04-24'),(445253,'1952-04-09','Paloma','Wolniewicz','M','1990-01-08'),(445254,'1960-01-28','Jaana','Compeau','M','1987-12-30'),(445255,'1957-03-13','Hercules','Maginnis','M','1991-12-06'),(445256,'1963-01-21','Xiping','Collette','M','1991-04-04'),(445257,'1953-10-10','Tamiya','Sinitsyn','M','1995-06-05'),(445258,'1956-09-21','Ashish','Perly','M','1992-04-11'),(445259,'1960-11-22','Moto','Lunn','F','1986-04-29'),(445260,'1961-06-16','Boriana','Stassinopoulos','M','1995-10-27'),(445261,'1961-06-18','Maia','Luiz','M','1987-07-26'),(445262,'1961-03-21','Zhenbing','Lorys','M','1987-03-30'),(445263,'1960-05-24','Carrsten','Borstler','M','1986-02-11'),(445264,'1953-12-07','Yannik','Masamoto','F','1985-03-30'),(445265,'1952-07-18','Tomofumi','Grandbois','M','1988-02-19'),(445266,'1954-01-06','Pohua','Paciorek','F','1994-08-19'),(445267,'1954-06-12','Dmitri','Koblitz','M','1987-11-09'),(445268,'1961-09-16','Alejandro','Uehara','M','1985-06-03'),(445269,'1964-03-24','Idoia','Frolund','F','1989-03-19'),(445270,'1963-01-17','Stamatina','Przulj','M','1986-01-28'),(445271,'1958-02-12','Eran','Eldridge','M','1988-09-06'),(445272,'1962-09-22','Laurentiu','Aseltine','M','1987-11-10'),(445273,'1958-06-13','Ronnie','Lorho','M','1989-09-15'),(445274,'1953-12-26','Gou','Leonhardt','M','1988-03-15'),(445275,'1964-09-22','Ferdinand','Egerstedt','F','1989-11-17'),(445276,'1959-10-23','Hideo','Knightly','F','1995-09-25'),(445277,'1963-03-22','Zengping','Speckmann','M','1989-01-09'),(445278,'1964-05-29','Khue','Joslin','M','1987-03-28'),(445279,'1952-12-11','Zeydy','Bultermann','M','1989-03-25'),(445280,'1963-02-25','Harjit','Emiris','M','1998-02-11'),(445281,'1963-08-13','Larisa','Shrader','M','1985-08-06'),(445282,'1956-07-11','Maris','Staudhammer','M','1987-11-24'),(445283,'1953-02-18','Dmitry','Attimonelli','F','1985-06-25'),(445284,'1959-10-02','Masako','Keirsey','M','1988-10-20'),(445285,'1961-03-20','Zhilian','Pelz','M','1990-03-22'),(445286,'1953-01-26','Mona','Chinal','F','1989-08-25'),(445287,'1964-11-29','Kaijung','Usery','M','1989-02-23'),(445288,'1963-05-18','Shugo','Liesche','F','1985-09-28'),(445289,'1962-05-08','Nectarios','Hitomi','M','1987-03-24'),(445290,'1962-11-28','Gladys','Esteva','F','1995-10-24'),(445291,'1960-03-27','Fumiya','Narahari','F','1992-02-07'),(445292,'1964-10-19','Guangming','Glowinski','F','1986-06-14'),(445293,'1953-07-16','Magy','Perl','M','1988-02-05'),(445294,'1963-09-23','Susanne','Waterhouse','M','1988-08-22'),(445295,'1960-08-30','Tesuro','Einsfeld','F','1993-07-30'),(445296,'1956-12-05','Ramya','Hempstead','F','1996-06-23'),(445297,'1955-09-09','Byong','Lichtner','F','1993-06-14'),(445298,'1953-04-16','Sampalli','Neiman','M','1994-03-23'),(445299,'1959-02-07','Katsuo','Lanteri','M','1991-03-29'),(445300,'1957-08-24','Filipe','Douceur','M','1987-01-09'),(445301,'1963-12-12','Nahid','Weedon','F','1994-05-05'),(445302,'1953-04-07','Adel','Vandervoorde','F','1995-12-18'),(445303,'1954-04-23','Lillian','Angel','M','1985-03-17'),(445304,'1952-11-10','Francoise','Polupanov','M','1986-11-28'),(445305,'1953-10-02','Aral','Petersohn','M','1989-12-01'),(445306,'1953-10-05','Arvind','Taubman','F','1987-06-24'),(445307,'1955-05-14','Yannis','Gerlach','F','1985-04-24'),(445308,'1959-07-05','Pintsang','Wendorf','M','1990-07-12'),(445309,'1955-07-07','Anyuan','Pearson','M','1991-10-22'),(445310,'1954-03-20','Leaf','Kossowski','M','1989-08-27'),(445311,'1962-10-21','Magdalena','Heping','M','1987-07-23'),(445312,'1961-10-28','Wojceich','Solovay','M','1992-09-03'),(445313,'1952-02-23','Martien','Shiratori','F','1985-07-08'),(445314,'1953-05-15','Adel','Caine','M','1986-03-16'),(445315,'1953-06-17','Otmar','Conde','F','1987-09-10'),(445316,'1955-05-21','Moni','Straney','F','1987-02-16'),(445317,'1958-05-23','Candida','Curless','F','1993-08-22'),(445318,'1956-04-27','Anneke','Schaar','M','1996-06-03'),(445319,'1956-12-27','Rafail','Luce','M','1993-08-07'),(445320,'1960-12-04','Khun','Botman','M','1990-05-03'),(445321,'1952-10-15','Zeljko','Katalagarianos','F','1990-12-11'),(445322,'1954-11-28','Ibibia','Rossi','F','1997-02-04'),(445323,'1957-10-29','Theirry','Chandrasekhar','F','1988-11-13'),(445324,'1957-01-25','Margo','Cooley','F','1986-02-08'),(445325,'1953-05-31','Vivian','Ghelli','M','1992-01-07'),(445326,'1957-09-23','Sachar','Wendorf','M','1990-10-17'),(445327,'1952-09-11','Pramod','Attimonelli','M','1989-12-26'),(445328,'1954-07-21','Aamod','Luce','M','1993-07-01'),(445329,'1959-11-28','Tomofumi','Demke','M','1985-04-29'),(445330,'1952-05-09','Lijie','Mitina','M','1988-01-30'),(445331,'1960-01-15','Leen','Schonegge','M','1991-01-16'),(445332,'1958-08-14','Marjo','Waleschkowski','M','1996-04-12'),(445333,'1963-12-05','Marke','Bamford','M','1986-12-14'),(445334,'1954-04-07','Perla','Sessa','M','1986-09-27'),(445335,'1960-06-21','Ranan','Bednarek','M','1985-07-29'),(445336,'1952-07-15','Fan','Delgrange','M','1987-03-26'),(445337,'1963-01-29','Hailing','Fandrianto','M','1992-05-20'),(445338,'1956-03-23','Shao','Heering','F','1986-08-02'),(445339,'1957-02-14','Kensei','Schiper','F','1990-02-24'),(445340,'1958-05-21','Moie','Hanratty','M','1989-09-14'),(445341,'1953-05-09','Josyula','Miara','M','1992-08-11'),(445342,'1963-09-24','Amstein','Madeira','F','1995-03-16'),(445343,'1957-11-10','Barry','Ratzlaff','M','1985-07-17'),(445344,'1963-05-04','Krister','Isard','F','1990-11-08'),(445345,'1961-07-15','Girolamo','Yavatkar','M','1987-05-24'),(445346,'1957-04-17','Stella','Legleitner','M','1986-08-30'),(445347,'1958-07-29','Alain','Pelz','M','1987-03-06'),(445348,'1964-10-31','Percy','Butner','F','1985-10-10'),(445349,'1961-05-09','Georg','Staylopatis','M','1989-11-23'),(445350,'1964-03-18','Avishai','Theuretzbacher','M','1993-10-27'),(445351,'1960-05-01','Susanna','Granlund','F','1995-05-26'),(445352,'1960-02-14','Souichi','Salinas','M','1985-03-07'),(445353,'1957-02-28','Mohamadou','Mahmud','F','1987-10-24'),(445354,'1956-05-22','Jianwen','Baja','M','1989-12-19'),(445355,'1955-10-11','Susanne','Dengi','M','1985-07-25'),(445356,'1958-08-29','Apostol','Usery','M','1990-07-26'),(445357,'1952-07-25','Chaosheng','Dredge','M','1993-03-27'),(445358,'1953-11-06','Tomoyuki','Rehfuss','M','1989-06-26'),(445359,'1958-03-19','Yechezkel','Jenevein','M','1988-09-20'),(445360,'1962-12-01','Kellie','Panangaden','M','1994-06-18'),(445361,'1963-11-10','Utpal','Falby','M','1991-05-16'),(445362,'1957-03-25','Yunming','Potthoff','M','1989-11-19'),(445363,'1960-11-14','Filipp','Tsukune','F','1988-12-13'),(445364,'1956-01-29','Cristinel','Saoudi','F','1991-09-04'),(445365,'1960-04-27','Filipp','Furudate','M','1992-06-03'),(445366,'1952-07-30','Raimond','Panienski','F','1986-03-03'),(445367,'1958-04-13','Moto','Emden','M','1985-10-15'),(445368,'1954-03-20','Bouchung','Noriega','F','1991-03-19'),(445369,'1954-03-13','Akemi','Rosiles','M','1990-01-13'),(445370,'1952-07-13','Leaf','Shinomoto','M','1985-12-19'),(445371,'1952-04-09','Phillip','Tempesti','F','1988-01-06'),(445372,'1957-03-09','Aleksandar','Henders','M','1987-03-02'),(445373,'1953-10-27','Marl','Couchot','F','1990-09-12'),(445374,'1964-09-08','Chikara','Kruskal','F','1991-08-20'),(445375,'1955-11-10','Christfried','Trogemann','M','1992-07-17'),(445376,'1959-09-22','Srinidhi','Huttel','F','1988-08-19'),(445377,'1953-08-07','Utpal','Erol','F','1992-04-16'),(445378,'1962-10-31','Munir','Kermarrec','F','1990-07-22'),(445379,'1957-05-22','Kankanahalli','Range','F','1992-04-18'),(445380,'1956-10-05','Morrie','Smeets','M','1986-01-06'),(445381,'1952-08-18','Heekeun','Solovay','F','1986-11-25'),(445382,'1963-05-03','Bodh','Angel','M','1985-05-11'),(445383,'1952-07-17','Wojceich','Hitomi','M','1994-07-31'),(445384,'1953-01-29','Hilary','Pearson','M','1998-12-29'),(445385,'1962-05-27','Padma','Kranzdorf','M','1988-08-31'),(445386,'1956-09-30','Vatsa','Szmurlo','F','1987-01-05'),(445387,'1960-03-16','Vidar','Luiz','M','1995-01-30'),(445388,'1963-12-31','Domenick','Nivat','F','1988-12-15'),(445389,'1953-07-08','Sariel','Begiun','M','1986-03-03'),(445390,'1961-04-25','Mizuhito','Lorcy','M','1985-10-06'),(445391,'1955-12-14','Tesuro','Hopewell','F','1987-02-28'),(445392,'1961-10-13','Mong','Jiafu','F','1996-02-15'),(445393,'1961-07-18','Parto','Rosca','F','1989-07-16'),(445394,'1952-08-29','Danel','Peek','F','1997-04-12'),(445395,'1961-10-27','Branimir','Garnier','M','1985-04-08'),(445396,'1954-12-16','Arup','Auria','F','1989-11-26'),(445397,'1952-12-16','Stein','Servi','F','1985-09-24'),(445398,'1962-09-06','Chirstian','Flanders','M','1987-07-30'),(445399,'1953-01-29','Venkatesan','Menhardt','F','1992-03-16'),(445400,'1961-09-09','Bowen','Stavenow','F','1992-04-05'),(445401,'1961-10-18','Toshimo','Fendler','M','1987-05-09'),(445402,'1954-12-26','Hatem','Perz','M','1985-02-05'),(445403,'1953-02-14','Vitaly','Demos','M','1990-05-09'),(445404,'1957-10-07','Angus','Plavsic','F','1989-06-19'),(445405,'1961-11-21','Vidar','Kenevan','M','1985-08-26'),(445406,'1957-01-21','Ronnie','Anandan','F','1991-05-02'),(445407,'1956-02-28','Martial','Birsak','F','1994-06-01'),(445408,'1956-09-18','Kristin','Glowinski','M','1987-05-25'),(445409,'1955-09-15','Youpyo','Belinskaya','F','1993-11-11'),(445410,'1953-07-19','Elvia','Brodie','M','1985-08-04'),(445411,'1952-02-08','Sven','Radhakrishnan','M','1992-04-20'),(445412,'1953-10-24','Odinaldo','Ratzlaff','F','1985-07-11'),(445413,'1964-06-14','Ute','Melichar','M','1986-02-09'),(445414,'1952-10-04','Subhankar','Teitelbaum','F','1987-06-26'),(445415,'1963-02-23','Berni','Krichel','M','1987-07-09'),(445416,'1954-09-10','Kasturi','Awdeh','F','1987-11-14'),(445417,'1959-09-12','Giri','Bugrara','M','1990-02-10'),(445418,'1957-10-07','Fay','Pell','M','1986-03-12'),(445419,'1962-08-07','Zhenhua','Baba','F','1988-06-21'),(445420,'1957-07-12','Shaibal','Esteva','F','1985-09-03'),(445421,'1957-11-15','Claudi','Clemencon','M','1988-12-24'),(445422,'1956-12-31','Patricia','Speek','M','1986-12-03'),(445423,'1964-03-07','Xianlong','Werthner','M','1985-05-21'),(445424,'1956-06-25','Jinpo','Breugel','M','1987-09-09'),(445425,'1960-01-10','Ebbe','Baumann','F','1985-04-05'),(445426,'1962-07-27','Pintsang','Flexer','F','1986-06-06'),(445427,'1961-05-24','Shigehiro','Rosis','F','1987-10-09'),(445428,'1964-06-16','Subhrajyoti','Selenyi','M','1987-03-18'),(445429,'1953-09-20','Serge','Uchoa','F','1990-11-04'),(445430,'1957-11-06','Giao','Jarecki','M','1988-01-16'),(445431,'1959-09-05','Elrique','Hiraishi','F','1985-03-03'),(445432,'1961-10-12','Gianluca','Zhiwei','F','1989-11-15'),(445433,'1956-06-26','Kazunori','Azadmanesh','F','1986-02-02'),(445434,'1954-04-24','Khalil','Schrift','M','1991-02-27'),(445435,'1958-12-28','Nadjib','Christ','F','1989-01-16'),(445436,'1954-09-16','Lobel','Schwaller','M','1993-09-03'),(445437,'1954-02-12','Heekeun','Honglei','F','1990-10-10'),(445438,'1952-09-19','Zhilian','Eldridge','M','1991-04-26'),(445439,'1958-11-16','Margareta','Axelband','M','1988-02-26'),(445440,'1959-04-07','Adin','Rettelbach','F','1990-05-20'),(445441,'1963-02-04','Kazuyasu','Antonisse','F','1988-07-01'),(445442,'1964-02-23','Yoshinari','England','M','1990-11-05'),(445443,'1961-07-01','Chandrasekaran','Bolotov','M','1985-04-07'),(445444,'1960-01-04','Sergi','Camurati','F','1986-02-11'),(445445,'1958-09-28','Tetsushi','Fetvedt','F','1986-02-03'),(445446,'1954-07-08','Manton','Merli','F','1991-12-21'),(445447,'1957-01-03','Joydip','Szmurlo','M','1989-09-29'),(445448,'1962-12-18','Soenke','Munch','F','1985-08-09'),(445449,'1958-02-23','Nevio','Schoegge','M','1990-05-21'),(445450,'1958-07-03','Fan','Bhattacharjee','M','1993-02-05'),(445451,'1963-06-01','Shir','Bednarek','F','1986-08-01'),(445452,'1958-12-09','KayLiang','Iivonen','F','1991-10-06'),(445453,'1957-08-18','Abdelkader','Samarati','F','1993-03-23'),(445454,'1961-10-07','Tadahiko','Kobuchi','M','1987-11-13'),(445455,'1957-06-13','Yakkov','Bach','F','1989-10-06'),(445456,'1965-01-12','Apostol','Gruenwald','M','1988-01-23'),(445457,'1961-05-17','Jeong','Matzat','F','1994-07-18'),(445458,'1957-10-06','Barun','Doering','M','1987-05-07'),(445459,'1961-04-09','Petter','Uehara','M','1988-11-06'),(445460,'1953-02-01','Barna','Lamma','F','1987-07-03'),(445461,'1959-02-20','Saniya','Pietrzykowski','F','1991-01-02'),(445462,'1960-04-20','Gadiel','Salverda','F','1990-03-04'),(445463,'1952-06-05','Gopalakrishnan','Perna','F','1985-04-20'),(445464,'1964-04-22','Mohua','Condotta','F','1989-01-13'),(445465,'1964-01-29','Sajjan','Ritcey','F','1994-04-03'),(445466,'1958-03-16','Hideyuki','Hebert','M','1990-09-24'),(445467,'1955-06-06','Sangeeta','Champarnaud','M','1985-09-13'),(445468,'1956-03-06','Elrique','Norsworthy','M','1999-02-23'),(445469,'1962-07-30','Weiru','Brender','M','1993-12-19'),(445470,'1962-05-24','Gererd','Blokdijk','M','1989-06-08'),(445471,'1961-04-01','Alselm','Cyre','M','1990-01-04'),(445472,'1960-04-19','Zissis','Brandsma','M','1992-06-30'),(445473,'1961-06-21','Piyush','Bashian','F','1995-01-06'),(445474,'1963-10-17','Sadok','Orlowska','F','1991-01-19'),(445475,'1962-06-16','Terresa','Koshino','M','1994-10-07'),(445476,'1956-06-03','Oscar','Niizuma','F','1988-03-14'),(445477,'1957-05-12','Tsuneo','Sanella','F','1986-10-08'),(445478,'1962-05-09','Fayez','Cairo','F','1991-08-29'),(445479,'1955-01-21','Urs','Porotnikoff','F','1985-05-26'),(445480,'1961-07-25','Collette','Vigier','F','1997-08-29'),(445481,'1962-08-28','Palash','Olivero','M','1989-10-30'),(445482,'1956-06-19','Hilary','Goodrum','F','1987-10-03'),(445483,'1959-12-03','Richara','Avouris','F','1995-08-01'),(445484,'1954-08-25','Yagil','Ventosa','M','1986-08-05'),(445485,'1955-09-21','Nevin','Swiler','F','1986-07-21'),(445486,'1964-01-01','Shunichi','Hemaspaandra','F','1994-05-07'),(445487,'1955-08-09','Margo','Vasanthakumar','M','1990-07-07'),(445488,'1956-07-13','Xumin','Chenoweth','M','1996-02-10'),(445489,'1960-11-21','Arie','Shackel','F','1989-12-18'),(445490,'1961-12-04','Lunjin','Ratzlaff','F','1987-07-23'),(445491,'1961-06-29','Aris','Colorni','F','1991-06-09'),(445492,'1962-12-21','Heather','Auria','F','1997-03-15'),(445493,'1952-04-08','Arvind','Ramsey','M','1987-01-12'),(445494,'1952-07-24','Etsuo','Stifter','M','1990-01-15'),(445495,'1961-07-24','Sanjay','Blokdijk','F','1991-06-19'),(445496,'1954-04-06','Juichirou','Makinen','M','1989-05-15'),(445497,'1954-02-06','Jouko','Hofmeyr','F','1986-09-25'),(445498,'1955-01-31','Tesuro','Oaver','M','1995-12-05'),(445499,'1955-09-13','Shem','Shumilov','M','1985-09-04'),(445500,'1956-01-15','Hironobu','Albarhamtoshy','M','1985-09-16'),(445501,'1954-01-06','Behnaam','Wolniewicz','M','1985-09-02'),(445502,'1959-11-02','Mohd','Gopalakrishnan','F','1990-06-20'),(445503,'1957-04-16','Mani','Zeilberger','M','1987-03-14'),(445504,'1958-10-02','Hideyuki','Luce','F','1987-04-20'),(445505,'1952-11-03','Vugranam','Khalid','M','1986-12-14'),(445506,'1963-09-24','Marlo','Griswold','M','1989-04-21'),(445507,'1964-10-08','Carrsten','Braccini','M','1985-04-30'),(445508,'1952-02-11','Moty','Lowrie','M','1992-06-20'),(445509,'1954-08-07','Hein','Templeman','F','1985-11-14'),(445510,'1958-09-19','Yunming','Haldar','F','1997-05-08'),(445511,'1963-03-16','Xinglin','Angelopoulos','M','1990-09-18'),(445512,'1964-09-08','Kinh','Jeong','M','1991-01-26'),(445513,'1955-01-29','Mamdouh','Radwan','M','1996-11-14'),(445514,'1965-01-05','Tuval','Albarhamtoshy','F','1990-09-24'),(445515,'1963-04-22','Ger','Hebert','M','1994-10-07'),(445516,'1962-07-19','Aron','Hiraishi','F','1985-06-04'),(445517,'1963-10-30','Francesca','Hanabata','M','1987-02-24'),(445518,'1963-06-08','Gadiel','Conde','M','1985-02-14'),(445519,'1960-01-15','Aloke','Poupard','M','1989-01-12'),(445520,'1961-10-22','Youpyo','Jonsson','F','1989-08-25'),(445521,'1961-07-21','Manibrata','Botman','M','1993-01-08'),(445522,'1952-10-24','Zhaofang','Picht','F','1985-08-03'),(445523,'1958-11-07','Hatem','Foong','M','1995-03-07'),(445524,'1954-05-22','Djelloul','Radivojevic','M','1987-05-28'),(445525,'1959-10-28','Yonghoan','Iwayama','M','1991-06-06'),(445526,'1961-01-30','Yucel','Hempstead','F','1987-03-28'),(445527,'1964-09-21','Baruch','Terlouw','M','1993-04-09'),(445528,'1964-04-19','Seshu','Luff','F','1989-05-27'),(445529,'1952-08-03','Surveyors','Salinas','F','1994-01-11'),(445530,'1959-02-24','Munir','Luby','M','1988-10-01'),(445531,'1954-07-04','Jamaludin','Randt','F','1988-05-11'),(445532,'1961-03-12','Shichao','Driscoll','F','1998-04-09'),(445533,'1959-04-25','Yolla','Coullard','F','1999-05-08'),(445534,'1953-04-11','Poorav','Picht','M','1985-07-24'),(445535,'1953-08-26','Zsolt','Jeansoulin','M','1999-01-29'),(445536,'1954-10-25','Valery','Kumaresan','F','1989-03-02'),(445537,'1958-08-05','Ibibia','Alpin','F','1985-10-05'),(445538,'1959-02-08','Ramachenga','Imataki','F','1988-10-27'),(445539,'1959-02-26','Heekeun','Brandsma','F','1991-08-07'),(445540,'1960-04-13','Magdalena','Bage','M','1988-06-04'),(445541,'1962-12-01','Jaideep','Suri','F','1989-06-23'),(445542,'1961-01-12','Martine','Boyle','M','1992-01-30'),(445543,'1956-07-18','Djenana','Pargas','F','1987-02-17'),(445544,'1961-02-05','Dulce','Malinowski','F','1986-08-15'),(445545,'1956-08-15','Sailaja','Crooks','F','1993-05-01'),(445546,'1955-12-30','Mandell','Encarnacion','F','1987-12-25'),(445547,'1954-01-09','Nechama','Macedo','M','1993-09-24'),(445548,'1956-12-18','Sandeepan','Maraist','M','1988-11-12'),(445549,'1964-06-08','Abdelwaheb','Falster','F','1995-05-22'),(445550,'1953-03-18','Shaz','Baik','F','1988-08-24'),(445551,'1958-03-14','Uinam','Syang','F','1988-08-25'),(445552,'1953-04-17','Ziyad','Kleiser','M','1988-02-27'),(445553,'1952-09-27','Mayuri','Imataki','M','1991-04-08'),(445554,'1961-09-27','Shawna','Pollacia','M','1987-12-22'),(445555,'1961-07-29','Premsyl','Adachi','M','1991-03-02'),(445556,'1952-07-26','Badri','Schaar','M','1985-05-30'),(445557,'1956-07-04','Karsten','Benveniste','M','1991-09-12'),(445558,'1961-02-13','Moty','Kambil','M','1989-10-06'),(445559,'1963-10-29','Gonzalo','Bahr','M','1987-10-10'),(445560,'1955-05-23','Ramya','Stamatiou','F','1991-12-29'),(445561,'1963-02-01','Doohun','Hammerschmidt','M','1992-06-02'),(445562,'1954-08-23','Alair','Pietracaprina','F','1986-05-27'),(445563,'1962-12-17','Rildo','Erni','M','1991-09-16'),(445564,'1957-03-20','Shridhar','Ranft','F','1987-02-25'),(445565,'1959-02-19','Ymte','Fiebach','M','1987-03-08'),(445566,'1956-02-05','Vugranam','Shihab','F','1989-08-21'),(445567,'1962-10-10','Odysseas','Nyrup','M','1985-09-24'),(445568,'1961-06-14','Giordano','Parhami','M','1985-09-30'),(445569,'1960-11-01','Aamod','Rosti','M','1985-03-27'),(445570,'1965-01-25','Van','Nations','F','1986-08-11'),(445571,'1959-07-28','Fen','Koblitz','M','1991-06-29'),(445572,'1964-09-12','Stafford','Zumaque','M','1985-07-23'),(445573,'1957-12-06','Yoshimitsu','Vidal','F','1986-09-23'),(445574,'1954-03-05','Erzsebet','Murtha','F','1987-07-03'),(445575,'1957-10-26','Pranav','Keohane','F','1989-10-02'),(445576,'1952-06-26','Berthier','Narlikar','M','1989-06-06'),(445577,'1963-06-29','Dmitry','Speckmann','M','1986-12-29'),(445578,'1961-09-05','Dipayan','Lanzelotte','F','1986-11-02'),(445579,'1957-05-28','Kristina','Pagter','F','1987-02-12'),(445580,'1952-12-02','Mori','Lung','M','1988-11-25'),(445581,'1954-02-17','Masasuke','Solares','M','1990-04-12'),(445582,'1957-03-10','Parviz','Llado','M','1986-10-27'),(445583,'1957-05-09','Morrie','Bruckman','F','1997-11-04'),(445584,'1962-03-06','Paddy','Pokrovskii','F','1989-12-24'),(445585,'1957-03-09','Takahira','Waymire','M','1989-03-11'),(445586,'1955-04-11','Somnath','Veccia','M','1990-11-10'),(445587,'1955-03-23','Eric','Babu','M','1990-03-11'),(445588,'1963-09-29','Debaprosad','Pell','F','1985-08-01'),(445589,'1954-08-31','Elliott','Plotkin','M','1991-03-25'),(445590,'1953-11-10','Michaela','Kushner','F','1990-08-30'),(445591,'1961-02-05','Parke','Jenevein','M','1989-07-26'),(445592,'1960-10-28','Olivera','Rusterholz','M','1986-04-13'),(445593,'1955-12-05','Jovan','Eastman','F','1990-04-18'),(445594,'1960-05-22','Marsja','Kruskal','M','1985-05-08'),(445595,'1955-10-22','Marek','Hanabata','F','1993-05-13'),(445596,'1955-03-10','Shay','Reinhard','M','1995-12-11'),(445597,'1954-11-16','Thodoros','Murthy','M','1985-02-13'),(445598,'1960-10-08','Constantijn','Hasham','M','1988-08-04'),(445599,'1960-03-29','Haldun','Ferriere','M','1988-02-28'),(445600,'1954-03-03','Patricia','Schlegelmilch','F','1988-06-28'),(445601,'1963-12-22','Dines','Bresenham','F','1986-08-08'),(445602,'1952-02-11','Bingning','Stafford','M','1989-08-31'),(445603,'1957-09-24','Xiong','Baez','F','1991-11-08'),(445604,'1954-05-17','Thanasis','Ouhyoung','F','1994-11-26'),(445605,'1956-08-31','Geraldo','Bernick','F','1988-04-29'),(445606,'1956-03-27','Fumino','Spinelli','M','1986-03-20'),(445607,'1963-01-30','Zdislav','Morrey','F','1988-05-23'),(445608,'1956-01-09','Kristof','Rettelbach','M','1986-03-22'),(445609,'1963-10-14','Surveyors','Percebois','M','1994-07-25'),(445610,'1958-11-22','Emdad','Bratsberg','M','1986-01-27'),(445611,'1953-06-27','Chrisa','Murtafg','M','1985-09-08'),(445612,'1963-08-07','Temple','Chartres','M','1993-08-28'),(445613,'1964-02-27','Phule','Schlegelmilch','F','1990-08-29'),(445614,'1953-07-04','Xudong','Riexinger','M','1987-02-06'),(445615,'1956-07-29','Masako','Skrikant','M','1988-07-25'),(445616,'1964-10-15','Zhongwei','Garnick','F','1994-05-26'),(445617,'1964-03-08','Hyuckchul','Kisuki','M','1993-08-27'),(445618,'1954-03-27','Byong','Menyhert','F','1993-08-31'),(445619,'1962-11-13','Georgi','Eterovic','M','1994-05-17'),(445620,'1959-06-07','Zhiguo','Noriega','M','1992-02-03'),(445621,'1954-02-12','Shmuel','Impagliazzo','M','1986-02-19'),(445622,'1955-10-19','Sasan','Iisaka','F','1988-10-29'),(445623,'1964-05-30','Izaskun','Kadhim','M','1988-11-25'),(445624,'1960-05-14','Pascal','Bodoff','M','1994-05-21'),(445625,'1964-10-04','Gennady','Kisuki','F','1989-06-04'),(445626,'1954-07-28','Satoru','Lanphier','M','1986-02-13'),(445627,'1964-11-29','Peer','Melichar','M','1989-08-15'),(445628,'1963-10-29','Fumiko','Krone','F','1990-07-11'),(445629,'1964-10-30','Khoa','Olano','F','1987-05-03'),(445630,'1955-01-21','Bangqing','Rosch','M','1986-01-14'),(445631,'1962-06-10','Shaibal','Eterovic','F','1986-10-23'),(445632,'1954-01-12','Zhiguo','Bressoud','M','1987-12-26'),(445633,'1955-07-23','Michaela','Barriga','M','1985-04-13'),(445634,'1953-09-02','Erez','Chandrasekhar','M','1986-11-11'),(445635,'1958-11-26','Bilhanan','Skogmar','M','1985-12-07'),(445636,'1961-06-26','Tomofumi','Curless','M','1995-10-10'),(445637,'1956-01-15','Parke','Zweizig','F','1993-09-30'),(445638,'1957-07-07','Arco','Reeken','F','1990-02-14'),(445639,'1961-08-28','Marek','Hiyoshi','F','1986-04-03'),(445640,'1958-03-14','Khalil','Koshiba','F','1988-06-11'),(445641,'1957-08-20','Roselyn','Mungall','M','1985-09-07'),(445642,'1964-06-06','Kayoko','Simmen','M','1988-12-04'),(445643,'1959-02-19','Chanjung','Thummel','F','1986-12-05'),(445644,'1961-01-27','Temple','Sevcikova','F','1990-08-23'),(445645,'1954-03-19','Mart','Yeung','M','1989-09-01'),(445646,'1957-05-25','Demos','Escriba','F','1993-01-18'),(445647,'1961-01-11','Leah','Nourani','M','1994-08-30'),(445648,'1954-03-28','Perry','Speer','M','1991-02-21'),(445649,'1957-01-21','Kwangsub','Tetzlaff','M','1988-02-06'),(445650,'1960-11-19','Emdad','Mandelberg','M','1986-01-28'),(445651,'1952-06-24','Marla','Flexer','M','1989-03-04'),(445652,'1954-12-31','Florina','Lamparter','M','1989-06-05'),(445653,'1960-04-23','Tayeb','Akazan','F','1986-10-09'),(445654,'1952-05-06','Shietung','Hertweck','F','1987-03-01'),(445655,'1956-11-05','Monique','Crooks','M','1987-08-21'),(445656,'1952-10-01','Freyja','Ranka','F','1991-11-09'),(445657,'1952-04-25','Junsik','Cromarty','M','1992-07-13'),(445658,'1958-10-05','Matt','Krider','M','1986-06-07'),(445659,'1954-12-23','Jagoda','Bodoff','M','1985-07-09'),(445660,'1964-10-25','Youssef','Koprowski','M','1988-07-18'),(445661,'1958-08-16','Zorica','Barinka','F','1985-06-17'),(445662,'1954-06-04','Saeko','Uehara','M','1989-11-30'),(445663,'1964-06-06','Mooi','Demos','M','1989-10-26'),(445664,'1957-12-03','Kenton','Perna','M','1985-12-29'),(445665,'1961-05-11','Tadanori','Schueller','M','1991-01-16'),(445666,'1955-12-16','Teiji','Showalter','F','1986-04-09'),(445667,'1955-12-11','Geoff','Back','M','1995-07-11'),(445668,'1959-07-12','Hidde','Guenter','F','1985-03-07'),(445669,'1952-08-04','Kazuhito','Callaway','M','1992-03-28'),(445670,'1953-10-05','Gio','Ratnaker','F','1993-06-06'),(445671,'1959-05-05','Youpyo','Cmelik','M','1985-05-28'),(445672,'1962-11-25','Gila','Gips','M','1988-12-13'),(445673,'1954-08-20','Yahiko','Rullman','M','1992-04-25'),(445674,'1964-09-17','Ioana','Gecsei','M','1986-03-11'),(445675,'1957-05-20','Collette','Delgrande','M','1985-11-18'),(445676,'1957-04-23','Morrie','Imataki','M','1990-06-09'),(445677,'1956-07-12','Marla','Bahk','M','1989-09-04'),(445678,'1964-03-30','Visit','Sankaranarayanan','F','1987-07-16'),(445679,'1960-06-15','Sahrah','Ermel','F','1988-08-25'),(445680,'1963-04-24','Aria','Kalloufi','F','1992-04-29'),(445681,'1956-11-10','Hironoby','Barvinok','M','1990-04-20'),(445682,'1954-05-26','Jongsuk','Peha','F','1986-05-09'),(445683,'1955-08-17','Ziyad','Gilg','M','1985-08-17'),(445684,'1961-06-11','Masali','Schwartzburd','F','1987-06-08'),(445685,'1953-08-23','Jaana','Muntz','F','1991-05-06'),(445686,'1958-09-23','Shaibal','Krone','M','1987-12-29'),(445687,'1960-07-09','Falguni','Turnbull','F','1998-12-30'),(445688,'1953-05-07','Gunilla','Carrere','F','1985-03-14'),(445689,'1952-06-09','Naraig','Shihab','M','1986-11-02'),(445690,'1956-03-14','Larisa','Otillio','F','1986-01-19'),(445691,'1962-07-08','Radhia','Baumann','M','1992-12-01'),(445692,'1956-06-13','Berni','Huhdanpaa','F','1997-01-03'),(445693,'1963-11-24','Leen','Lakshmanan','M','1991-06-28'),(445694,'1959-09-30','Vincent','Muchinsky','M','1985-08-07'),(445695,'1959-01-28','Jolita','Plavsic','F','1994-02-03'),(445696,'1963-01-20','Odysseas','Piancastelli','M','1988-08-29'),(445697,'1960-09-15','Janche','Basagni','F','1985-05-01'),(445698,'1960-01-20','Suzette','Bahl','M','1985-11-23'),(445699,'1958-08-05','Kamran','Waschkowski','M','1985-10-27'),(445700,'1959-10-04','Ortrud','Levasseur','F','1992-11-06'),(445701,'1952-07-03','Luigi','Naumovich','M','1987-04-13'),(445702,'1956-09-10','Xiaoqiang','Jeong','F','1987-02-09'),(445703,'1952-10-30','Badri','Murtha','M','1985-03-18'),(445704,'1964-09-23','Mingsen','Provine','F','1989-11-20'),(445705,'1961-06-12','Eberhardt','Perko','F','1998-09-25'),(445706,'1952-09-08','Goh','Jayawardene','M','1989-03-23'),(445707,'1960-01-13','Shen','Braccini','M','1994-12-18'),(445708,'1958-05-21','Kristen','Pesch','F','1987-07-20'),(445709,'1963-02-20','Ziyad','Rothe','M','1988-02-29'),(445710,'1960-11-21','Koichi','Flasterstein','F','1986-09-21'),(445711,'1962-12-07','Collette','Wilharm','M','1990-04-15'),(445712,'1960-08-06','Roselyn','Siegrist','M','1987-09-07'),(445713,'1952-05-05','Kamakshi','Henders','M','1994-05-18'),(445714,'1954-08-11','Oguz','Yetto','M','1992-07-06'),(445715,'1955-05-08','Shooichi','Schurmann','M','1987-07-14'),(445716,'1953-06-11','Sachio','Douceur','M','1986-08-25'),(445717,'1953-02-13','Ekawit','Dayana','M','1992-05-12'),(445718,'1954-01-29','Pranas','Steinauer','F','1994-08-24'),(445719,'1960-08-22','Cedric','Biran','F','1994-03-25'),(445720,'1956-02-20','Ramachenga','Zumaque','M','1993-02-27'),(445721,'1955-05-07','Arra','Falby','M','1987-07-19'),(445722,'1956-05-02','Yifei','Remmers','F','1989-12-15'),(445723,'1965-01-31','Gaurav','Roison','F','1986-10-22'),(445724,'1961-06-20','Zissis','Facello','F','1994-07-04'),(445725,'1955-03-24','Gor','Ibel','F','1996-03-22'),(445726,'1957-03-27','Hausi','Tetzlaff','M','1990-09-14'),(445727,'1959-06-04','Ashish','Roison','M','1989-09-10'),(445728,'1955-09-29','Herb','Lorin','F','1988-10-06'),(445729,'1961-01-27','Spyrose','McConalogue','F','1985-03-17'),(445730,'1956-04-06','Kristin','Ramsak','F','1985-05-13'),(445731,'1960-12-31','Jiann','Siprelle','M','1987-06-11'),(445732,'1954-11-09','Shirish','Lamparter','F','1993-04-18'),(445733,'1958-10-26','Bodh','Sadowski','F','1994-01-21'),(445734,'1955-09-23','Selwyn','Heystek','M','1994-03-15'),(445735,'1959-06-08','Mingdong','Schiettecatte','F','1989-10-14'),(445736,'1964-08-03','DAIDA','Streng','F','1990-11-07'),(445737,'1959-09-20','Mohammad','Veeraraghavan','F','1991-10-07'),(445738,'1954-12-28','Sibyl','Ohori','M','1991-04-26'),(445739,'1956-07-06','Zhenhua','Munch','F','1994-05-25'),(445740,'1960-12-23','Premsyl','Maierhofer','F','1988-03-18'),(445741,'1959-06-14','Eberhardt','Munawer','F','1986-02-03'),(445742,'1953-03-18','Ayonca','Teitelbaum','M','1987-04-16'),(445743,'1953-11-20','Nagui','Clouatre','F','1987-10-07'),(445744,'1957-11-20','Surveyors','Rassart','F','1988-10-05'),(445745,'1963-02-28','Jinya','Mattern','M','1987-11-15'),(445746,'1958-12-10','Stein','Zumaque','F','1985-12-27'),(445747,'1959-05-11','Deborah','Fujisawa','M','1993-06-25'),(445748,'1957-08-29','Taisook','Francisci','F','1988-02-07'),(445749,'1953-03-14','Rutger','Gecsel','F','1990-10-12'),(445750,'1961-11-06','Candida','Leuchs','F','1986-10-04'),(445751,'1962-11-04','Marjo','Gecseg','M','1987-04-23'),(445752,'1963-11-27','Mokhtar','Coombs','F','1987-10-04'),(445753,'1952-02-29','Saddek','Nannarelli','M','1987-01-25'),(445754,'1958-08-02','Mingdong','Butner','F','1992-01-23'),(445755,'1961-10-03','Francesca','Rothenberg','F','1985-12-26'),(445756,'1960-03-01','Gregory','Nannarelli','M','1985-12-05'),(445757,'1954-04-23','Heeju','Chiola','M','1986-05-11'),(445758,'1960-08-18','Margareta','Schwabacher','M','1985-10-05'),(445759,'1959-05-07','Kwok','Madeira','M','1987-01-21'),(445760,'1955-06-02','Pohua','Schicker','M','1987-06-21'),(445761,'1958-11-29','Kristof','Kadhim','M','1992-08-14'),(445762,'1953-09-10','Sadok','Thimonier','M','1985-02-19'),(445763,'1964-07-11','Gio','Gulla','M','1985-08-16'),(445764,'1956-11-05','Gunilla','Baby','F','1985-03-12'),(445765,'1961-12-06','Aloys','Murtha','F','1988-10-12'),(445766,'1960-12-25','Nahum','Uchoa','M','1998-02-22'),(445767,'1958-12-31','Weiyi','Chenney','F','1991-07-22'),(445768,'1962-07-06','Becky','Baumann','M','1985-11-30'),(445769,'1952-03-29','Theirry','Aingworth','F','1988-02-01'),(445770,'1958-05-06','Hatsukazu','Binding','M','1993-02-09'),(445771,'1956-12-19','Pragnesh','Krupka','M','1986-03-28'),(445772,'1952-02-02','Tuval','Oehlmann','M','1987-03-05'),(445773,'1961-01-20','Bodh','Acton','M','1985-04-06'),(445774,'1957-12-03','Nalini','Goodrum','M','1988-06-22'),(445775,'1962-05-10','Subhash','Rehfuss','M','1992-12-20'),(445776,'1964-10-25','Palash','Impagliazzo','M','1992-01-28'),(445777,'1963-04-30','Claudi','Angot','M','1996-02-09'),(445778,'1960-08-24','Szabolcs','Pelc','M','1992-10-14'),(445779,'1959-06-04','Zita','Danley','M','1988-07-02'),(445780,'1962-04-09','Fei','McClure','F','1992-08-01'),(445781,'1954-11-27','Pantung','Nollmann','M','1994-09-01'),(445782,'1964-05-27','Kersti','Delaune','M','1989-05-08'),(445783,'1962-09-28','Demos','Businaro','M','1994-07-15'),(445784,'1956-09-08','Tooru','Shackell','M','1996-05-20'),(445785,'1956-09-06','Alper','Herber','F','1988-05-12'),(445786,'1958-05-23','Woody','Vasanthakumar','M','1985-06-23'),(445787,'1952-11-01','Conrado','Cannard','F','1985-08-02'),(445788,'1956-10-03','Panayotis','Buchter','F','1995-02-05'),(445789,'1964-05-20','Candido','Luft','F','1986-11-29'),(445790,'1952-08-18','Visit','Luon','M','1985-07-21'),(445791,'1962-05-31','Sumali','Koblitz','F','1986-10-05'),(445792,'1957-11-21','Owen','Peron','F','1992-12-03'),(445793,'1955-09-24','Yinghua','Georg','F','1993-03-06'),(445794,'1961-02-08','Sachin','Vesel','M','1989-06-26'),(445795,'1964-10-08','Munehiko','Krupka','M','1991-03-08'),(445796,'1960-04-06','Fabrizio','Vural','M','1987-06-08'),(445797,'1959-05-04','Vugranam','Versino','F','1985-12-27'),(445798,'1958-07-17','Constantino','Dusink','M','1988-10-05'),(445799,'1956-02-12','Leon','Prochazka','F','1996-11-26'),(445800,'1953-09-21','Xiaopeng','Rosti','M','1989-04-17'),(445801,'1960-04-30','Mantis','Benner','F','1998-01-17'),(445802,'1956-03-18','Tomoyuki','Kilgour','F','1987-04-21'),(445803,'1960-08-13','Sivanarayana','Danecki','F','1991-03-06'),(445804,'1964-01-20','Percy','Mondadori','M','1986-01-12'),(445805,'1962-10-07','Shuho','Kermarrec','F','1994-06-13'),(445806,'1958-08-19','Sarita','Decleir','M','1988-03-20'),(445807,'1961-06-22','Shrikanth','Weedon','F','1985-08-20'),(445808,'1959-09-29','Cristinel','Tsukuda','M','1993-03-31'),(445809,'1963-12-10','Amstein','Azadmanesh','M','1990-09-12'),(445810,'1957-04-07','Wanqing','Akaboshi','M','1987-11-22'),(445811,'1959-01-16','Genevieve','Basawa','F','1994-10-27'),(445812,'1959-10-11','Ramalingam','Vilarrasa','M','1986-01-16'),(445813,'1961-03-17','Basant','Madeira','M','1987-04-16'),(445814,'1963-11-25','Moss','Famili','F','1994-09-10'),(445815,'1957-10-05','Fumiya','Cairo','F','1987-10-23'),(445816,'1954-06-29','Yongmao','Leppanen','F','1997-09-11'),(445817,'1952-05-25','Sham','Peha','F','1994-09-16'),(445818,'1956-06-23','Jayson','Remmele','M','1991-08-11'),(445819,'1961-11-10','Kinh','Kamble','F','1990-03-20'),(445820,'1957-12-26','Yonghong','Lampe','M','1985-11-02'),(445821,'1959-12-02','Aleksander','Caine','M','1989-10-18'),(445822,'1959-08-03','Mana','Coors','M','1995-02-21'),(445823,'1962-01-10','Rafael','Castellani','M','1986-11-25'),(445824,'1959-11-11','Mani','Rohrbach','M','1991-04-02'),(445825,'1964-06-12','Radhika','Cherinka','F','1990-08-17'),(445826,'1958-01-03','Visit','Kambil','F','1989-02-03'),(445827,'1954-11-11','Kamakshi','Nilsson','M','1991-07-26'),(445828,'1960-07-31','Katsuo','Pelc','M','1989-10-29'),(445829,'1952-08-18','Itzchak','Perl','F','1989-03-28'),(445830,'1959-12-06','Tommaso','Poupard','F','1986-11-07'),(445831,'1954-07-26','Utpal','Gente','M','1989-12-31'),(445832,'1953-12-26','Hideo','Muniz','M','1989-11-30'),(445833,'1959-06-22','Juyoung','Stanger','M','1986-01-01'),(445834,'1959-09-19','Hauke','Demri','M','1986-08-23'),(445835,'1953-05-10','Mostafa','Heydon','M','1987-10-03'),(445836,'1963-09-25','Maren','Roccetti','F','1985-11-13'),(445837,'1955-12-08','Supot','Barriga','F','1991-09-20'),(445838,'1956-02-27','Jouko','Benner','M','1986-10-28'),(445839,'1954-04-03','Berhard','Solovay','M','1992-12-03'),(445840,'1954-11-26','Marko','Czaja','F','1985-12-10'),(445841,'1956-02-15','Valdiodio','Babb','F','1987-09-09'),(445842,'1962-05-09','Iara','Raczkowsky','M','1996-03-24'),(445843,'1952-05-12','True','Foong','F','1986-07-31'),(445844,'1954-01-14','Jeane','Slobodova','M','1988-09-18'),(445845,'1962-08-16','Kazuhisa','Kaiserswerth','F','1988-04-11'),(445846,'1955-06-04','Tomofumi','Chvatal','F','1994-11-18'),(445847,'1962-03-19','Gad','Narwekar','M','1987-11-30'),(445848,'1953-03-26','Qunsheng','Emden','M','1986-03-15'),(445849,'1959-10-11','Chandrasekaran','Feinberg','M','1998-06-10'),(445850,'1958-05-22','Ziva','Bahk','M','1988-05-06'),(445851,'1956-10-16','Karsten','Puoti','M','1990-07-06'),(445852,'1954-12-22','Bernt','Doering','F','1988-11-02'),(445853,'1957-07-15','Mansur','Trelles','M','1999-04-27'),(445854,'1960-06-06','Alain','Falco','F','1996-04-16'),(445855,'1963-10-21','Pranas','Reeken','F','1987-04-02'),(445856,'1960-09-06','Brendon','Bolotov','F','1987-05-23'),(445857,'1953-12-14','Hisao','Decaestecker','M','1988-05-17'),(445858,'1959-12-27','Seshu','Pileggi','M','1987-02-13'),(445859,'1958-01-02','Radhika','Restivo','F','1987-12-21'),(445860,'1962-11-19','Cordelia','Peck','F','1987-08-02'),(445861,'1960-09-24','Hilari','Suermann','F','1985-07-01'),(445862,'1963-11-19','Florina','Sessa','M','1990-11-06'),(445863,'1961-01-04','Huiqun','Vasanthakumar','F','1986-08-08'),(445864,'1963-03-04','Gaurav','Sigstam','M','1990-11-12'),(445865,'1961-03-27','Eric','Vuskovic','M','1985-12-26'),(445866,'1959-10-11','Olivera','Quittner','M','1996-10-25'),(445867,'1960-08-07','Baoqiu','Przulj','F','1989-12-07'),(445868,'1953-01-14','Nadjib','Collette','F','1992-05-30'),(445869,'1961-12-31','Keung','Vasanthakumar','M','1994-10-26'),(445870,'1957-02-04','Bodo','Maccarone','F','1988-04-07'),(445871,'1958-08-02','Leucio','Legleitner','F','1988-09-02'),(445872,'1960-10-14','Billie','Ghelli','M','1991-03-23'),(445873,'1961-04-03','Zhiguo','Mungall','M','1989-09-15'),(445874,'1955-06-08','Stamatina','Kowalchuk','F','1991-12-03'),(445875,'1958-05-05','Marit','Bamford','M','1989-04-24'),(445876,'1957-08-02','Behnaam','Heyers','M','1988-01-18'),(445877,'1952-02-04','Adib','Worfolk','M','1993-09-12'),(445878,'1955-05-12','Toshimori','Schurmann','M','1996-04-23'),(445879,'1960-08-04','Shahaf','Deyuan','F','1990-12-11'),(445880,'1954-12-08','Fei','Narwekar','F','1985-04-16'),(445881,'1963-10-10','Irene','Gien','F','1988-12-27'),(445882,'1964-04-11','Vesna','Yurek','M','1986-10-09'),(445883,'1956-07-10','Yongdong','Attimonelli','F','1985-09-29'),(445884,'1960-05-05','Martijn','Angel','F','1986-01-29'),(445885,'1960-03-11','Arun','Birjandi','M','1990-07-08'),(445886,'1954-11-12','Kristin','Constantine','M','1991-04-27'),(445887,'1959-03-18','Chenyi','Segond','M','1990-12-02'),(445888,'1954-05-23','Munir','Geffroy','M','1988-10-10'),(445889,'1952-12-17','Christophe','Standera','F','1986-05-15'),(445890,'1957-04-26','Chuanyi','Benveniste','M','1986-06-03'),(445891,'1959-04-04','Gadiel','Luff','M','1990-02-16'),(445892,'1954-10-09','Anestis','Lorch','F','1991-07-29'),(445893,'1958-05-18','Tomokazu','Mahnke','F','1993-02-21'),(445894,'1960-04-30','Martien','Orlowski','F','1989-03-27'),(445895,'1952-12-03','Woody','Seghrouchni','M','1986-02-10'),(445896,'1958-01-28','Danil','Kropf','M','1987-07-25'),(445897,'1955-05-29','Oddvar','Krybus','F','1986-12-06'),(445898,'1957-07-12','Jaewoo','Birrer','M','1986-07-24'),(445899,'1960-05-23','Hiroyasu','Fiebach','M','1993-10-16'),(445900,'1955-08-23','Zissis','Parfitt','F','1987-10-24'),(445901,'1952-04-14','Tonia','Ramamoorthy','F','1990-10-21'),(445902,'1952-08-15','Ziyad','Dulli','M','1988-05-01'),(445903,'1956-06-22','Radoslaw','Kisuki','M','1999-02-22'),(445904,'1953-10-10','Kiyotoshi','Mellouli','F','1992-01-18'),(445905,'1954-05-27','Alair','Beetstra','M','1991-08-31'),(445906,'1952-03-28','Arif','Lienhardt','F','1987-01-01'),(445907,'1954-02-22','Mohua','Zizka','M','1992-04-08'),(445908,'1953-02-25','Subhankar','Cheshire','F','1994-05-16'),(445909,'1956-02-07','Sedat','Peot','F','1993-07-24'),(445910,'1955-01-01','Patricia','Fritzsche','M','1985-12-21'),(445911,'1955-02-28','JoAnne','Gide','F','1986-04-28'),(445912,'1962-03-12','Yurii','Vecchi','M','1991-02-05'),(445913,'1961-08-09','Sven','Lampe','M','1987-07-09'),(445914,'1961-12-04','Sanjit','Wilfing','F','1992-02-29'),(445915,'1958-08-03','Krisda','Liedekerke','M','1994-06-07'),(445916,'1957-07-24','Naftali','Shigei','M','1998-05-24'),(445917,'1956-08-05','Francoise','Ventosa','F','1997-10-10'),(445918,'1956-10-22','Kwun','Nations','M','1992-06-03'),(445919,'1954-06-08','Jolita','Hasham','M','1989-04-16'),(445920,'1963-12-16','Nikolaus','Bennet','F','1992-03-22'),(445921,'1962-02-03','Mihalis','Peek','F','1987-03-20'),(445922,'1960-10-16','Guiseppe','Munck','M','1985-05-26'),(445923,'1957-07-25','Susanne','Murtafg','F','1985-08-07'),(445924,'1960-07-23','Goo','Suppi','M','1988-03-14'),(445925,'1960-11-18','Sungwon','Beznosov','F','1994-08-11'),(445926,'1963-08-29','Shichao','Ertl','M','1987-08-12'),(445927,'1953-10-25','Dekang','Nastansky','M','1992-10-30'),(445928,'1953-07-06','Abdulah','Ermel','M','1986-09-22'),(445929,'1959-05-25','Samphel','Woycyznski','M','1989-08-15'),(445930,'1958-12-21','Shunichi','Guenter','M','1990-09-24'),(445931,'1955-09-29','Amabile','Falster','F','1987-01-19'),(445932,'1954-12-17','Mariusz','Schrooten','M','1985-07-01'),(445933,'1953-01-24','Shridhar','Weiland','F','1986-10-26'),(445934,'1952-07-22','Beshir','Casperson','M','1988-07-17'),(445935,'1963-07-30','Ute','Matzen','M','1987-10-04'),(445936,'1964-01-20','Sachem','Vingron','M','1986-09-07'),(445937,'1960-01-23','Sumali','Peroz','F','1994-11-10'),(445938,'1961-02-25','Mark','Rosin','F','1987-02-10'),(445939,'1954-10-29','Niranjan','Porotnikoff','M','1991-07-22'),(445940,'1962-06-23','Flemming','Merli','F','1986-01-14'),(445941,'1965-01-11','Masako','Dechter','M','1985-09-25'),(445942,'1955-06-12','Elzbieta','Mateescu','M','1989-12-22'),(445943,'1964-10-11','Dietrich','Doering','M','1995-01-27'),(445944,'1962-11-14','Shir','Reeken','M','1989-11-07'),(445945,'1961-10-12','Gill','Tasistro','M','1986-07-02'),(445946,'1962-01-09','Eben','Capobianchi','F','1988-12-09'),(445947,'1961-02-17','Shalesh','Kampfer','F','1993-03-12'),(445948,'1957-07-24','Rimon','Sommen','M','1987-08-15'),(445949,'1962-11-28','Sudharsan','Perng','M','1988-11-02'),(445950,'1965-01-23','Ebru','Valtorta','M','1989-11-21'),(445951,'1963-07-16','Herbert','Makinen','M','1990-11-21'),(445952,'1961-10-17','Sanjit','Eppinger','M','1990-10-30'),(445953,'1960-03-12','Shaibal','Kilgore','F','1985-07-15'),(445954,'1959-10-28','Yunming','Scharstein','M','1991-07-20'),(445955,'1956-01-25','Jiakeng','Unni','M','1986-12-13'),(445956,'1955-09-01','Prodip','Walstra','M','1993-02-27'),(445957,'1956-02-06','Basant','Zeleznik','M','1991-09-06'),(445958,'1958-03-13','Gopalakrishnan','Brlek','M','1991-10-06'),(445959,'1955-08-26','Henk','Savasere','F','1989-04-08'),(445960,'1962-08-19','Rosalyn','Schach','M','1989-06-19'),(445961,'1953-11-16','Krister','Mandelberg','M','1993-11-23'),(445962,'1959-11-15','Shiv','Skafidas','M','1985-10-07'),(445963,'1959-04-03','Arne','Ravishankar','F','1987-01-26'),(445964,'1952-05-25','Alagu','Kaelbling','M','1987-01-12'),(445965,'1958-11-12','Mohammad','Bressoud','F','1994-02-02'),(445966,'1957-09-05','Akemi','Roison','M','1988-07-25'),(445967,'1958-12-10','Mrinalini','Katalagarianos','M','1987-05-04'),(445968,'1958-09-20','Mats','Heiserman','F','1990-05-21'),(445969,'1956-02-04','Kankanahalli','Vrecion','M','1990-04-10'),(445970,'1955-12-11','Chuanti','Polajnar','F','1986-06-02'),(445971,'1953-03-30','Patricio','Einsfeld','F','1997-06-13'),(445972,'1962-05-03','Shuky','Chaudhuri','M','1990-05-05'),(445973,'1957-10-11','Bikash','Shumilov','F','1989-06-27'),(445974,'1953-09-12','Susanta','Radhakrishnan','M','1991-06-04'),(445975,'1961-12-09','Yongmao','Champarnaud','F','1988-02-28'),(445976,'1957-01-16','Clyde','Cochrane','F','1986-05-01'),(445977,'1960-05-14','Arunas','Petersohn','M','1998-01-10'),(445978,'1958-09-16','Heng','Taneja','M','1993-01-10'),(445979,'1962-02-25','Bernice','Rosiles','M','1994-01-23'),(445980,'1954-08-01','Anestis','Morrow','M','1989-11-14'),(445981,'1963-08-26','Elvia','Escriba','F','1994-02-05'),(445982,'1963-04-09','Mahendra','Driscoll','M','1985-03-17'),(445983,'1952-10-19','Jasminko','Schlumberger','M','1993-02-17'),(445984,'1962-07-17','Harngdar','Kropp','F','1986-06-14'),(445985,'1952-12-12','Van','Ginesta','M','1988-08-03'),(445986,'1961-10-09','Gou','Bierman','M','1991-05-16'),(445987,'1955-08-16','Xiping','Rando','M','1997-04-24'),(445988,'1953-04-26','Denny','Yetto','M','1985-11-08'),(445989,'1956-09-10','Mizuhito','Clouatre','F','1985-10-06'),(445990,'1963-12-24','Collette','Rosin','M','1991-10-11'),(445991,'1961-07-20','Shiv','Haumacher','M','1991-05-03'),(445992,'1960-07-01','Ekawit','Henders','F','1997-05-25'),(445993,'1964-09-08','Vatsa','Strooper','F','1995-12-17'),(445994,'1959-12-07','Toong','Rabehasaina','M','1992-08-17'),(445995,'1954-12-06','Mabo','Denny','M','1985-06-25'),(445996,'1963-10-30','Christophe','Biran','M','1986-07-26'),(445997,'1952-12-31','Weiyi','Spataro','F','1989-02-17'),(445998,'1961-04-15','Xuedong','Erol','M','1989-09-27'),(445999,'1961-01-05','Toshiko','Farrag','F','1990-01-14'),(446000,'1962-03-14','Renee','Ranze','F','1988-01-24'),(446001,'1962-12-12','Dzung','Fasbender','F','1986-10-14'),(446002,'1955-09-21','Oscar','Randi','F','1987-02-24'),(446003,'1954-03-15','Nirmal','Beznosov','F','1991-01-02'),(446004,'1959-11-11','Dinah','Trelles','M','1990-01-10'),(446005,'1955-08-19','Udaiprakash','Leijenhorst','F','1985-03-06'),(446006,'1958-01-22','Sreekrishna','Domenig','F','1996-06-30'),(446007,'1956-02-16','Anwar','Schicker','F','1986-12-24'),(446008,'1961-03-23','Elvia','Sundgren','F','1992-02-24'),(446009,'1959-07-06','Hidekazu','Plavsic','F','1985-11-28'),(446010,'1958-05-06','Kristina','Straney','M','1985-06-06'),(446011,'1961-12-19','Annemarie','Matteis','M','1991-01-07'),(446012,'1963-04-22','Zissis','Crooks','M','1998-12-07'),(446013,'1959-11-24','Adamantios','Matzke','F','1991-06-29'),(446014,'1962-02-01','Vishv','Duclos','F','1986-04-29'),(446015,'1957-05-27','Sadok','Fontan','F','1989-04-02'),(446016,'1963-01-25','Baocai','Gyimothy','F','1986-11-11'),(446017,'1959-09-08','Nalini','Brickell','F','1992-05-08'),(446018,'1956-07-22','Oscar','Suomi','F','1995-07-31'),(446019,'1964-08-06','Richara','Zykh','F','1997-11-01'),(446020,'1964-06-08','Tesuya','Karcich','M','1985-08-09'),(446021,'1964-08-11','Ashish','Selenyi','F','1988-09-15'),(446022,'1962-09-23','Neven','Takkinen','M','1998-09-10'),(446023,'1953-09-26','Susuma','Hellwagner','F','1989-07-15'),(446024,'1954-12-02','Susanna','Srimani','M','1986-11-27'),(446025,'1952-12-23','Gil','Walstra','M','1989-12-03'),(446026,'1954-03-07','Bikash','Ritcey','M','1987-09-21'),(446027,'1954-04-30','Genta','Vecchio','M','1992-02-27'),(446028,'1954-04-23','Youssef','Cummings','F','1988-04-26'),(446029,'1957-05-28','Houman','Hammerschmidt','M','1988-06-25'),(446030,'1954-01-01','Mahmut','Peris','F','1986-01-06'),(446031,'1963-11-26','Steen','McAlpine','F','1988-08-29'),(446032,'1958-11-13','Arnould','Speckmann','M','1989-10-26'),(446033,'1954-02-10','Jeanna','Koshino','M','1991-01-12'),(446034,'1952-03-03','Gad','Ertl','F','1991-03-03'),(446035,'1959-11-19','Mona','Piazza','F','1986-02-03'),(446036,'1954-01-28','Supot','McClurg','F','1985-12-11'),(446037,'1962-05-20','Isaac','Katalagarianos','M','1992-03-27'),(446038,'1954-09-30','Sangeeta','Ponthieu','F','1986-06-25'),(446039,'1963-05-13','Nidapan','Samarati','M','1986-03-06'),(446040,'1963-10-17','Heng','Rouquie','M','1985-12-07'),(446041,'1963-03-22','Vidya','Rodham','M','1996-06-24'),(446042,'1959-07-16','Val','Brobst','M','1987-11-01'),(446043,'1955-12-06','Uinam','Emmerich','F','1990-01-20'),(446044,'1955-03-09','Lein','Cardazo','M','1997-09-15'),(446045,'1955-09-11','Margareta','Narwekar','M','1986-05-26'),(446046,'1953-08-15','Serap','Kleiser','F','1991-08-18'),(446047,'1954-04-06','Brendon','Schrift','M','1992-05-26'),(446048,'1963-09-25','Arumugam','Heuser','F','1986-12-07'),(446049,'1964-06-26','Bezalel','Beetstra','M','1996-11-28'),(446050,'1962-06-30','Magdalena','Conta','M','1993-09-27'),(446051,'1959-11-25','Franziska','Plumb','F','1985-07-27'),(446052,'1960-10-29','Moheb','Solovay','M','1991-11-19'),(446053,'1964-10-27','Tse','Ramsak','M','1989-02-27'),(446054,'1957-02-12','Satoru','Demizu','M','1989-05-12'),(446055,'1955-09-27','Torsten','Ambroszkiewicz','M','1991-01-28'),(446056,'1956-07-11','Heping','Soloway','M','1989-02-16'),(446057,'1955-08-13','Martien','Lorcy','M','1990-11-11'),(446058,'1953-08-18','Kaijung','Mahnke','F','1998-02-19'),(446059,'1964-11-11','Yoshimitsu','Comellas','F','1988-09-03'),(446060,'1958-02-05','Hinrich','Baaz','M','1987-02-21'),(446061,'1955-08-31','Moie','Koyama','M','1985-05-03'),(446062,'1957-11-04','Gift','Tsukuda','M','1989-10-11'),(446063,'1954-11-18','Mabhin','Farris','F','1995-03-13'),(446064,'1954-12-14','Pramod','Rissland','M','1989-09-22'),(446065,'1964-11-02','Chenyi','Feldmann','M','1988-03-28'),(446066,'1957-01-03','Make','Denti','M','1987-01-06'),(446067,'1958-07-03','Lakshmi','Gonthier','M','1985-06-28'),(446068,'1952-09-06','Nahum','Muniz','F','1996-07-06'),(446069,'1959-09-09','Stabislas','Baaleh','M','1987-04-06'),(446070,'1955-10-07','Koichi','Beetstra','M','1996-08-07'),(446071,'1953-01-09','Rasiah','Danner','F','1986-05-04'),(446072,'1961-09-13','Maren','Condotta','M','1989-03-12'),(446073,'1963-05-15','Mayuri','Perng','F','1993-03-09'),(446074,'1962-06-09','Sumant','Sudkamp','M','1990-07-19'),(446075,'1956-06-06','Xinyu','Waleschkowski','F','1986-06-07'),(446076,'1954-01-28','Hilary','Kropatsch','M','1992-02-07'),(446077,'1960-09-29','Hironoby','Keirsey','F','1985-08-28'),(446078,'1960-02-18','Sachem','Junot','M','1986-04-06'),(446079,'1959-03-11','Cordelia','Zucker','M','1988-12-18'),(446080,'1953-11-28','Oksana','Boudaillier','M','1988-09-08'),(446081,'1961-07-01','Fumiko','Riefers','F','1988-07-06'),(446082,'1958-05-19','Somnath','Ecklund','M','1987-04-09'),(446083,'1955-04-14','Subir','Chiodo','F','1986-02-17'),(446084,'1958-08-12','Zissis','Gien','F','1986-08-05'),(446085,'1961-04-28','Luisa','Vanwelkenhuysen','M','1993-08-07'),(446086,'1955-04-08','Chrisa','Marzano','M','1998-10-26'),(446087,'1954-10-23','Samphel','Farris','F','1987-12-25'),(446088,'1952-02-03','Nevin','Verspoor','M','1988-05-11'),(446089,'1955-10-22','Junsik','Serov','F','1988-02-09'),(446090,'1957-03-11','Xianlong','Rosiles','M','1985-05-06'),(446091,'1961-06-07','Amalendu','Redmiles','M','1991-08-25'),(446092,'1954-11-11','Mara','Chepyzhov','M','1993-02-09'),(446093,'1962-05-01','Shigeichiro','Angelopoulos','M','1994-10-26'),(446094,'1959-07-15','Shugo','Mamelak','M','1991-04-26'),(446095,'1961-02-21','Uli','Doering','M','1990-04-10'),(446096,'1952-08-30','Gal','Gimbel','F','1991-01-24'),(446097,'1957-01-30','Duro','Sinicrope','M','1986-10-17'),(446098,'1961-09-12','Arif','Esposito','M','1988-02-19'),(446099,'1955-03-26','Aloys','Huttel','M','1991-12-25'),(446100,'1953-02-13','Faiza','Mitina','M','1985-08-09'),(446101,'1957-09-10','Zsolt','Michaeli','M','1994-05-25'),(446102,'1959-01-13','Shem','Vernadat','F','1990-09-03'),(446103,'1953-12-07','Sorina','Kinley','M','1994-07-16'),(446104,'1961-06-09','Taisook','Nastansky','F','1989-05-24'),(446105,'1954-12-26','Yishay','Merey','F','1994-11-25'),(446106,'1955-04-03','Margo','Toyoshima','F','1994-10-22'),(446107,'1953-02-04','Leon','Ginesta','M','1998-08-01'),(446108,'1953-01-28','Georg','Reinhart','M','1987-11-28'),(446109,'1957-05-04','Moni','Bharadwaj','M','1995-09-02'),(446110,'1955-12-09','Berni','Linnainmaa','M','1992-08-25'),(446111,'1958-04-07','Mohua','Qiwen','F','1985-08-31'),(446112,'1952-09-29','Kazuhide','Liesche','M','1994-06-29'),(446113,'1964-07-19','Gay','Liedekerke','M','1996-10-14'),(446114,'1961-11-02','Alselm','Rabehasaina','F','1990-01-17'),(446115,'1955-11-14','Marko','Heyers','F','1986-10-13'),(446116,'1961-11-16','Lubomir','Pfau','F','1986-11-24'),(446117,'1964-05-15','Tiina','Douceur','M','1993-11-09'),(446118,'1958-06-29','Gino','Denti','F','1990-04-25'),(446119,'1957-08-27','Nahid','Zuberek','M','1992-08-21'),(446120,'1959-02-11','Chriss','Xiaoshan','M','1991-05-06'),(446121,'1965-01-11','Fay','Cochrane','M','1990-09-26'),(446122,'1952-10-26','Yifei','Vieth','M','1993-11-21'),(446123,'1952-04-07','Chirstian','Velasco','F','1988-08-28'),(446124,'1957-03-02','Mingzeng','Rouquie','M','1986-05-05'),(446125,'1952-06-19','Huican','Setia','M','1990-09-29'),(446126,'1964-01-21','Chirstian','Egerstedt','M','1994-06-19'),(446127,'1956-10-22','Tze','Braunschweig','M','1993-01-24'),(446128,'1953-08-04','Filipe','Rajaraman','F','1986-12-20'),(446129,'1960-09-25','Herb','Schmezko','M','1988-10-13'),(446130,'1952-06-03','Sachar','Vickson','M','1995-05-09'),(446131,'1954-05-05','Carrsten','Desikan','F','1986-08-17'),(446132,'1952-11-09','Vivian','Crabtree','M','1991-12-08'),(446133,'1957-11-19','Constantijn','Hardjono','M','1988-11-25'),(446134,'1963-10-05','Hugh','Gini','M','1997-05-06'),(446135,'1955-08-26','Masako','Ruther','F','1990-06-26'),(446136,'1957-03-22','Nitsan','Sundgren','M','1989-07-28'),(446137,'1954-10-09','Patricio','Beeson','M','1993-01-01'),(446138,'1956-01-14','Jianhua','Baar','M','1985-07-30'),(446139,'1954-04-11','Odoardo','Schlenzig','M','1987-01-25'),(446140,'1964-08-27','Sukumar','Schaar','F','1985-08-17'),(446141,'1961-07-12','Adel','Plavsic','F','1987-07-30'),(446142,'1961-08-22','Gregory','Zedlitz','F','1993-07-10'),(446143,'1959-06-21','Kauko','Nitto','M','1987-05-27'),(446144,'1962-03-08','Oddvar','Reeker','M','1993-03-12'),(446145,'1954-12-12','Eran','Acton','M','1995-06-28'),(446146,'1954-12-01','Gaetan','Jonsson','F','1994-01-20'),(446147,'1954-12-11','Krassimir','Karunanithi','M','1985-03-23'),(446148,'1961-08-07','Khue','Brender','F','1985-11-13'),(446149,'1954-12-21','Dung','Doering','M','1991-04-19'),(446150,'1952-04-18','Huan','Bugrara','M','1998-06-07'),(446151,'1958-05-07','Mohua','Erde','M','1990-07-31'),(446152,'1953-08-21','Zhiwei','Stentiford','M','1994-12-27'),(446153,'1952-02-26','Niteen','Unno','M','1999-07-22'),(446154,'1960-12-04','Eben','Fordan','F','1989-06-04'),(446155,'1957-01-08','Eckart','Prenel','M','1988-05-06'),(446156,'1958-03-18','Genki','Giveon','M','1989-02-24'),(446157,'1963-06-22','DAIDA','Rusterholz','M','1985-10-28'),(446158,'1960-06-19','Anoosh','Bauknecht','M','1997-05-07'),(446159,'1955-03-12','Selwyn','Dengi','M','1994-12-23'),(446160,'1952-05-04','Huei','Broder','F','1992-04-06'),(446161,'1958-01-20','Waiman','Orsini','F','1989-06-25'),(446162,'1954-04-23','Toong','Ponthieu','M','1990-06-25'),(446163,'1957-08-20','Amalendu','Swan','M','1993-06-07'),(446164,'1962-12-08','Mana','Walstra','F','1988-07-25'),(446165,'1958-03-24','Subir','Suri','M','1989-12-19'),(446166,'1963-01-22','Bedrich','Pero','M','1985-03-27'),(446167,'1956-01-24','Prodip','Snedden','M','1990-10-16'),(446168,'1964-06-14','Ziva','Tzvieli','M','1988-01-26'),(446169,'1957-11-16','Kersti','Irland','M','1992-03-17'),(446170,'1953-09-18','Mayuko','Lindqvist','M','1985-11-03'),(446171,'1953-10-08','Zhonghua','Narahara','F','1997-07-28'),(446172,'1956-12-27','Babette','Gladwell','M','1990-02-12'),(446173,'1957-07-18','Percy','Shokrollahi','M','1991-02-20'),(446174,'1959-07-11','Ortrud','Cannata','M','1986-09-29'),(446175,'1956-07-26','Przemyslawa','Mapelli','M','1989-02-25'),(446176,'1962-03-18','Aleksander','Lindenbaum','M','1990-03-24'),(446177,'1962-08-05','Tamiya','Sooriamurthi','M','1990-07-07'),(446178,'1955-12-07','Georg','Fiutem','F','1988-10-12'),(446179,'1959-12-27','Arup','Sudkamp','M','1988-02-17'),(446180,'1963-11-01','Gaetan','Ramsak','M','1989-04-08'),(446181,'1956-08-18','Gaurav','Bernardinello','M','1992-07-22'),(446182,'1952-08-17','Xuejun','Baak','M','1988-09-03'),(446183,'1961-07-14','Chuanti','Slaats','M','1994-07-17'),(446184,'1957-05-07','Adit','Escriba','M','1989-11-12'),(446185,'1957-11-08','Zhonghui','Crouzet','M','1990-03-21'),(446186,'1964-01-09','Apostol','DuCasse','M','1998-06-03'),(446187,'1962-02-19','Shooichi','Zeilberger','F','1988-12-23'),(446188,'1960-10-23','Rosella','Driscoll','F','1995-09-25'),(446189,'1953-02-04','Kwangyoen','Muhlberg','F','1988-05-07'),(446190,'1955-12-19','Jaroslava','Baba','M','1987-10-04'),(446191,'1961-04-18','Jagoda','Stranks','M','1992-07-10'),(446192,'1959-06-01','Nigel','Hempstead','F','1986-04-27'),(446193,'1953-05-29','Yoshimitsu','Gimbel','M','1987-02-07'),(446194,'1961-11-18','Toshiki','Marquardt','M','1992-08-08'),(446195,'1953-02-06','Licheng','Shimshoni','F','1986-10-01'),(446196,'1959-10-05','Mani','Gadepally','M','1986-02-08'),(446197,'1961-07-05','Malu','Soloway','M','1985-04-23'),(446198,'1952-10-31','Gita','Sinitsyn','M','1996-06-27'),(446199,'1960-03-14','Kitty','Cronan','F','1985-11-15'),(446200,'1952-05-31','Xiahua','Compeau','M','1985-06-03'),(446201,'1962-11-28','Paddy','Zhiwei','F','1992-05-03'),(446202,'1956-05-17','Aris','Gajiwala','M','1988-08-12'),(446203,'1952-10-20','Goetz','Benzmuller','M','1987-07-13'),(446204,'1962-08-05','Ennio','Tetzlaff','M','1986-05-09'),(446205,'1952-07-04','Lijie','Kampfer','M','1986-05-23'),(446206,'1955-04-11','Jiafu','Legleitner','F','1994-07-26'),(446207,'1961-03-28','Dmitri','Segond','M','1985-04-07'),(446208,'1961-05-21','Shunichi','Selenyi','M','1993-03-26'),(446209,'1955-04-21','Arumugam','Iisaka','M','1986-03-28'),(446210,'1964-07-21','Masoud','Siprelle','M','1990-03-03'),(446211,'1956-12-21','Wanqing','Thambidurai','M','1985-10-05'),(446212,'1956-02-09','Uzi','Kampfer','F','1988-08-03'),(446213,'1954-05-02','Arra','Schnabel','F','1993-12-30'),(446214,'1964-05-17','Aloke','Kirkerud','M','1988-02-22'),(446215,'1956-11-20','Mara','dAstous','M','1987-02-14'),(446216,'1958-11-15','Katsuyuki','Oxman','F','1991-12-05'),(446217,'1952-03-31','Visit','Genther','M','1993-05-27'),(446218,'1956-08-21','Jeong','Swiss','M','1989-06-02'),(446219,'1957-06-04','Kellyn','Shackell','F','1991-03-24'),(446220,'1957-08-18','Danai','Heping','F','1985-02-20'),(446221,'1959-10-16','Giri','Anger','M','1989-06-22'),(446222,'1961-03-13','Lena','Vuskovic','M','1988-11-23'),(446223,'1953-07-25','Gay','Perin','F','1985-08-09'),(446224,'1962-05-16','LiMin','Zyda','M','1988-07-25'),(446225,'1955-03-19','Uri','Varker','M','1989-01-11'),(446226,'1963-10-16','Ipke','Whittlesey','M','1989-01-01'),(446227,'1958-10-30','Unal','Falco','F','1985-07-26'),(446228,'1957-02-28','Conrado','Warwick','M','1985-06-26'),(446229,'1960-12-21','Ghassan','Skafidas','M','1987-09-23'),(446230,'1956-11-25','Pintsang','Granlund','M','1993-03-27'),(446231,'1956-04-15','Shakhar','Cromarty','M','1987-11-20'),(446232,'1962-03-26','Mart','Chelton','M','1989-10-03'),(446233,'1961-03-20','Babette','Kornatzky','F','1990-08-22'),(446234,'1964-10-11','Rafail','Zielinski','M','1989-08-10'),(446235,'1959-04-01','Gita','Krychniak','M','1987-01-01'),(446236,'1956-02-25','Chandrasekaran','Polupanov','M','1995-01-09'),(446237,'1956-04-27','Abdelwaheb','Frezza','F','1994-04-19'),(446238,'1964-11-22','Supot','Ponthieu','M','1990-03-05'),(446239,'1960-06-15','Danco','McFarlin','F','1999-03-16'),(446240,'1959-08-11','Urs','Rodier','M','1993-04-10'),(446241,'1952-05-23','Oscar','Schrooten','M','1985-12-25'),(446242,'1962-02-24','Deborah','Rouquie','F','1986-02-28'),(446243,'1955-11-25','Along','Schwartzbauer','M','1985-02-14'),(446244,'1955-02-13','Denis','Baez','M','1985-11-18'),(446245,'1959-10-17','Mountaz','Birke','M','1985-10-13'),(446246,'1956-02-13','Honesty','DasSarma','M','1987-10-01'),(446247,'1961-10-14','Sampalli','Caine','F','1987-04-22'),(446248,'1955-05-18','Yishai','Szemeredi','F','1994-06-21'),(446249,'1955-10-19','Ottavia','Thisen','M','1989-11-04'),(446250,'1959-06-25','Maik','Swift','M','1987-09-12'),(446251,'1962-12-08','Jinya','Felcyn','F','1985-07-22'),(446252,'1953-09-02','Mahendra','Swan','M','1998-09-27'),(446253,'1954-03-22','Sedat','Rebaine','M','1985-02-05'),(446254,'1952-10-26','Arve','Luit','F','1991-08-27'),(446255,'1959-11-28','Georg','Rusmann','F','1988-09-03'),(446256,'1955-03-13','Ekawit','Segond','M','1989-05-20'),(446257,'1961-02-22','Koichi','Barreiro','M','1993-07-02'),(446258,'1957-10-10','Kristin','Garnier','F','1993-01-08'),(446259,'1953-03-04','Qingxiang','Birjandi','M','1988-03-21'),(446260,'1964-09-05','Naftaly','Blokdijk','M','1989-06-28'),(446261,'1955-03-06','Zhilian','Acton','M','1996-10-05'),(446262,'1964-05-09','Perla','Provine','F','1985-06-25'),(446263,'1960-02-05','Constantine','Baek','F','1990-07-15'),(446264,'1955-01-26','Kasturi','Barriga','F','1987-12-16'),(446265,'1955-05-31','Narain','Bakhtari','M','1990-11-17'),(446266,'1962-02-28','Subhrajyoti','Covnot','M','1988-07-17'),(446267,'1964-02-06','Xiong','Plavsic','F','1985-02-16'),(446268,'1956-08-28','Weiru','Furedi','F','1985-02-13'),(446269,'1964-11-15','Moon','Chaudhuri','M','1985-08-03'),(446270,'1952-11-20','Sverrir','Litvinov','M','1988-04-29'),(446271,'1955-02-13','Jiong','Shrader','M','1995-06-28'),(446272,'1953-02-11','Arne','McClure','M','1991-10-03'),(446273,'1959-07-10','Somnath','Coullard','M','1985-07-06'),(446274,'1954-05-21','Lucian','Penttonen','F','1988-04-07'),(446275,'1961-07-31','Richard','Itschner','M','1989-02-07'),(446276,'1953-08-21','Becky','Stroustrup','F','1987-12-05'),(446277,'1962-12-09','Aloke','Carrera','F','1988-10-21'),(446278,'1955-02-15','Kristin','Duclos','M','1990-09-04'),(446279,'1963-04-08','Zeydy','Huxford','M','1990-02-12'),(446280,'1958-05-22','Yurii','Birrer','M','1989-09-11'),(446281,'1955-06-18','Lubomir','Walston','M','1986-12-22'),(446282,'1958-10-24','Marit','Erva','M','1990-10-17'),(446283,'1955-01-17','Shrikanth','Wursthorn','M','1986-04-14'),(446284,'1952-12-30','DAIDA','Ramsak','M','1994-07-10'),(446285,'1954-02-05','Arto','Shanbhogue','M','1985-09-04'),(446286,'1956-04-24','Torsten','Reinhart','F','1990-01-23'),(446287,'1954-12-12','Bilhanan','Nyrup','M','1985-09-10'),(446288,'1957-12-14','Junichi','Snedden','M','1987-05-29'),(446289,'1959-08-11','Bangqing','Gornas','M','1994-09-23'),(446290,'1955-11-19','Itzchak','Lortz','F','1987-07-08'),(446291,'1964-02-29','Mang','Besancenot','M','1985-08-07'),(446292,'1962-02-07','Keung','Mandelberg','M','1988-01-08'),(446293,'1953-02-09','Zhonghui','Shokrollahi','M','1989-04-06'),(446294,'1961-03-13','Ortrud','Paciorek','M','1991-06-25'),(446295,'1958-06-25','Marsal','Miyakawa','F','1999-03-14'),(446296,'1962-08-02','Arnd','Berstel','F','1986-06-13'),(446297,'1955-02-23','Taegyun','Chiodo','M','1990-11-29'),(446298,'1959-03-31','Dinah','Bahi','F','1989-04-09'),(446299,'1960-03-17','Ennio','Narahari','F','1992-11-01'),(446300,'1963-10-03','Guozhong','Lung','M','1989-09-17'),(446301,'1959-06-17','Hidde','Sichman','F','1986-01-03'),(446302,'1955-09-23','Zhiguo','Siepmann','M','1988-07-10'),(446303,'1962-12-14','Odoardo','Fiutem','F','1992-08-16'),(446304,'1955-10-07','Chikako','Koshino','M','1990-02-18'),(446305,'1958-10-07','Eirik','Falby','M','1987-03-15'),(446306,'1965-01-22','Hercules','Kabayashi','M','1991-06-10'),(446307,'1960-09-03','Xiaocheng','Monarch','M','1985-10-07'),(446308,'1961-09-08','Bingning','Scallan','M','1987-07-24'),(446309,'1964-08-28','Kellyn','Thambidurai','F','1990-07-11'),(446310,'1963-08-10','Navid','Marrakchi','M','1986-06-23'),(446311,'1954-03-21','Matt','Underwood','M','1992-12-28'),(446312,'1963-11-14','Aram','Kenevan','F','1991-02-07'),(446313,'1954-01-28','Howell','Benzmuller','M','1994-05-28'),(446314,'1953-02-21','Yuguang','Speek','M','1986-12-08'),(446315,'1964-10-25','Vishv','Mondadori','F','1988-08-20'),(446316,'1961-09-22','Mary','Potthoff','M','1988-08-22'),(446317,'1960-03-20','Serif','Vilarrasa','M','1985-11-11'),(446318,'1963-01-13','Serenella','Holburn','M','1993-11-17'),(446319,'1955-07-10','Adam','Siepmann','M','1985-02-10'),(446320,'1961-09-01','Berhard','Lamma','F','1987-04-04'),(446321,'1960-06-10','Georgi','Quittner','M','1986-04-29'),(446322,'1953-12-08','Kwun','Khalil','M','1991-08-02'),(446323,'1954-03-01','Leszek','Peck','M','1995-12-11'),(446324,'1955-04-17','Marit','Matzov','M','1987-05-24'),(446325,'1956-07-22','Satosi','Nooteboom','M','1985-02-27'),(446326,'1952-03-19','Basem','Peak','M','1988-12-09'),(446327,'1960-03-22','Temple','Showalter','F','1988-09-30'),(446328,'1954-08-15','Feixiong','Pehl','M','1986-03-30'),(446329,'1963-02-13','Surveyors','Stroustrup','F','1992-03-05'),(446330,'1964-07-15','Christfried','Peek','M','1991-01-04'),(446331,'1964-03-30','Leaf','Bernatsky','M','1988-02-06'),(446332,'1962-05-01','Guoxiang','Bresenham','F','1995-04-28'),(446333,'1961-06-13','Udi','Yeung','F','1989-06-04'),(446334,'1961-06-30','Piyawadee','Zykh','F','1992-09-27'),(446335,'1959-08-08','Aamod','Nitto','M','1990-01-31'),(446336,'1958-07-17','Junsik','Schauser','F','1991-04-10'),(446337,'1953-12-17','Tru','Savasere','M','1989-08-16'),(446338,'1955-03-15','Gonzalo','Coorg','M','1994-08-25'),(446339,'1963-12-28','Nevin','Vidal','M','1996-08-29'),(446340,'1959-12-13','Makato','Nations','F','1996-11-14'),(446341,'1960-10-16','Claudi','Gomatam','M','1991-11-21'),(446342,'1956-03-15','Mantis','Krupka','F','1995-02-01'),(446343,'1959-10-29','Mahmut','Luks','F','1987-11-08'),(446344,'1964-07-16','Tsvetan','Munck','F','1990-12-12'),(446345,'1958-01-11','Josyula','Muhling','M','1993-06-19'),(446346,'1964-02-08','Zhenbing','Khasidashvili','M','1993-01-07'),(446347,'1958-08-04','Mingsen','Thombley','F','1986-10-17'),(446348,'1955-04-02','Panayotis','Kalloufi','M','1985-10-05'),(446349,'1960-10-08','Ghassan','Zuberek','M','1987-05-03'),(446350,'1954-07-17','Marl','Zolotykh','M','1985-06-22'),(446351,'1963-06-14','Manibrata','Pileggi','M','1986-02-25'),(446352,'1954-06-20','Sariel','Muhlberg','F','1988-11-27'),(446353,'1963-11-15','Naraig','Schmittgen','M','1989-09-21'),(446354,'1956-04-04','Lijia','Kaiser','M','1992-07-15'),(446355,'1954-10-21','Kiam','Vieri','M','1986-08-04'),(446356,'1957-03-09','Jianhui','Peek','M','1985-05-27'),(446357,'1958-09-20','Rasikan','Stanger','F','1985-11-14'),(446358,'1960-02-06','Gian','Provine','M','1990-11-05'),(446359,'1959-01-30','Jayson','Tsukuda','M','1991-11-04'),(446360,'1957-03-07','Trygve','Kopetz','F','1991-08-21'),(446361,'1964-05-12','Fen','Hofmeyr','M','1994-01-28'),(446362,'1957-11-05','Yuqun','Hinsberger','M','1991-12-23'),(446363,'1963-12-09','Shakhar','Ghalwash','F','1990-12-23'),(446364,'1956-05-31','Baziley','Armand','F','1988-04-29'),(446365,'1960-03-28','Heon','Schapire','M','1989-05-05'),(446366,'1961-11-08','Rafail','Quaggetto','M','1990-11-11'),(446367,'1953-01-18','Achilleas','Ananiadou','M','1988-11-21'),(446368,'1957-04-25','Huican','Farris','M','1988-09-22'),(446369,'1954-04-14','Matt','Zolotykh','F','1996-12-23'),(446370,'1953-05-29','Bedrich','Sewelson','M','1985-06-16'),(446371,'1961-01-02','Hidekazu','Ratnaker','F','1988-07-09'),(446372,'1960-06-18','Persi','Benner','M','1993-08-18'),(446373,'1955-05-14','Mizuhito','Rabehasaina','F','1994-03-03'),(446374,'1958-10-01','Nagui','dAstous','F','1992-07-13'),(446375,'1963-04-04','Arunachalam','Kragelund','F','1986-08-11'),(446376,'1952-06-21','Duangkaew','DeMori','F','1985-06-12'),(446377,'1955-02-17','Tadahiko','Hiraishi','M','1992-01-25'),(446378,'1959-08-17','Murthy','Gulik','F','1985-03-29'),(446379,'1955-11-05','Palash','Schwartzbauer','F','1987-09-06'),(446380,'1952-09-28','Fumiyo','Egerstedt','F','1986-05-25'),(446381,'1964-11-21','Demin','Passafiume','F','1985-08-21'),(446382,'1956-02-24','Kwee','Rosay','M','1996-09-01'),(446383,'1963-07-14','Zongyan','Mondadori','M','1991-03-01'),(446384,'1963-12-26','Manton','Karunanithi','F','1988-03-03'),(446385,'1958-09-26','Bouchung','Litvinov','M','1987-04-02'),(446386,'1964-08-16','JoAnna','Bisiani','F','1996-04-22'),(446387,'1958-02-14','Atilio','Tchuente','M','1985-06-09'),(446388,'1959-02-20','Patricia','Baer','F','1994-12-15'),(446389,'1959-01-29','Kish','Marshall','F','1994-05-29'),(446390,'1962-10-27','Teruyuki','Brickell','F','1991-03-08'),(446391,'1952-02-16','Kauko','Camarinopoulos','M','1985-07-16'),(446392,'1952-08-09','Licheng','Bernardinello','M','1993-10-11'),(446393,'1957-10-03','Mary','Kornyak','F','1994-05-17'),(446394,'1958-01-24','Patricia','Hopewell','F','1986-12-15'),(446395,'1959-07-15','Elliott','Dolinsky','M','1987-04-30'),(446396,'1954-03-30','Sadegh','Masada','M','1990-04-13'),(446397,'1961-05-30','Jasminko','Goldhammer','M','1989-04-28'),(446398,'1955-03-23','Conor','Shiratori','M','1989-07-02'),(446399,'1957-03-26','Panayotis','Muntz','M','1989-01-19'),(446400,'1957-11-13','Niteen','Mahmud','F','1991-02-21'),(446401,'1961-02-02','Duri','Muhling','F','1989-08-17'),(446402,'1955-06-12','Goa','Snedden','M','1985-05-30'),(446403,'1955-09-03','Nathan','Geffroy','F','1994-02-20'),(446404,'1953-07-08','Malu','Luks','M','1985-10-07'),(446405,'1964-02-05','Aloke','Strehl','F','1988-02-22'),(446406,'1961-04-04','Chinhyun','Matzat','M','1987-04-14'),(446407,'1964-08-16','Lubomir','Koyama','M','1990-06-05'),(446408,'1963-11-25','Parke','Muntz','M','1990-09-24'),(446409,'1960-10-09','Lena','Pulkowski','F','1993-05-08'),(446410,'1962-04-29','Marek','Ishibashi','F','1989-03-26'),(446411,'1955-04-16','Martial','Khalid','M','1994-11-05'),(446412,'1964-11-12','Neelam','Koyama','M','1996-06-02'),(446413,'1961-06-19','Yahiko','Chartres','F','1986-03-18'),(446414,'1963-09-27','Hironoby','Milicia','F','1988-07-22'),(446415,'1963-10-22','Arnd','Dolinsky','M','1986-04-22'),(446416,'1959-12-18','Mara','Luan','F','1992-02-15'),(446417,'1962-12-07','Bernd','Georgakopoulos','M','1993-09-04'),(446418,'1957-06-28','Pranav','Chelton','M','1988-12-02'),(446419,'1953-12-25','Arto','Collette','M','1995-07-11'),(446420,'1957-06-06','Ortrun','Rosis','M','1988-05-10'),(446421,'1955-07-06','Toshimori','Copas','M','1989-07-04'),(446422,'1964-04-02','Krassimir','Kruskal','F','1989-07-10'),(446423,'1961-04-21','Vugranam','Selenyi','M','1997-03-26'),(446424,'1965-01-16','DAIDA','Nooteboom','F','1985-11-24'),(446425,'1964-10-23','Randy','Penttonen','M','1989-03-23'),(446426,'1964-03-17','Girolamo','Vidal','M','1995-04-26'),(446427,'1956-07-18','Wuxu','Gadepally','M','1994-05-31'),(446428,'1956-08-28','Shrikanth','Rajala','M','1989-06-13'),(446429,'1960-03-02','Piyush','Nourani','M','1993-10-15'),(446430,'1953-03-19','Tooru','Tramer','F','1992-08-11'),(446431,'1955-12-04','Youpyo','Foong','M','1993-08-25'),(446432,'1958-02-26','Adamantios','Eiron','M','1989-11-11'),(446433,'1957-12-31','Pranas','Syang','F','1988-05-01'),(446434,'1957-01-28','Sandeepan','Garnham','F','1986-12-25'),(446435,'1953-06-11','Zhaofang','Beetstra','M','1990-03-21'),(446436,'1961-11-05','Hiroyasu','Poehlman','F','1995-03-09'),(446437,'1956-02-11','Shaleah','Suessmith','M','1985-08-27'),(446438,'1964-03-07','Diederik','Sidje','M','1988-03-08'),(446439,'1952-02-27','Marko','Kuszyk','M','1985-06-17'),(446440,'1958-04-20','Marsal','Dolinsky','M','1996-05-16'),(446441,'1963-05-04','Karoline','Pauthner','F','1995-01-11'),(446442,'1953-03-04','Chenye','Levergood','F','1989-06-10'),(446443,'1955-03-21','Thodoros','Rathonyi','F','1993-01-31'),(446444,'1957-10-06','Masako','Osgood','M','1988-02-16'),(446445,'1959-03-09','Zsolt','Coorg','M','1991-04-28'),(446446,'1964-10-25','Yonghong','Ranst','F','1988-09-07'),(446447,'1961-01-23','Sachin','Desikan','F','1985-10-17'),(446448,'1955-03-10','Lobel','Gulla','F','1985-03-06'),(446449,'1963-02-18','Brigham','Ellozy','F','1991-08-02'),(446450,'1963-06-19','Guadalupe','Calkin','F','1987-03-10'),(446451,'1957-10-01','Fumiko','Barriga','F','1985-11-20'),(446452,'1957-01-31','Shahid','Speel','M','1985-02-21'),(446453,'1952-08-27','Miomir','Salvesen','F','1989-11-03'),(446454,'1964-01-19','Naftali','Junet','M','1992-11-22'),(446455,'1954-04-01','Mabhin','Honiden','F','1985-06-02'),(446456,'1954-02-18','Shimshon','Usery','M','1985-02-06'),(446457,'1963-09-06','Abdelghani','Heiserman','M','1986-01-15'),(446458,'1964-09-06','Ebbe','Yoshizawa','M','1987-09-22'),(446459,'1961-09-13','Kristof','Kusakari','F','1986-07-27'),(446460,'1961-09-04','Jacqueline','Isaac','F','1985-10-03'),(446461,'1957-01-04','Jeong','Eickenmeyer','M','1994-07-23'),(446462,'1964-04-24','Billie','Kohling','M','1988-05-15'),(446463,'1960-11-12','Shahar','Cochrane','M','1985-03-08'),(446464,'1959-10-24','Marla','Schiettecatte','F','1985-05-15'),(446465,'1956-03-23','Narain','Krohm','M','1987-04-16'),(446466,'1964-03-06','Menkae','Norsworthy','F','1986-07-31'),(446467,'1964-07-26','Jongsuk','Thorensen','M','1990-02-23'),(446468,'1955-01-09','Kagan','Lanphier','M','1988-12-20'),(446469,'1954-12-21','Yucai','Krupka','M','1986-04-22'),(446470,'1962-11-27','Xiong','Pardalos','F','1986-11-11'),(446471,'1954-09-03','Genevieve','Markovitch','M','1985-10-17'),(446472,'1960-09-24','Tonia','Stenning','F','1987-05-03'),(446473,'1963-10-27','Tesuro','Perri','M','1987-04-30'),(446474,'1960-05-27','Jacopo','Piazza','M','1989-07-27'),(446475,'1964-02-10','Lunjin','Alameldin','M','1997-11-13'),(446476,'1963-04-24','Nobuyoshi','Kermarrec','M','1987-09-19'),(446477,'1964-11-06','Sastry','Kaminger','F','1988-07-06'),(446478,'1962-11-01','Vidya','Awdeh','M','1992-10-03'),(446479,'1961-08-05','Shih','Valiente','M','1986-04-18'),(446480,'1953-08-06','Odinaldo','Lorys','M','1992-10-07'),(446481,'1961-09-26','Hatim','Boudaillier','F','1987-08-08'),(446482,'1956-01-04','Rutger','Merkl','F','1985-11-05'),(446483,'1963-03-10','Billur','Geffroy','F','1988-12-22'),(446484,'1952-11-27','Flemming','Buescher','F','1989-07-09'),(446485,'1960-07-13','Houman','Stamatiou','M','1993-09-26'),(446486,'1956-10-04','Luisa','Molenkamp','F','1992-11-15'),(446487,'1963-05-14','Uriel','Anandan','F','1985-03-19'),(446488,'1958-12-27','Uriel','Baby','F','1986-01-23'),(446489,'1956-06-07','Marc','Menhoudj','M','1992-04-03'),(446490,'1962-10-26','Jaewon','Lueh','F','1986-03-07'),(446491,'1956-03-10','Alenka','Gyimothy','F','1988-06-25'),(446492,'1959-05-18','Taizo','Kruskal','F','1989-07-08'),(446493,'1963-09-04','Taisook','Perez','F','1993-05-06'),(446494,'1954-10-28','Edwin','Badr','F','1995-07-16'),(446495,'1956-02-25','Gilbert','Hoogerwoord','M','1988-06-14'),(446496,'1956-12-06','Martijn','Swab','M','1994-03-17'),(446497,'1952-03-01','Kyoichi','Bahi','F','1995-04-23'),(446498,'1954-01-21','Taisook','Bierbaum','F','1997-11-16'),(446499,'1958-08-12','Parto','Thummel','F','1990-08-07'),(446500,'1962-02-28','Berthier','Nitta','F','1986-04-27'),(446501,'1960-11-14','Rayond','Deville','F','1987-02-13'),(446502,'1961-06-29','Jordanka','Dechter','F','1992-11-13'),(446503,'1954-03-28','Udo','Stanger','M','1989-08-21'),(446504,'1960-05-23','Sastry','Kornatzky','F','1992-08-24'),(446505,'1953-09-28','Lubomir','Neimat','M','1987-04-06'),(446506,'1956-08-24','Tsvetan','Paludetto','M','1993-05-26'),(446507,'1962-06-24','Lenore','Farrow','M','1997-09-30'),(446508,'1958-07-26','Xinan','Denny','M','1992-10-10'),(446509,'1964-11-30','Baocai','Eppinger','M','1986-08-28'),(446510,'1952-09-30','Mara','Morrow','M','1993-09-21'),(446511,'1953-03-14','Guoxiang','Hennings','M','1986-07-02'),(446512,'1953-09-08','Chiranjit','Ruther','F','1985-06-22'),(446513,'1962-02-05','Leaf','Menhoudj','F','1987-07-09'),(446514,'1959-06-09','Xiaopeng','Zschoche','M','1986-09-08'),(446515,'1963-08-18','Goetz','Baba','F','1985-12-31'),(446516,'1952-10-14','Kristin','Schlegelmilch','F','1986-01-21'),(446517,'1957-05-28','Alois','Akazan','F','1988-08-20'),(446518,'1960-03-21','Yuping','Feldmann','M','1986-07-14'),(446519,'1961-02-19','Abdulla','Mitzlaff','M','1985-02-05'),(446520,'1959-05-12','Xinan','Dahlbom','M','1986-06-10'),(446521,'1961-08-03','Margo','Compeau','F','1987-05-15'),(446522,'1953-08-30','Bodo','Ratzlaff','M','1985-11-23'),(446523,'1963-02-16','Waiman','Vendrig','M','1986-08-27'),(446524,'1956-01-01','Boriana','Stranks','M','1993-08-24'),(446525,'1960-04-17','Xiaocheng','Klyachko','F','1986-01-08'),(446526,'1956-01-20','Toong','Bernatsky','M','1992-08-11'),(446527,'1962-11-09','Mana','Stassinopoulos','M','1985-03-08'),(446528,'1954-01-25','Itzchak','Jayawardene','F','1996-10-09'),(446529,'1953-03-26','Shan','Mitchem','M','1989-10-26'),(446530,'1957-01-23','Lijie','Paciorek','F','1989-04-18'),(446531,'1952-04-12','Yucai','Ushiama','M','1994-09-27'),(446532,'1953-10-21','Jenwei','Vandervoorde','M','1988-07-02'),(446533,'1954-03-01','Xiaoshan','Kalorkoti','F','1987-12-13'),(446534,'1963-09-11','Yuguang','Vecchi','F','1987-08-25'),(446535,'1958-02-21','Tsutomu','Poehlman','F','1990-11-08'),(446536,'1955-06-19','Heng','Acton','M','1995-03-22'),(446537,'1961-04-22','Mitsuyuki','Puppe','M','1987-07-26'),(446538,'1954-05-12','Van','Simkin','M','1990-07-18'),(446539,'1958-12-22','Laurentiu','Bharadwaj','F','1989-04-22'),(446540,'1956-07-13','Katsuyuki','Demke','F','1990-05-17'),(446541,'1962-04-22','Djelloul','Brandsma','F','1989-07-21'),(446542,'1964-10-29','Changho','Melichar','F','1987-05-01'),(446543,'1958-06-16','Moni','Panienski','M','1990-03-22'),(446544,'1955-02-20','Conal','Kumaresan','F','1986-09-12'),(446545,'1956-12-18','Barry','Perly','M','1988-02-06'),(446546,'1963-02-03','Basem','Akiyama','M','1987-08-22'),(446547,'1963-05-22','Denny','Bellone','F','1992-07-23'),(446548,'1952-03-25','Seongbin','Thummel','F','1990-08-03'),(446549,'1959-11-25','Chanjung','Zhiwei','M','1986-09-09'),(446550,'1956-02-25','Dante','Lakshmanan','M','1987-12-13'),(446551,'1959-09-13','Jongsuk','Mawatari','M','1986-02-07'),(446552,'1961-02-13','Zhenbing','Burnard','M','1985-02-06'),(446553,'1957-11-13','Chikako','Baaz','M','1987-12-28'),(446554,'1955-12-30','Utpal','Litvinov','M','1986-07-25'),(446555,'1962-04-15','Hatim','Erde','M','1985-12-13'),(446556,'1962-04-21','Jiakeng','Pepe','M','1985-11-01'),(446557,'1959-11-05','Odinaldo','Picci','M','1989-10-31'),(446558,'1953-09-29','Weiyi','Braunschweig','M','1986-06-19'),(446559,'1963-12-04','Dekang','Lemarechal','M','1986-06-29'),(446560,'1961-07-04','Sanjit','Kruskal','M','1985-08-04'),(446561,'1954-12-12','Sivanarayana','Sridhar','M','1988-03-23'),(446562,'1959-06-03','Lena','Deville','F','1993-03-30'),(446563,'1957-06-03','Demin','Levergood','F','1990-09-25'),(446564,'1961-02-15','Martijn','Middleton','M','1990-03-17'),(446565,'1954-02-03','Phule','Passafiume','M','1987-09-12'),(446566,'1954-03-09','Barry','Hanabata','M','1987-08-18'),(446567,'1957-01-29','Supot','Cronau','M','1988-09-08'),(446568,'1962-03-06','Sanjai','Adachi','M','1993-04-19'),(446569,'1957-10-09','Feiyu','Schaar','M','1997-02-06'),(446570,'1961-06-21','Nakhoon','Rabejac','M','1997-07-25'),(446571,'1958-09-26','Yuuichi','Rosiles','M','1994-06-02'),(446572,'1957-02-16','Irena','Baba','M','1998-04-18'),(446573,'1964-06-20','Fai','Pollacia','M','1993-10-10'),(446574,'1955-09-18','Lijia','Vuskovic','M','1985-06-06'),(446575,'1961-03-16','Saniya','Berendt','M','1985-06-30'),(446576,'1955-09-18','Basim','Schwartzbauer','M','1993-06-06'),(446577,'1959-03-16','Murthy','Conta','F','1987-02-27'),(446578,'1955-11-06','Zine','Selenyi','M','1994-01-08'),(446579,'1953-06-05','Odysseas','Sigstam','M','1994-03-27'),(446580,'1964-03-04','Arnd','Cairo','F','1991-04-09'),(446581,'1953-05-13','Gonzalo','Quaggetto','F','1992-03-11'),(446582,'1964-01-24','Diederik','Kalsbeek','M','1995-10-08'),(446583,'1957-08-31','Weiyi','Landherr','M','1992-12-30'),(446584,'1954-12-12','Djelloul','Macedo','M','1987-12-18'),(446585,'1961-03-28','Duke','Portugali','F','1994-04-06'),(446586,'1956-08-11','Weiyi','Bakhtari','M','1999-03-23'),(446587,'1964-01-27','Goncalo','Coney','M','1988-03-02'),(446588,'1959-03-04','Chirstian','Bade','F','1993-03-10'),(446589,'1958-10-25','Zhaofang','Swan','F','1986-09-12'),(446590,'1962-10-10','Djelloul','Hegner','M','1991-02-24'),(446591,'1962-04-17','Shao','Copas','M','1989-09-13'),(446592,'1954-10-10','Gita','Ramamoorthy','F','1998-02-19'),(446593,'1960-04-04','Sanjit','Versino','F','1988-02-24'),(446594,'1952-04-27','Werner','Iwayama','F','1991-10-15'),(446595,'1958-05-02','Luigi','Kavvadias','M','1988-11-20'),(446596,'1964-04-29','Shir','Raoux','M','1991-11-01'),(446597,'1963-10-11','Chinho','Back','M','1990-08-22'),(446598,'1961-01-29','Genta','Sommer','M','1986-06-11'),(446599,'1964-08-03','Kousuke','Baig','F','1992-05-08'),(446600,'1962-02-24','Yuguang','Radwan','F','1987-04-08'),(446601,'1962-02-15','Yefim','Braunmuhl','M','1986-10-14'),(446602,'1953-04-11','Uzi','Reistad','M','1985-10-18'),(446603,'1960-12-27','Sushant','Serna','M','1986-12-07'),(446604,'1953-06-02','Oscal','Chvatal','F','1990-09-04'),(446605,'1961-09-01','Paraskevi','Giarratana','M','1986-10-26'),(446606,'1962-09-26','Odysseas','Merey','M','1987-08-27'),(446607,'1953-04-28','Urs','Hinsberger','M','1988-04-19'),(446608,'1964-05-27','Xiaopeng','Birjandi','M','1989-07-03'),(446609,'1957-10-03','Hercules','Denna','M','1989-08-04'),(446610,'1963-10-24','Idoia','Kumaresan','M','1985-06-30'),(446611,'1955-04-07','Moto','Garigliano','M','1986-02-14'),(446612,'1961-01-02','Maris','Kugler','F','1985-06-18'),(446613,'1955-07-03','Vishv','Pavlopoulou','M','1991-07-04'),(446614,'1962-05-10','Ferdinand','Shumilov','F','1985-10-12'),(446615,'1955-03-07','Bartek','Nivat','M','1994-02-06'),(446616,'1956-04-15','Yuichiro','Cmelik','F','1989-08-15'),(446617,'1962-03-03','Mads','Papastamatiou','M','1986-08-04'),(446618,'1961-11-10','Freyja','Usery','M','1990-08-06'),(446619,'1956-09-26','Subhankar','Clouatre','M','1985-05-15'),(446620,'1957-06-22','Pradeep','Moffat','M','1986-09-20'),(446621,'1956-02-20','Samphel','Iisaku','F','1987-01-05'),(446622,'1962-01-24','Gilbert','Serov','M','1986-09-29'),(446623,'1964-04-12','Beshir','Angelopoulos','M','1987-03-07'),(446624,'1954-05-31','Vasiliy','Brendel','F','1993-09-04'),(446625,'1963-02-22','Marsja','Seuren','M','1989-08-01'),(446626,'1958-04-12','Augustine','Apsitis','M','1986-08-06'),(446627,'1957-04-16','Bingning','Fendler','M','1989-04-26'),(446628,'1953-04-28','Mitchel','McClurg','M','1991-08-24'),(446629,'1957-06-14','Falguni','Barinka','F','1985-02-12'),(446630,'1952-08-27','Erez','Usery','F','1990-09-09'),(446631,'1955-10-04','Nakhoon','Biros','M','1987-10-05'),(446632,'1956-12-14','Sanjoy','Deyuan','M','1987-05-10'),(446633,'1953-12-13','Junichi','Zeidenstein','M','1985-09-04'),(446634,'1964-08-13','Thodoros','Munoz','M','1994-07-13'),(446635,'1959-11-23','Shugo','Mitzlaff','M','1988-02-05'),(446636,'1954-02-09','Conrado','Felder','F','1991-08-24'),(446637,'1960-07-17','Pohua','Beerel','M','1991-04-08'),(446638,'1962-06-23','Kazuhiko','Szmurlo','F','1990-01-29'),(446639,'1958-09-24','Baoqiu','Cronin','F','1992-04-18'),(446640,'1952-10-18','Stevo','Crooks','M','1985-04-13'),(446641,'1954-11-02','Zhilian','Quaggetto','M','1991-03-01'),(446642,'1961-04-16','Szabolcs','Gaughan','M','1994-04-14'),(446643,'1964-02-21','Yonghong','Chimia','F','1985-09-04'),(446644,'1962-11-22','Toong','Feinberg','M','1985-06-13'),(446645,'1953-03-21','Ferdinand','Ranst','F','1987-02-20'),(446646,'1955-09-11','Tooru','Zaumen','M','1992-10-05'),(446647,'1959-04-03','Chuanti','Eiron','M','1992-04-17'),(446648,'1957-07-19','Yishay','Rebaine','M','1985-05-13'),(446649,'1957-03-01','Sumant','Petersohn','F','1993-09-24'),(446650,'1961-05-29','Nigel','Billawala','M','1992-03-11'),(446651,'1960-11-16','Kellie','Kermarrec','F','1991-12-11'),(446652,'1957-03-06','Tomokazu','Murtagh','F','1988-11-09'),(446653,'1962-05-14','Jasminko','Brodie','M','1989-07-13'),(446654,'1962-10-20','Emdad','Radwan','M','1989-10-20'),(446655,'1953-03-17','Shounak','Gihr','M','1990-02-14'),(446656,'1952-12-25','Reuven','Harllee','M','1991-12-06'),(446657,'1961-06-08','Jongsuk','Demos','M','1989-08-03'),(446658,'1956-09-14','Heon','Nourani','M','1985-05-08'),(446659,'1958-05-08','Menkae','Honglei','F','1989-09-27'),(446660,'1952-08-28','Demos','Isard','M','1985-09-23'),(446661,'1961-12-23','Akeno','Lienhardt','M','1986-10-27'),(446662,'1958-05-22','Shugo','Zlotek','M','1988-11-27'),(446663,'1952-02-29','Elliott','Simmen','M','1989-05-12'),(446664,'1960-12-11','Masaru','Butner','M','1988-09-29'),(446665,'1958-08-12','Dung','Slutz','M','1991-12-14'),(446666,'1964-04-04','Macha','Barriga','M','1986-12-11'),(446667,'1961-08-25','Hailing','Rosay','M','1985-10-04'),(446668,'1957-04-07','Itzchak','Zockler','M','1988-06-01'),(446669,'1955-12-01','Gor','Pezzoli','M','1988-09-06'),(446670,'1953-07-27','Alejandro','Gerteisen','F','1988-10-07'),(446671,'1956-08-18','Basil','Marquardt','F','1987-05-18'),(446672,'1952-09-30','Godehard','Lichtman','M','1995-03-11'),(446673,'1954-06-02','Leucio','Oppitz','M','1989-02-02'),(446674,'1954-01-05','Kiyokazu','Vural','M','1989-03-10'),(446675,'1960-06-02','Nahla','Pillow','F','1990-05-22'),(446676,'1960-04-20','Weijing','Glowinski','F','1992-03-05'),(446677,'1959-09-29','Lijia','Magalhaes','M','1987-08-25'),(446678,'1954-08-27','Gita','Suermann','M','1989-04-21'),(446679,'1953-04-29','Serif','Stasinski','M','1991-01-16'),(446680,'1961-07-22','Mohd','Nations','M','1985-07-18'),(446681,'1957-07-13','Emran','Penttonen','F','1995-08-29'),(446682,'1960-04-18','Yucel','Kowalchuk','F','1989-04-30'),(446683,'1957-02-18','Demin','Tagansky','F','1987-06-03'),(446684,'1961-09-13','Marsal','Vural','F','1985-10-02'),(446685,'1960-02-07','Guozhong','Conia','M','1985-07-31'),(446686,'1962-11-06','Fumino','Koblitz','F','1995-03-08'),(446687,'1957-04-21','Heng','Cunliffe','F','1990-12-25'),(446688,'1962-05-04','Yuriy','Falby','F','1985-12-22'),(446689,'1959-11-28','Chandrasekaran','Gischer','M','1986-12-07'),(446690,'1955-10-06','Kyoichi','Gargeya','F','1989-12-29'),(446691,'1954-05-14','Kristina','Cheshire','M','1995-02-20'),(446692,'1958-09-05','Howell','Erdmenger','M','1987-09-25'),(446693,'1959-07-21','Fatemeh','Perng','M','1988-09-15'),(446694,'1959-02-28','Elliott','Szmurlo','F','1987-04-28'),(446695,'1954-01-22','Filipe','Einsfeld','M','1985-05-22'),(446696,'1958-05-06','Munehiko','Scharstein','M','1988-04-24'),(446697,'1953-08-15','Narain','Servieres','M','1991-08-03'),(446698,'1953-07-25','Vincent','Stanfel','M','1992-05-24'),(446699,'1952-11-04','Oddvar','Isard','M','1986-09-20'),(446700,'1953-04-23','Hercules','Jording','M','1991-10-07'),(446701,'1957-11-05','Jayesh','Krohm','F','1988-07-30'),(446702,'1964-10-13','Marin','Reeken','M','1997-11-05'),(446703,'1964-01-15','Masaru','Benveniste','M','1988-04-26'),(446704,'1962-03-28','Rafael','Ellozy','F','1986-10-26'),(446705,'1953-11-30','Akemi','Joslin','F','1997-01-10'),(446706,'1961-08-10','Danai','Openshaw','M','1985-03-19'),(446707,'1963-04-13','Kensyu','Klassen','F','1995-10-10'),(446708,'1956-10-22','Geoffry','Smeets','M','1991-06-26'),(446709,'1958-01-01','Minghong','Godskesen','M','1992-10-11'),(446710,'1958-07-28','Ebru','Erbe','F','1988-12-18'),(446711,'1961-02-01','Katsuyuki','Reeker','F','1988-11-27'),(446712,'1953-04-03','Huai','Senzako','F','1986-08-16'),(446713,'1962-05-27','Guiseppe','Breugel','F','1988-07-02'),(446714,'1962-03-11','IEEE','Vigier','M','1994-10-12'),(446715,'1960-03-13','Byong','Perez','F','1986-02-17'),(446716,'1956-07-09','Ziya','Furedi','F','1988-08-01'),(446717,'1958-09-05','Rayond','Bouloucos','F','1988-08-03'),(446718,'1956-06-08','Barry','Dechter','F','1987-12-05'),(446719,'1964-10-22','Duro','Collette','M','1993-02-03'),(446720,'1960-02-17','Yuguang','Rabehasaina','M','1992-10-18'),(446721,'1963-08-13','Petter','Erez','M','1985-02-19'),(446722,'1963-06-19','Kwok','Siprelle','M','1997-11-14'),(446723,'1956-04-20','Bowen','Gimarc','M','1992-01-07'),(446724,'1957-12-10','Shaw','Salvesen','F','1992-03-22'),(446725,'1962-09-23','Jiakeng','Asmuth','M','1990-12-04'),(446726,'1962-10-16','Sham','Varley','M','1987-10-03'),(446727,'1953-11-01','Unal','Merks','M','1988-10-20'),(446728,'1954-07-26','Manibrata','Swan','M','1994-12-26'),(446729,'1960-04-18','Nobuyoshi','Rajaraman','F','1991-10-14'),(446730,'1964-05-26','Randy','Cappelletti','M','1986-03-25'),(446731,'1963-01-24','Nobuyoshi','Yetto','M','1986-04-05'),(446732,'1957-03-30','Rayond','Fiebach','F','1987-06-01'),(446733,'1956-12-03','Zita','Woycyznski','M','1987-04-27'),(446734,'1962-04-22','Jayson','Pokrovskii','M','1993-12-25'),(446735,'1952-07-10','Taizo','Tiemann','F','1987-03-16'),(446736,'1958-07-12','Kristina','Zweizig','M','1991-10-22'),(446737,'1952-02-27','Shao','Porotnikoff','M','1990-10-30'),(446738,'1964-04-17','Sverrir','Ferriere','F','1989-02-25'),(446739,'1957-08-05','Turgut','Portugali','M','1994-03-03'),(446740,'1963-02-19','Fayez','Bahr','M','1991-08-03'),(446741,'1964-03-25','Adil','Apsitis','M','1993-05-13'),(446742,'1954-09-04','Adas','Rubsam','F','1991-07-17'),(446743,'1957-07-17','Jiafu','Reeken','M','1994-07-20'),(446744,'1952-09-01','Vishv','Rahier','F','1988-04-25'),(446745,'1961-01-03','Xiaoheng','Niizuma','M','1986-02-11'),(446746,'1955-12-07','Lobel','Sgarro','F','1995-04-04'),(446747,'1953-01-01','Kiyomitsu','Condotta','F','1991-07-26'),(446748,'1956-01-16','Gonzalo','Samarati','F','1993-08-26'),(446749,'1961-02-01','Reinhard','Stanger','F','1989-12-12'),(446750,'1960-02-12','Junsik','Muntz','M','1989-12-14'),(446751,'1959-05-15','Arnd','Mahmud','M','1986-09-02'),(446752,'1956-08-01','Ottavia','Reeken','F','1989-01-27'),(446753,'1961-06-21','Cristinel','Wallrath','F','1995-10-10'),(446754,'1961-12-28','Anneli','Ghelli','F','1989-03-22'),(446755,'1960-09-29','Theron','Clemencon','F','1985-10-12'),(446756,'1961-11-28','Phule','Kaiser','M','1995-12-27'),(446757,'1962-08-21','Atilio','Siegrist','M','1987-08-15'),(446758,'1952-10-07','Chaitali','Peha','M','1985-03-25'),(446759,'1952-09-12','Gadiel','Lichtner','M','1992-10-10'),(446760,'1952-10-13','Apostol','Pluym','F','1989-08-26'),(446761,'1956-08-29','Baoqiu','Hofting','M','1988-08-02'),(446762,'1956-04-11','Gladys','Bage','F','1987-06-21'),(446763,'1961-09-21','Stepehn','Schaap','M','1992-11-28'),(446764,'1953-02-19','Florian','Haumacher','M','1986-02-08'),(446765,'1957-10-31','Tze','Isard','M','1988-08-16'),(446766,'1955-05-01','Ronnie','Brandsma','F','1990-06-24'),(446767,'1963-03-24','Baoqiu','Uludag','F','1989-10-27'),(446768,'1953-07-23','Conor','Kroha','F','1988-12-17'),(446769,'1960-08-08','Masamitsu','Jeansoulin','F','1985-08-07'),(446770,'1956-11-15','Indrajit','Bernardinello','M','1996-06-16'),(446771,'1954-02-13','Elliott','Wallrath','M','1994-10-05'),(446772,'1955-06-13','Nathan','Pettis','M','1988-06-22'),(446773,'1964-10-31','Fusako','Papadias','F','1987-07-08'),(446774,'1959-06-22','Khatoun','Narahari','M','1985-04-22'),(446775,'1952-05-02','Maja','Tramer','M','1990-11-23'),(446776,'1954-02-01','Achilleas','Fontan','F','1989-01-24'),(446777,'1964-03-15','Younwoo','Rabehasaina','F','1988-04-30'),(446778,'1957-04-24','Yucel','Wixon','F','1993-05-20'),(446779,'1954-03-23','Xinyu','Sidou','F','1992-02-20'),(446780,'1962-09-08','Urs','Luga','M','1991-03-20'),(446781,'1960-02-27','Ashish','Klerer','F','1993-05-27'),(446782,'1963-12-02','Subhrajyoti','Henders','F','1985-12-09'),(446783,'1958-09-04','Kauko','Chartres','M','1994-10-09'),(446784,'1960-07-02','Christ','Eastman','M','1992-11-03'),(446785,'1965-01-30','Yuping','Papastamatiou','M','1988-03-27'),(446786,'1963-04-26','Pramod','Vanwelkenhuysen','M','1985-08-14'),(446787,'1959-09-17','Ymte','Herber','M','1989-10-23'),(446788,'1953-11-05','Peer','Chaudhury','F','1985-10-11'),(446789,'1958-06-29','Divine','Denna','M','1986-04-09'),(446790,'1957-04-05','Mabo','Quadeer','M','1989-01-04'),(446791,'1954-08-15','Zhilian','Wolniewicz','F','1994-05-20'),(446792,'1959-10-09','Nahum','Laventhal','M','1986-08-24'),(446793,'1962-08-04','Ortrud','Cromarty','M','1986-08-20'),(446794,'1963-10-10','Goo','Duclos','M','1990-09-14'),(446795,'1953-03-06','Cheong','Famili','M','1988-04-16'),(446796,'1958-11-12','Remzi','Segond','M','1989-11-25'),(446797,'1964-02-26','Subhash','Kilgore','F','1993-08-08'),(446798,'1961-11-06','Georgy','Loncour','M','1990-05-03'),(446799,'1952-02-06','Shigeu','Awdeh','F','1986-02-15'),(446800,'1961-07-27','Joydip','Kleiser','M','1986-02-13'),(446801,'1952-10-14','Yolla','Kropp','F','1986-03-13'),(446802,'1953-12-11','Parviz','Rosis','F','1985-05-04'),(446803,'1961-11-23','Mabo','Qiwen','M','1993-08-11'),(446804,'1953-11-29','Hilari','Iacovou','F','1987-07-18'),(446805,'1960-07-05','Haldon','Iwayama','M','1991-10-14'),(446806,'1959-05-07','Nimmagadda','Kabayashi','M','1987-11-07'),(446807,'1959-04-27','Xinglin','Kavraki','M','1985-09-21'),(446808,'1959-07-13','Kendra','Luck','F','1990-03-02'),(446809,'1961-03-26','Yonghoan','DuBourdieux','F','1989-11-02'),(446810,'1963-02-07','Aiichiro','Erez','F','1986-02-20'),(446811,'1958-12-29','Rosalyn','Rosch','F','1995-11-24'),(446812,'1955-04-08','Zsolt','Bala','F','1991-11-21'),(446813,'1963-12-24','Masali','Simkin','M','1991-05-10'),(446814,'1963-10-25','Hironoby','Krohm','M','1989-02-10'),(446815,'1952-05-02','Zhonghui','Badr','F','1985-09-24'),(446816,'1961-07-16','Mircea','Lanphier','M','1989-01-05'),(446817,'1959-11-05','Eldridge','Rotem','F','1992-08-05'),(446818,'1964-01-09','Jolita','Swen','F','1989-07-20'),(446819,'1953-09-05','Houman','Swick','M','1991-05-23'),(446820,'1956-01-05','Sigeru','Karner','F','1985-11-11'),(446821,'1964-04-28','Edwin','Neimat','M','1985-06-01'),(446822,'1952-05-09','Patricio','Riefers','M','1985-03-13'),(446823,'1963-07-17','Aimee','Litvinov','M','1990-09-29'),(446824,'1955-12-20','Hugo','Wossner','M','1994-06-03'),(446825,'1959-03-17','Gal','Poupard','M','1993-12-08'),(446826,'1961-03-02','Aloys','Cronin','F','1991-06-10'),(446827,'1958-02-02','Premsyl','Fairtlough','M','1987-03-23'),(446828,'1964-01-31','Adib','Streit','M','1990-03-13'),(446829,'1953-05-29','Zhonghua','Gopalakrishnan','M','1990-03-10'),(446830,'1964-09-21','Constantine','Kropp','M','1991-03-06'),(446831,'1963-06-09','Kwangyoen','Eastman','M','1990-04-30'),(446832,'1956-12-31','Yongdong','Georg','M','1990-01-27'),(446833,'1960-01-16','Elzbieta','Kaelbling','F','1985-09-01'),(446834,'1959-05-13','Suvo','Pettit','M','1986-03-05'),(446835,'1963-11-26','Stein','Aloia','M','1989-04-09'),(446836,'1961-06-23','Claudi','Taubman','M','1993-01-14'),(446837,'1961-08-15','Satosi','Lukaszewicz','M','1988-10-11'),(446838,'1958-06-18','Aris','Yetto','F','1995-05-24'),(446839,'1956-05-14','Sham','Pillow','F','1986-05-16'),(446840,'1963-06-12','Premal','Gadepally','M','1985-06-18'),(446841,'1957-10-02','Shugo','Pouyioutas','M','1986-08-14'),(446842,'1960-04-29','Aamod','Wossner','M','1991-09-21'),(446843,'1960-11-18','Mani','Rahimi','M','1985-05-11'),(446844,'1958-08-06','Tooru','Castellani','M','1988-07-18'),(446845,'1959-08-04','Spyrose','Basawa','F','1993-02-05'),(446846,'1958-05-23','Nitsan','Parfitt','F','1986-07-20'),(446847,'1960-01-03','Mohua','Mansanne','F','1985-03-16'),(446848,'1954-09-16','Lenore','Oskamp','M','1986-05-02'),(446849,'1963-04-07','Jenwei','Linnainmaa','F','1996-01-07'),(446850,'1955-06-01','Franziska','Mahnke','M','1992-07-28'),(446851,'1954-11-16','Hercules','Radwan','M','1985-03-08'),(446852,'1957-01-21','Jaana','Asmuth','F','1991-05-01'),(446853,'1953-12-19','Aral','Schwartzburd','M','1995-08-24'),(446854,'1963-07-23','DAIDA','Wiegley','M','1995-02-04'),(446855,'1957-10-14','Akemi','Speel','M','1985-12-23'),(446856,'1959-10-27','Mechthild','Murillo','M','1985-07-01'),(446857,'1954-07-12','Marco','Pettis','F','1997-10-07'),(446858,'1964-05-14','Magy','Nivat','M','1991-01-27'),(446859,'1958-12-28','Chinya','Masamoto','F','1993-11-17'),(446860,'1962-06-20','Heping','Kroll','F','1987-11-22'),(446861,'1959-05-20','Elzbieta','Cannata','F','1990-10-29'),(446862,'1961-12-31','Susumu','Suri','M','1989-06-11'),(446863,'1955-08-11','Haldon','Flowers','M','1985-12-09'),(446864,'1952-08-18','Felicidad','Munoz','F','1987-03-06'),(446865,'1962-06-14','Matk','Marchegay','F','1990-09-10'),(446866,'1964-12-14','Uli','Whitcomb','F','1990-11-21'),(446867,'1960-12-30','Morrie','Driscoll','F','1996-07-01'),(446868,'1957-12-03','Shuichi','Mersereau','F','1996-04-15'),(446869,'1960-10-18','Chuanyi','Pocchiola','F','1987-10-12'),(446870,'1964-11-11','Byong','Sullins','F','1993-11-19'),(446871,'1952-06-15','Munenori','Brobst','M','1988-09-10'),(446872,'1953-08-28','Ingemar','Compeau','F','1994-11-06'),(446873,'1952-02-14','Lene','Perko','F','1991-10-25'),(446874,'1964-10-22','Owen','Angel','M','1989-03-02'),(446875,'1964-02-14','Arve','Cincotta','F','1987-12-25'),(446876,'1960-05-01','Foong','Erbe','F','1994-02-02'),(446877,'1957-11-25','Mayumi','Katiyar','M','1989-03-07'),(446878,'1961-10-13','Baocai','Luon','M','1988-03-25'),(446879,'1962-10-12','Tremaine','Waeselynck','M','1986-09-06'),(446880,'1955-02-24','Ekawit','Danecki','F','1991-03-15'),(446881,'1956-07-22','Marit','Munck','M','1989-06-25'),(446882,'1962-11-07','Toshimo','Raczkowsky','M','1992-10-21'),(446883,'1954-10-24','Geoff','Ishibashi','F','1989-12-28'),(446884,'1959-09-21','Inderjeet','Puppe','F','1986-10-07'),(446885,'1952-04-24','Takahira','Grabner','F','1987-07-21'),(446886,'1962-07-21','Koichi','Muniz','M','1992-03-23'),(446887,'1958-10-21','Pohua','Benaini','F','1986-02-27'),(446888,'1952-05-02','Ishfaq','Iisaku','F','1986-03-05'),(446889,'1961-05-14','Gaurav','Millington','M','1993-04-28'),(446890,'1954-01-20','Heekeun','Salverda','M','1985-10-25'),(446891,'1953-03-04','Susanta','Heuser','M','1988-09-29'),(446892,'1961-03-10','Shuji','Garnick','F','1985-10-13'),(446893,'1962-08-28','Mooi','Koblick','F','1990-01-23'),(446894,'1955-06-16','Heather','Rousseau','F','1988-02-17'),(446895,'1955-02-01','Shahaf','Senzako','M','1994-01-07'),(446896,'1963-12-20','Sachar','Merey','F','1986-03-07'),(446897,'1965-01-22','Takahiro','Dalton','M','1985-09-01'),(446898,'1952-07-01','Lalit','DuBourdieux','M','1991-06-30'),(446899,'1954-01-19','Hongzue','Pillow','M','1992-12-09'),(446900,'1962-03-03','Monique','Mayerwieser','M','1986-12-25'),(446901,'1960-10-20','Eran','Zambonelli','F','1990-05-13'),(446902,'1953-11-10','Martine','Ushiama','F','1993-10-11'),(446903,'1953-12-21','Mang','Sury','F','1995-03-19'),(446904,'1954-08-01','Eric','Pulkowski','M','1990-12-25'),(446905,'1953-11-22','Oscal','Cools','F','1986-08-12'),(446906,'1958-12-08','Conor','Deverell','M','1991-04-20'),(446907,'1960-01-27','Ziyad','Chaudhury','M','1985-06-19'),(446908,'1961-02-04','Tesuya','Mullainathan','F','1994-08-12'),(446909,'1963-11-16','Francesca','Krone','F','1987-01-28'),(446910,'1954-11-15','Zhanqiu','Quadeer','M','1995-08-31'),(446911,'1954-10-24','Yolla','Pepe','M','1989-06-29'),(446912,'1964-02-24','Terresa','Syang','M','1993-06-13'),(446913,'1962-06-20','Demin','Cummings','M','1986-08-28'),(446914,'1958-05-01','Ult','Itzfeldt','M','1995-12-20'),(446915,'1960-02-01','Irena','Erev','M','1987-02-15'),(446916,'1953-09-23','Samphel','Jiang','M','1996-09-30'),(446917,'1960-10-16','Toshimo','Lambe','M','1993-09-19'),(446918,'1962-03-09','Niteen','Unni','F','1994-05-29'),(446919,'1960-01-27','Nahum','Busillo','M','1987-04-13'),(446920,'1960-12-10','Mohamadou','Busillo','F','1988-11-22'),(446921,'1952-06-22','Shuky','Vidal','F','1994-09-10'),(446922,'1958-02-01','Aamer','Lieblein','F','1989-11-14'),(446923,'1956-10-06','Pradeep','Streng','M','1986-02-23'),(446924,'1954-08-29','Mamdouh','Cairo','M','1992-08-30'),(446925,'1953-06-05','Kiyokazu','Jansen','F','1990-03-09'),(446926,'1955-06-07','Changho','Panwar','M','1993-02-27'),(446927,'1953-09-07','Ute','Motley','M','1999-06-13'),(446928,'1963-11-19','Yagil','Slaats','F','1988-08-06'),(446929,'1960-05-04','Arup','Halloran','M','1986-09-24'),(446930,'1963-12-11','Yinlin','Heuter','M','1991-09-25'),(446931,'1955-05-19','Lihong','Openshaw','F','1988-11-07'),(446932,'1954-10-19','Tokuyasu','Granlund','F','1990-03-12'),(446933,'1953-08-31','Fumitake','Coombs','F','1990-05-28'),(446934,'1964-08-28','Naraig','Sullins','M','1985-12-02'),(446935,'1960-04-16','Along','Dulin','M','1988-12-13'),(446936,'1956-08-30','Xiaocheng','Leaver','M','1985-04-19'),(446937,'1953-08-13','Maik','Lamba','M','1988-09-09'),(446938,'1962-09-15','Shigehiro','Angot','M','1991-05-04'),(446939,'1958-12-19','Arno','Pocchiola','M','1986-02-16'),(446940,'1962-11-01','Boutros','Rindone','F','1993-12-06'),(446941,'1962-12-13','Kerryn','Lodder','F','1991-08-09'),(446942,'1956-09-19','Teruyuki','Kamber','F','1993-04-13'),(446943,'1959-03-18','Billie','Solovay','F','1987-02-08'),(446944,'1964-05-21','Stamatina','Herber','M','1990-03-10'),(446945,'1957-05-12','Jianwen','Fetvedt','M','1988-04-07'),(446946,'1958-05-08','Djenana','Stellhorn','F','1987-04-21'),(446947,'1953-05-23','Irene','Waeselynck','F','1991-05-16'),(446948,'1956-12-24','Krisda','Kalloufi','M','1990-06-25'),(446949,'1964-02-12','Marsja','Siegrist','F','1986-10-04'),(446950,'1958-09-23','Gino','Brodal','F','1992-09-05'),(446951,'1963-04-24','Udaiprakash','Hofman','M','1991-08-31'),(446952,'1964-07-13','Bernardo','Mundy','F','1991-08-05'),(446953,'1961-12-11','Serge','Remmele','F','1985-11-09'),(446954,'1955-02-27','Frazer','Kirkerud','F','1991-06-11'),(446955,'1960-02-01','Alexius','Simmel','F','1988-04-18'),(446956,'1953-07-05','Eben','Yoshimura','M','1992-11-08'),(446957,'1958-07-21','Anwar','Minakawa','M','1997-07-03'),(446958,'1962-11-16','Vidya','Rosaz','M','1988-10-02'),(446959,'1965-01-29','Aram','Passino','M','1994-08-08'),(446960,'1957-07-03','Moriyoshi','Kalloufi','M','1989-05-26'),(446961,'1958-11-23','Yuping','Rijckaert','M','1993-01-07'),(446962,'1953-11-07','Alagu','Cyne','M','1989-11-16'),(446963,'1964-05-27','Bezalel','Aingworth','M','1990-04-21'),(446964,'1959-11-17','Tiina','Sidhu','M','1988-01-12'),(446965,'1955-01-12','Stevo','Tagansky','F','1991-07-09'),(446966,'1953-03-19','Shaowen','Tyugu','F','1988-07-03'),(446967,'1962-08-01','Odysseas','Oxenboll','F','1988-06-03'),(446968,'1953-01-31','Chenyi','Schiper','M','1994-01-17'),(446969,'1960-11-01','Mohd','Oehlmann','M','1986-02-13'),(446970,'1964-12-25','Arfst','Ramras','M','1988-11-22'),(446971,'1959-11-15','Yuichiro','Luan','F','1986-04-18'),(446972,'1960-06-01','Ortrun','Lindenbaum','F','1991-04-19'),(446973,'1962-09-24','Perry','Viele','M','1989-07-22'),(446974,'1956-03-27','Chaitali','Bernardeschi','M','1993-09-25'),(446975,'1956-02-26','Udo','Aingworth','F','1989-05-20'),(446976,'1957-06-22','Ennio','Jarecki','M','1991-04-27'),(446977,'1955-07-29','Remmert','Rosin','M','1994-10-17'),(446978,'1955-12-29','Hyuckchul','Nollmann','M','1985-05-24'),(446979,'1961-11-03','Mats','Gelosh','F','1992-04-27'),(446980,'1955-12-17','Takahito','Kornatzky','M','1994-09-18'),(446981,'1953-04-08','Yannik','Chartres','M','1985-05-27'),(446982,'1955-05-13','Ipke','Siegrist','M','1986-02-17'),(446983,'1952-11-30','Oguz','Argence','F','1990-10-19'),(446984,'1957-10-24','Arif','Mungall','F','1985-07-06'),(446985,'1955-11-06','Gino','Itschner','F','1991-03-05'),(446986,'1963-09-14','Masato','Farrag','F','1987-08-12'),(446987,'1964-04-03','Pragnesh','Breugel','M','1999-08-23'),(446988,'1964-10-26','Thanasis','Middleton','F','1988-04-01'),(446989,'1954-11-10','Serge','Eldridge','F','1992-01-07'),(446990,'1954-08-29','Zhanqiu','Streng','M','1985-06-06'),(446991,'1954-07-20','Elgin','Polupanov','F','1987-10-07'),(446992,'1956-05-13','Goh','Georgakopoulos','F','1990-05-13'),(446993,'1958-06-02','Khalid','Minakawa','M','1996-04-24'),(446994,'1957-02-25','Adhemar','Gammage','F','1987-08-28'),(446995,'1959-07-19','Isamu','Steinauer','M','1998-06-14'),(446996,'1960-12-23','Poorav','Terekhov','M','1986-08-03'),(446997,'1963-10-17','Jenwei','Gimarc','M','1991-03-09'),(446998,'1960-05-18','Tooru','Soicher','F','1995-01-26'),(446999,'1958-11-25','Serap','Bamford','F','1986-07-29'),(447000,'1953-09-20','Brigham','Katalagarianos','M','1996-04-11'),(447001,'1954-05-20','Moty','Beetstra','F','1985-07-25'),(447002,'1962-01-20','Ishfaq','Callaway','M','1989-04-13'),(447003,'1962-11-30','Leen','Angelopoulos','M','1985-06-03'),(447004,'1962-07-03','Divier','Avouris','M','1985-09-20'),(447005,'1959-11-25','Irena','Adachi','M','1985-06-27'),(447006,'1964-02-23','Naftali','Fasbender','M','1995-03-23'),(447007,'1957-04-15','Taiji','Bahl','M','1995-06-25'),(447008,'1952-09-14','Zsolt','Cooman','M','1986-09-06'),(447009,'1953-12-18','Cheong','Olano','F','1990-05-23'),(447010,'1960-04-05','Manton','Giveon','M','1988-10-04'),(447011,'1959-06-24','Guangming','Pashtan','M','1986-01-03'),(447012,'1953-05-31','Kwangho','Mersereau','M','1996-08-18'),(447013,'1964-10-03','Yinlin','Eppinger','F','1987-05-28'),(447014,'1962-12-12','Dharmaraja','Peltason','M','1986-08-23'),(447015,'1964-09-01','Weicheng','Sudbeck','F','1990-07-28'),(447016,'1953-11-15','Dzung','Duclos','F','1990-03-14'),(447017,'1953-02-24','Ramachenga','Vecchi','F','1987-07-14'),(447018,'1965-01-17','Dannz','Miara','M','1992-12-04'),(447019,'1956-01-12','Padma','Luders','M','1991-09-05'),(447020,'1962-08-06','Miquel','Capobianchi','F','1996-06-15'),(447021,'1954-09-09','Shigeu','Denna','F','1986-04-10'),(447022,'1963-02-24','Youjian','Bain','M','1989-02-04'),(447023,'1954-01-05','Masaki','Joslin','M','1988-06-14'),(447024,'1955-10-10','Ayakannu','Frezza','M','1989-10-11'),(447025,'1954-11-28','Ferdinand','Veevers','M','1987-09-12'),(447026,'1961-01-31','Marco','Goodrum','F','1991-01-24'),(447027,'1958-06-02','Angus','Candan','M','1998-02-03'),(447028,'1963-07-01','Sudharsan','Ponthieu','F','1996-08-31'),(447029,'1963-12-07','Gay','Asser','M','1987-12-19'),(447030,'1958-04-04','Hairong','Isaak','M','1996-02-29'),(447031,'1959-06-27','Zita','Clouatre','F','1985-03-24'),(447032,'1963-05-02','Guttorm','Otillio','M','1989-12-25'),(447033,'1952-11-19','Phuoc','Hockney','F','1996-11-11'),(447034,'1960-05-24','Shay','Erol','M','1986-12-04'),(447035,'1958-10-07','Charmane','Suppi','M','1990-09-23'),(447036,'1963-08-24','Cordelia','Vasanthakumar','F','1993-01-25'),(447037,'1962-06-01','Haldon','Guting','F','1985-12-31'),(447038,'1964-02-27','Lucien','Velardi','M','1991-07-14'),(447039,'1953-05-06','Duangkaew','Stenning','F','1994-05-21'),(447040,'1959-01-27','Siamak','Nooteboom','F','1993-07-28'),(447041,'1957-10-13','Wuxu','Itschner','M','1990-03-15'),(447042,'1960-09-05','Shen','Halevi','F','1997-06-08'),(447043,'1955-01-29','Barry','Lubachevsky','F','1996-05-07'),(447044,'1954-04-07','Xinyu','Rosen','M','1991-02-20'),(447045,'1954-01-29','Xiaocheng','Baak','F','1988-02-18'),(447046,'1964-12-29','Volkmar','Fasbender','M','1987-03-24'),(447047,'1962-09-01','Apostol','Trelles','M','1990-01-19'),(447048,'1964-01-08','Divier','Sundgren','M','1990-12-20'),(447049,'1954-11-03','Uma','Falck','F','1991-05-04'),(447050,'1959-10-27','Satosi','Albarhamtoshy','F','1991-10-02'),(447051,'1963-12-04','Kiyomitsu','Antonisse','M','1990-06-02'),(447052,'1952-07-10','Mokhtar','Moffat','M','1997-03-22'),(447053,'1964-09-19','Moty','Karnin','M','1987-01-11'),(447054,'1964-01-01','Khatoun','Wynblatt','F','1986-12-31'),(447055,'1959-04-02','Gurbir','Vasanthakumar','F','1991-03-09'),(447056,'1954-06-20','Bedrich','Rosen','M','1987-05-04'),(447057,'1957-02-16','Heping','Gopalakrishnan','F','1992-04-10'),(447058,'1962-06-02','Radhika','Anick','F','1988-11-24'),(447059,'1964-03-21','Pohua','Rando','M','1985-02-13'),(447060,'1956-03-06','Garnik','Weisert','F','1988-03-21'),(447061,'1955-08-31','Ewing','Pluym','M','1986-03-04'),(447062,'1959-11-04','Garnet','Picco','F','1986-07-05'),(447063,'1956-05-03','Ewing','Serna','F','1986-08-27'),(447064,'1963-01-10','Ioana','Merlo','F','1986-07-15'),(447065,'1958-07-19','Moni','Emden','F','1993-01-21'),(447066,'1956-09-13','Arve','Felder','M','1995-10-21'),(447067,'1960-05-10','Sanjoy','Litvinov','M','1988-06-02'),(447068,'1958-08-24','Xiaocheng','Pellegrinelli','F','1990-09-17'),(447069,'1962-12-06','Siddarth','Kavvadias','F','1986-05-19'),(447070,'1958-05-24','Ulises','Rettelbach','F','1987-07-19'),(447071,'1956-01-15','Poorav','Pezzoli','M','1989-04-10'),(447072,'1954-07-13','George','Mukaidono','M','1988-09-24'),(447073,'1957-09-24','Berry','DasSarma','F','1994-01-10'),(447074,'1960-02-22','Chrisa','Krychniak','M','1989-10-06'),(447075,'1953-03-06','Charlene','Mellouli','M','1988-04-25'),(447076,'1954-10-15','Teruyuki','Straney','M','1985-08-07'),(447077,'1958-07-03','Shen','Perly','M','1989-03-04'),(447078,'1963-12-11','Bluma','Schueller','M','1994-10-29'),(447079,'1953-07-09','Dante','Stanger','F','1985-09-18'),(447080,'1954-10-31','Yuchang','Dichev','M','1990-08-16'),(447081,'1954-05-03','Chinhyun','Colorni','M','1987-03-18'),(447082,'1962-08-10','Jinxi','Braunschweig','F','1994-11-13'),(447083,'1961-07-14','Panayotis','Onuegbe','M','1991-06-11'),(447084,'1961-12-10','Fox','Slutz','M','1989-05-24'),(447085,'1960-12-26','Irena','Chartres','F','1994-03-09'),(447086,'1962-03-26','Rosli','Gill','M','1991-12-08'),(447087,'1960-06-05','Pohua','Salverda','M','1989-04-19'),(447088,'1964-07-04','Hironobu','Zeilberger','M','1991-09-12'),(447089,'1952-04-24','Kazuhira','Conry','M','1997-03-18'),(447090,'1962-12-07','Shunichi','Peres','M','1986-11-01'),(447091,'1954-05-26','Suzette','Perfilyeva','M','1986-02-09'),(447092,'1953-12-08','Inderjeet','Lorho','M','1987-11-14'),(447093,'1963-10-15','Wayne','Hasenauer','M','1998-08-12'),(447094,'1962-11-20','Reinhard','Tischendorf','M','1987-06-28'),(447095,'1961-01-17','Hairong','Escriba','F','1988-11-22'),(447096,'1959-12-15','Woody','Crouzet','F','1985-03-10'),(447097,'1956-02-28','Shushma','Velardi','M','1985-09-12'),(447098,'1960-03-04','Sachar','Sluis','M','1995-07-08'),(447099,'1959-11-11','Mariusz','Rehfuss','M','1989-07-12'),(447100,'1960-03-06','Almudena','Zeleznik','M','1990-06-03'),(447101,'1954-06-17','Tse','Parhami','F','1986-12-22'),(447102,'1964-02-06','Genevieve','Shokrollahi','F','1988-03-01'),(447103,'1952-03-07','Uta','Takkinen','M','1985-10-26'),(447104,'1962-07-08','Wanqing','Crabtree','F','1994-11-07'),(447105,'1962-04-25','Guangming','Chorvat','M','1987-08-18'),(447106,'1958-12-27','Yannis','Warwick','F','1995-12-10'),(447107,'1957-05-18','Yongdong','Swen','M','1989-08-27'),(447108,'1961-01-13','Zhensheng','Benantar','M','1985-10-01'),(447109,'1964-01-07','Gao','Vanwelkenhuysen','M','1993-06-12'),(447110,'1952-08-21','Lena','Chaudhuri','M','1993-10-23'),(447111,'1960-10-21','Marie','Thebaut','M','1992-07-07'),(447112,'1964-07-09','Arvin','Rousseau','F','1988-05-10'),(447113,'1964-02-18','Youpyo','Thorensen','M','1988-03-18'),(447114,'1960-11-08','Limsoon','Bolotov','F','1986-09-26'),(447115,'1956-02-29','Basant','Taubman','F','1994-01-23'),(447116,'1955-01-23','Jingling','Aloia','F','1985-05-17'),(447117,'1958-03-26','Angus','Massonet','M','1996-09-04'),(447118,'1964-07-16','Lena','Docker','F','1991-11-19'),(447119,'1962-11-09','Supot','Stemann','F','1994-10-14'),(447120,'1959-05-25','Lijia','Chenoweth','M','1986-07-01'),(447121,'1953-02-15','Girolamo','Giveon','M','1988-11-27'),(447122,'1955-02-13','Roded','Wallrath','F','1992-11-24'),(447123,'1963-08-03','Shugo','Piancastelli','M','1986-12-03'),(447124,'1952-11-14','Arunas','Gurbaxani','F','1989-05-07'),(447125,'1958-04-20','Eberhardt','Michaels','F','1991-06-10'),(447126,'1962-01-07','Dietrich','Jayawardene','M','1988-03-31'),(447127,'1954-11-03','Shigeaki','Delaune','F','1985-11-06'),(447128,'1962-04-09','Francesca','Kalefeld','F','1993-04-20'),(447129,'1954-05-23','Munir','Reeken','M','1997-05-28'),(447130,'1953-01-15','Lech','Peyn','M','1992-01-17'),(447131,'1953-11-30','Huan','Uhrik','F','1989-04-24'),(447132,'1954-08-19','Masaru','Crelier','M','1985-04-29'),(447133,'1962-05-03','Aamer','Sifakis','F','1989-09-18'),(447134,'1961-07-21','Hitofumi','Businaro','M','1985-12-07'),(447135,'1965-01-31','Gennady','Rouquie','M','1987-08-30'),(447136,'1962-09-18','Ghassan','Sinitsyn','M','1985-10-04'),(447137,'1955-05-31','Theron','Escriba','F','1993-03-05'),(447138,'1955-05-10','Siamak','Soicher','M','1993-01-19'),(447139,'1963-11-10','Froduald','Peres','F','1993-10-06'),(447140,'1958-06-29','Wuxu','Narlikar','M','1985-02-06'),(447141,'1957-08-04','Radhika','Farrar','F','1990-10-10'),(447142,'1954-02-04','Foong','McClurg','F','1994-10-06'),(447143,'1963-09-30','Mooi','Simkin','M','1996-07-02'),(447144,'1962-06-26','Olivera','Katalagarianos','M','1995-08-11'),(447145,'1954-09-11','Fay','Cools','M','1989-06-06'),(447146,'1955-01-10','Gonzalo','Itzfeldt','F','1989-07-20'),(447147,'1963-08-28','Shuji','Sullins','M','1987-09-22'),(447148,'1959-06-23','Gita','Olano','M','1992-01-13'),(447149,'1952-06-02','Teiji','Eppinger','M','1988-03-29'),(447150,'1954-11-04','Pranay','Slutz','F','1988-07-18'),(447151,'1958-12-29','Pascal','Kolinko','M','1990-05-14'),(447152,'1955-06-28','Tetsushi','Swan','M','1994-02-19'),(447153,'1956-11-17','Tremaine','Angel','F','1989-01-10'),(447154,'1963-03-02','Yuchang','Lukaszewicz','F','1992-10-22'),(447155,'1961-09-21','Eishiro','Hasenauer','F','1988-11-24'),(447156,'1953-08-04','Randi','Joslin','F','1992-03-26'),(447157,'1960-04-11','Fen','Zobel','M','1985-06-06'),(447158,'1964-02-18','Renee','Percebois','M','1989-07-06'),(447159,'1958-12-05','Odinaldo','Hempstead','F','1985-06-30'),(447160,'1957-04-28','Ohad','Ramalingam','M','1988-12-06'),(447161,'1952-04-18','Vincent','Kobuchi','M','1990-01-05'),(447162,'1958-05-08','Mats','Speckmann','F','1993-02-27'),(447163,'1959-02-07','Peer','Setiz','M','1986-03-16'),(447164,'1952-03-21','Ulises','Deverell','M','1985-06-04'),(447165,'1962-05-14','Hatsukazu','Bashian','F','1992-03-09'),(447166,'1962-04-11','Charlene','Salvesen','M','1987-01-11'),(447167,'1963-03-02','Tomoyuki','Ranta','F','1992-07-18'),(447168,'1961-01-20','Gill','Nitsch','M','1985-09-26'),(447169,'1961-02-16','Niteen','Vernadat','M','1993-08-07'),(447170,'1961-10-13','Ohad','Lichtner','M','1986-05-11'),(447171,'1958-03-10','Goncalo','Busillo','F','1987-01-31'),(447172,'1963-01-05','Domenico','Paciorek','F','1987-05-23'),(447173,'1956-09-05','Guiseppe','Mandelberg','M','1988-08-05'),(447174,'1960-06-24','Abdulah','Haumacher','M','1992-06-15'),(447175,'1956-03-01','Zito','Androutsos','F','1990-10-13'),(447176,'1959-02-18','Parke','Rettelbach','M','1993-04-21'),(447177,'1952-08-10','Dharmaraja','Kaiser','M','1995-02-14'),(447178,'1963-01-02','Val','Sifakis','M','1994-08-25'),(447179,'1960-07-03','Yongqiao','Basart','M','1998-12-23'),(447180,'1961-11-12','Cordelia','Azumi','F','1993-02-15'),(447181,'1957-07-20','Taiji','Bernardinello','F','1987-11-28'),(447182,'1964-02-11','Collette','Eugenio','F','1995-04-08'),(447183,'1955-09-12','Nagui','Lakshmanan','F','1994-10-12'),(447184,'1953-08-16','Piyush','Hambrick','M','1995-10-05'),(447185,'1959-12-26','Masako','Meriste','F','1994-02-20'),(447186,'1957-02-27','Sreekrishna','Gelosh','F','1995-06-06'),(447187,'1956-07-03','Fay','Beilner','M','1988-07-16'),(447188,'1961-09-28','Arve','Uhrik','M','1988-05-24'),(447189,'1955-12-20','Arto','Falster','F','1990-02-20'),(447190,'1954-12-27','Haldon','Panwar','M','1992-04-21'),(447191,'1965-01-17','Dmitri','Rousseau','M','1988-07-01'),(447192,'1958-02-12','Berni','Alblas','M','1994-11-22'),(447193,'1961-02-05','Odoardo','Dulay','F','1990-01-30'),(447194,'1954-12-27','Anneke','Rando','F','1985-10-24'),(447195,'1952-08-31','Jaques','Ruemmler','M','1986-07-30'),(447196,'1962-05-10','Suzette','Antonakopoulos','M','1992-09-09'),(447197,'1958-04-06','Ramachenga','Halevi','M','1986-07-20'),(447198,'1963-06-15','Pramod','Antonakopoulos','F','1987-07-15'),(447199,'1953-11-06','Ingemar','Snyers','F','1990-01-18'),(447200,'1959-01-02','Alagu','Frolund','F','1993-09-29'),(447201,'1955-11-12','Tooru','Schapiro','M','1991-02-21'),(447202,'1960-01-11','Pramod','Picaronny','F','1987-08-03'),(447203,'1954-05-10','Gila','Lienhardt','F','1986-05-21'),(447204,'1957-12-27','Kiyotoshi','Lambe','M','1987-08-22'),(447205,'1963-12-08','Shao','Pleszkun','M','1990-11-14'),(447206,'1953-05-18','Keung','Merro','M','1989-01-10'),(447207,'1956-09-06','Hidekazu','Jervis','M','1989-02-10'),(447208,'1962-12-27','Rayond','Brizzi','M','1991-11-05'),(447209,'1959-12-27','Sukumar','Zyda','F','1995-01-02'),(447210,'1962-10-01','Kristinn','Mellouli','M','1992-01-25'),(447211,'1956-03-15','Patricio','Azuma','M','1987-02-27'),(447212,'1963-01-04','Dhritiman','Douceur','M','1994-09-14'),(447213,'1954-09-23','Adas','Warwick','F','1985-02-28'),(447214,'1961-06-04','Weicheng','Lortz','M','1986-02-09'),(447215,'1952-09-29','Danae','Mullainathan','M','1985-12-04'),(447216,'1962-01-06','Greger','Qiwen','M','1985-09-15'),(447217,'1962-08-31','Aloke','Schwabacher','F','1986-02-02'),(447218,'1952-07-25','Arto','Zuberek','M','1991-07-28'),(447219,'1956-01-12','KayLiang','Dulin','M','1991-09-15'),(447220,'1952-10-21','Inderjeet','Malinowski','F','1986-09-07'),(447221,'1957-03-09','Arvin','Suermann','F','1985-06-17'),(447222,'1960-02-13','Ashish','Krzyzanowski','M','1991-04-14'),(447223,'1960-04-20','Debaprosad','Beetstra','M','1986-12-05'),(447224,'1962-01-04','Jovan','Gronowski','M','1995-01-02'),(447225,'1964-03-13','Arif','Krogh','M','1990-11-07'),(447226,'1964-12-18','Shakhar','Gustavson','F','1990-11-09'),(447227,'1959-07-01','Zeydy','Gils','M','1990-06-12'),(447228,'1959-03-25','Elzbieta','Gunderson','M','1985-08-06'),(447229,'1958-05-02','Nahum','Otillio','M','1991-08-29'),(447230,'1957-08-16','Clyde','Guting','F','1989-12-15'),(447231,'1963-09-13','Hyuckchul','Gihr','F','1987-03-02'),(447232,'1965-01-22','Aleksander','Schaaf','M','1987-02-07'),(447233,'1952-08-27','Anestis','Mitina','M','1986-10-15'),(447234,'1963-03-09','Shushma','Setia','F','1989-03-07'),(447235,'1959-01-18','Ger','VanScheik','F','1987-03-31'),(447236,'1964-10-05','Adhemar','Attimonelli','M','1991-05-25'),(447237,'1964-03-21','Stein','Swiss','M','1992-07-09'),(447238,'1953-04-14','Shigehito','Comte','M','1986-08-28'),(447239,'1957-02-23','Ashish','Furudate','F','1989-04-24'),(447240,'1953-12-25','Maja','Riefers','M','1987-11-06'),(447241,'1955-02-03','Satosi','Azevdeo','F','1987-02-11'),(447242,'1955-03-15','Gino','Keustermans','M','1986-06-24'),(447243,'1964-11-06','Xuejun','Dusink','M','1987-07-20'),(447244,'1957-12-31','Bingning','Genin','M','1991-05-22'),(447245,'1961-06-11','Paddy','Pettit','F','1995-10-07'),(447246,'1956-04-08','Hisao','Kriebel','M','1991-10-15'),(447247,'1963-07-31','Huiqun','Bruckman','M','1985-08-13'),(447248,'1957-05-22','Conrado','Kitai','M','1986-02-28'),(447249,'1963-12-02','Genevieve','Kamber','M','1996-11-13'),(447250,'1956-12-08','Kamakshi','Peac','M','1985-07-31'),(447251,'1960-09-21','Chuanti','Kusakabe','M','1993-09-26'),(447252,'1957-02-26','Ewing','Cunliffe','F','1985-08-13'),(447253,'1960-11-26','Francesca','Fujisawa','F','1986-10-10'),(447254,'1952-12-01','Garnik','Karcich','M','1990-05-18'),(447255,'1955-03-22','Shai','Budinsky','M','1994-02-01'),(447256,'1964-08-29','Manohar','Schaap','F','1993-04-30'),(447257,'1958-06-15','Chenxi','Leivant','F','1989-08-05'),(447258,'1961-12-10','Barry','Iisaka','M','1987-04-13'),(447259,'1960-05-08','Tiina','Underwood','M','1994-03-20'),(447260,'1954-09-13','Ramalingam','Kalorkoti','F','1986-06-01'),(447261,'1955-05-27','Basil','Erdmenger','M','1993-12-18'),(447262,'1958-08-16','Elvis','Egerstedt','F','1999-01-28'),(447263,'1956-10-14','Michaela','Cangellaris','M','1986-10-08'),(447264,'1957-07-10','Patricio','Kamble','M','1993-10-20'),(447265,'1958-10-07','Eric','Jahnichen','M','1987-09-17'),(447266,'1964-01-07','Roded','Merks','F','1985-11-29'),(447267,'1952-03-16','Kokou','Strehl','F','1985-02-04'),(447268,'1960-04-21','Xiaoqiu','Siepmann','M','1986-11-28'),(447269,'1963-11-04','Danae','Gustavson','F','1986-09-30'),(447270,'1955-05-09','Chuanti','Gubsky','M','1992-08-27'),(447271,'1952-05-06','Akeel','Potthoff','M','1992-04-12'),(447272,'1964-01-23','Maris','Albarhamtoshy','M','1989-06-04'),(447273,'1961-04-06','Sanjai','Schmiedel','M','1994-10-21'),(447274,'1952-06-12','Hongzhu','Journel','M','1985-07-06'),(447275,'1953-12-22','Ranga','Kenevan','M','1987-05-30'),(447276,'1958-09-23','Shirish','Beutelspacher','M','1991-11-02'),(447277,'1961-02-21','Mona','Wroclawski','M','1985-03-29'),(447278,'1961-02-13','Lein','Hebden','M','1985-08-06'),(447279,'1961-04-22','Leaf','Rosch','M','1994-03-11'),(447280,'1953-05-16','Bartek','Luby','M','1989-03-11'),(447281,'1959-09-22','Akemi','Velasco','M','1994-11-30'),(447282,'1958-11-21','Gladys','Poehlman','M','1985-09-16'),(447283,'1958-06-24','Constantine','Picaronny','F','1992-04-15'),(447284,'1953-05-06','Chinho','Birjandi','M','1996-08-21'),(447285,'1964-02-18','Malu','Eiter','F','1997-05-22'),(447286,'1961-01-16','Xiong','Hockney','M','1990-12-29'),(447287,'1963-01-30','Maris','Borstler','M','1992-12-23'),(447288,'1964-03-30','Xiaopeng','Litecky','F','1995-03-20'),(447289,'1959-09-18','Nathan','Manders','M','1986-09-16'),(447290,'1965-01-08','Maria','Miculan','F','1991-02-03'),(447291,'1959-05-01','Ute','Mapelli','M','1985-02-15'),(447292,'1957-05-21','Zhonghui','Harllee','F','1990-05-01'),(447293,'1961-12-26','Doowon','Haraldson','M','1991-07-28'),(447294,'1952-10-06','Florian','Kitsuregawa','M','1988-01-24'),(447295,'1964-05-02','Waiman','Shihab','F','1994-05-18'),(447296,'1954-07-06','Yefim','Pluym','M','1998-11-07'),(447297,'1962-07-04','Karlis','Kusakabe','M','1985-05-25'),(447298,'1964-07-16','Miquel','Kaiserswerth','F','1986-04-06'),(447299,'1961-10-19','Mariusz','Talmor','F','1987-07-06'),(447300,'1954-02-17','Gritta','Pena','M','1989-10-05'),(447301,'1955-01-14','Koldo','Lupu','M','1996-02-04'),(447302,'1959-05-23','Akhilish','Norsworthy','F','1987-06-23'),(447303,'1959-12-09','Gift','Gente','F','1987-10-11'),(447304,'1952-12-26','Neven','Kilgore','F','1991-11-05'),(447305,'1963-01-15','Selwyn','Jeansoulin','F','1989-06-11'),(447306,'1956-02-08','Pranav','Kalorkoti','F','1985-02-03'),(447307,'1952-09-03','Barton','Butterworth','M','1987-09-02'),(447308,'1954-08-15','Uwe','Driscoll','M','1990-06-23'),(447309,'1953-01-09','Lijia','Penz','M','1994-10-01'),(447310,'1957-03-28','Branimir','Murtagh','M','1993-01-26'),(447311,'1957-12-25','Guenter','Mersereau','F','1989-12-14'),(447312,'1955-02-20','Munenori','Bernick','M','1985-11-01'),(447313,'1957-07-04','Beshir','Schnelling','M','1986-06-30'),(447314,'1959-04-24','Taizo','Rissanen','M','1992-12-19'),(447315,'1962-02-06','Navin','Krychniak','M','1995-03-08'),(447316,'1959-08-25','Chiradeep','Aingworth','M','1995-09-25'),(447317,'1956-01-12','Shounak','Henders','M','1985-09-26'),(447318,'1955-01-09','Tuval','Hofman','F','1992-02-03'),(447319,'1956-06-21','Huei','Emmart','M','1987-09-30'),(447320,'1955-11-23','Geoffrey','Anger','M','1989-01-26'),(447321,'1959-07-27','Yishai','Foote','M','1996-03-19'),(447322,'1953-10-05','Marc','Snedden','M','1985-03-04'),(447323,'1963-08-09','Jongsuk','Kalsbeek','M','1992-02-11'),(447324,'1961-01-09','Vasilii','Kilgour','F','1986-01-30'),(447325,'1957-09-23','Khoa','Borstler','M','1992-03-14'),(447326,'1957-04-09','Jacqueline','Lamparter','F','1987-10-11'),(447327,'1957-08-04','Martijn','Wolniewicz','F','1989-08-07'),(447328,'1957-03-22','Takahira','Fendler','F','1988-05-09'),(447329,'1962-05-03','Gay','Lung','F','1994-04-05'),(447330,'1956-11-17','Przemyslawa','Kroll','F','1997-11-22'),(447331,'1959-11-12','Marla','Dengi','M','1999-04-11'),(447332,'1964-06-25','Serap','Ashish','M','1994-05-15'),(447333,'1961-09-25','Sampalli','Clemencon','M','1989-11-09'),(447334,'1964-02-12','Kendra','Lamparter','F','1990-05-30'),(447335,'1952-08-26','Aron','Gini','F','1994-02-11'),(447336,'1960-06-08','Uma','Fabrizio','F','1991-04-04'),(447337,'1955-07-30','Ghassan','Ghazalie','F','1992-08-03'),(447338,'1964-12-31','Dietrich','Famili','F','1993-08-09'),(447339,'1954-12-10','Basant','Demos','M','1990-03-06'),(447340,'1954-08-20','Navin','Skafidas','M','1993-10-10'),(447341,'1953-02-06','Kamakshi','Peng','M','1989-01-26'),(447342,'1954-09-26','Gererd','Strandh','M','1994-07-15'),(447343,'1957-02-02','Bodh','Burnard','M','1985-09-23'),(447344,'1956-04-18','Ipke','Lorin','M','1986-05-26'),(447345,'1954-11-03','Shuho','Chaudhury','F','1994-02-13'),(447346,'1953-11-01','Zine','Conta','F','1985-05-19'),(447347,'1958-12-09','Nobuyoshi','Lorho','M','1986-04-19'),(447348,'1959-11-11','Ferdinand','Dulli','M','1992-05-11'),(447349,'1952-04-10','Yinghua','Speel','F','1986-04-22'),(447350,'1961-02-19','Muzhong','Pokrovskii','M','1995-05-29'),(447351,'1957-02-14','Jaihie','Burnard','F','1987-01-27'),(447352,'1955-05-28','Uma','Cronan','M','1986-12-09'),(447353,'1963-05-24','Krisda','Yavatkar','F','1994-04-25'),(447354,'1955-06-22','Valeska','Ghalwash','F','1988-06-08'),(447355,'1953-05-19','Basil','Solares','F','1995-03-13'),(447356,'1962-01-29','Vivian','Maraist','M','1988-07-11'),(447357,'1957-01-28','Carrsten','Nitsch','F','1991-12-25'),(447358,'1964-12-23','Pranjal','Szemeredi','F','1994-09-28'),(447359,'1957-12-20','Billie','Hambrick','F','1987-07-28'),(447360,'1961-06-15','Tuval','Bressoud','F','1988-10-06'),(447361,'1960-03-08','Sangeeta','Basawa','M','1987-01-19'),(447362,'1959-05-14','Nectarios','Demizu','F','1996-11-16'),(447363,'1956-10-21','Takushi','Plump','M','1989-12-21'),(447364,'1958-09-22','Marc','Percebois','M','1989-12-28'),(447365,'1958-07-08','Hironoby','Naumovich','M','1996-10-02'),(447366,'1964-08-26','Mamdouh','Majewski','F','1987-07-10'),(447367,'1962-09-26','Radhika','Keirsey','F','1987-08-23'),(447368,'1962-04-24','Ferdinand','Zeilberger','M','1985-08-28'),(447369,'1958-04-13','Shay','Stroustrup','M','1988-06-24'),(447370,'1960-01-19','Heng','Emmerich','F','1989-06-27'),(447371,'1956-04-08','Felicidad','Kalsbeek','M','1995-10-24'),(447372,'1954-06-18','Bouchung','Heijenga','M','1985-06-11'),(447373,'1959-06-28','Snehasis','Kusakabe','F','1985-07-04'),(447374,'1964-11-23','Uinam','Chaudhury','F','1995-05-22'),(447375,'1961-04-25','Gay','Uehara','M','1997-01-10'),(447376,'1965-01-07','Kirk','Zongker','F','1987-12-03'),(447377,'1960-05-30','Tsvetan','Gecsei','M','1991-09-15'),(447378,'1957-07-25','Baoqiu','Vernadat','M','1987-04-24'),(447379,'1954-10-28','Halsur','Varman','M','1989-05-26'),(447380,'1962-05-11','Paloma','Lipner','F','1985-08-22'),(447381,'1954-09-05','Seongbin','Serre','F','1996-08-23'),(447382,'1956-07-16','Shunichi','Picci','M','1997-08-12'),(447383,'1959-12-20','Munir','Zwicker','F','1996-09-21'),(447384,'1961-03-09','Sachin','Cromarty','M','1992-09-19'),(447385,'1953-08-07','Yongqiao','Skrikant','M','1988-06-30'),(447386,'1953-09-24','Christ','Shokrollahi','M','1992-08-01'),(447387,'1959-02-26','Sham','Setiz','F','1996-04-08'),(447388,'1954-08-09','Stamatina','Peak','M','1992-01-05'),(447389,'1963-03-20','Jixiang','Rohrbach','M','1988-10-26'),(447390,'1957-03-31','Holgard','Deverell','M','1985-11-09'),(447391,'1955-06-04','Sverrir','Muhlberg','M','1985-06-26'),(447392,'1959-05-13','Shigeu','Berendt','M','1985-04-06'),(447393,'1958-01-18','Leah','Halloran','M','1985-07-14'),(447394,'1964-11-08','Shigeichiro','Masada','M','1987-03-01'),(447395,'1955-12-01','Rosalyn','Quaggetto','F','1988-08-05'),(447396,'1953-01-19','Kazuyasu','Oberman','M','1988-02-08'),(447397,'1961-11-17','Weicheng','Gihr','F','1988-06-09'),(447398,'1953-04-11','Billie','Versino','M','1994-04-12'),(447399,'1955-08-20','Brewster','Murrill','M','1988-10-15'),(447400,'1964-04-30','Abdelaziz','Cincotta','M','1987-12-09'),(447401,'1953-09-17','Perry','Feinberg','F','1988-03-13'),(447402,'1957-06-10','Mokhtar','Koshino','M','1985-05-18'),(447403,'1954-07-02','Hiroyasu','Schaft','M','1990-12-31'),(447404,'1959-01-16','Shalesh','Veccia','M','1994-11-06'),(447405,'1959-12-20','Hugh','Puppe','M','1988-04-30'),(447406,'1962-09-18','Yunming','Puppo','F','1987-02-12'),(447407,'1957-07-14','Fai','Chappelet','F','1986-11-12'),(447408,'1955-06-12','Ronghao','McAlpine','M','1989-03-31'),(447409,'1953-03-24','Janalee','Bugaenko','M','1989-10-19'),(447410,'1955-01-08','Jolita','Vingron','M','1989-01-11'),(447411,'1956-03-20','Shounak','Vidya','M','1994-05-30'),(447412,'1958-05-14','Leandro','Bakhtari','M','1987-08-20'),(447413,'1953-01-16','Jayson','Schach','M','1987-09-17'),(447414,'1962-08-21','Abdelkader','Rissland','M','1999-02-09'),(447415,'1964-06-17','Muneo','Armand','M','1989-04-02'),(447416,'1958-06-20','Lenore','Zeilberger','F','1987-10-14'),(447417,'1960-03-07','Marsja','Oxman','M','1997-05-19'),(447418,'1956-03-05','Radhakrishnan','Lamparter','F','1985-12-02'),(447419,'1960-02-24','Herbert','Halloran','M','1986-03-12'),(447420,'1954-05-09','Satoru','Peot','M','1986-04-08'),(447421,'1964-03-23','Yoshinari','Levasseur','M','1989-03-18'),(447422,'1959-03-04','Gil','Bael','M','1986-01-10'),(447423,'1960-01-31','Morrie','Vandervoorde','F','1987-05-25'),(447424,'1957-06-24','Radhia','Zastre','M','1993-11-10'),(447425,'1957-10-26','Fumino','Laurillard','F','1994-01-24'),(447426,'1957-05-06','Bodh','Diderrich','M','1986-01-29'),(447427,'1963-03-07','Jeane','Chepyzhov','M','1986-10-16'),(447428,'1959-05-18','Ennio','Azadmanesh','F','1989-09-09'),(447429,'1955-09-22','Shen','Botman','M','1995-11-26'),(447430,'1962-06-06','Yonghoan','Lanphier','M','1990-07-12'),(447431,'1953-12-16','Kokou','Guting','F','1987-12-15'),(447432,'1955-11-05','Roselyn','Whitcomb','F','1995-04-03'),(447433,'1959-09-24','Mingdong','Zobel','M','1994-02-19'),(447434,'1961-01-08','Haldon','Selvestrel','M','1987-09-14'),(447435,'1953-12-07','Lorien','Chiodo','F','1993-05-25'),(447436,'1956-04-11','Lorien','Sabnani','M','1986-04-27'),(447437,'1955-10-18','Aris','Dolinsky','F','1994-04-09'),(447438,'1956-09-24','Siddarth','Couchot','F','1986-12-27'),(447439,'1957-02-04','Shahab','Fioravanti','F','1986-06-05'),(447440,'1952-04-25','Lillian','Luce','M','1990-01-07'),(447441,'1962-02-01','Sariel','Mahnke','F','1986-02-23'),(447442,'1957-05-19','Quingbo','Bahl','F','1989-07-15'),(447443,'1955-08-18','Dhritiman','Parveen','F','1994-08-09'),(447444,'1961-07-13','Srinidhi','Iwayama','F','1991-12-24'),(447445,'1956-04-20','Kristian','Asrin','M','1992-12-20'),(447446,'1959-09-13','Arie','Bergere','M','1985-09-14'),(447447,'1957-02-26','Matt','Varley','M','1985-12-30'),(447448,'1952-09-28','Ioana','Reinhart','M','1990-10-25'),(447449,'1952-06-18','Jordanka','Klyachko','F','1988-11-07'),(447450,'1961-07-12','Chinya','Gecsel','M','1992-06-25'),(447451,'1955-01-25','Yuqun','Taubenfeld','F','1987-08-02'),(447452,'1961-02-16','Oscal','Rosenbaum','F','1990-10-24'),(447453,'1958-07-17','Tiina','Moffat','M','1985-06-08'),(447454,'1955-01-02','Niteen','Improta','F','1986-04-03'),(447455,'1953-02-16','Yucai','Vrecion','M','1995-08-09'),(447456,'1958-12-23','Uta','Ponthieu','F','1987-04-08'),(447457,'1964-05-14','Hailing','Harllee','M','1994-03-25'),(447458,'1957-10-23','Hitomi','Hanratty','F','1990-09-03'),(447459,'1961-04-19','Hausi','Bernick','M','1991-08-17'),(447460,'1961-07-07','Lidong','Byoun','M','1992-02-01'),(447461,'1963-02-04','Venkatesan','Ozery','M','1999-03-12'),(447462,'1954-12-09','Mart','Pileggi','F','1986-01-10'),(447463,'1956-08-27','Sham','Uchoa','F','1987-12-20'),(447464,'1957-12-03','LiMin','Reinhart','M','1985-07-29'),(447465,'1961-11-21','Shuzo','Swift','F','1985-08-09'),(447466,'1956-12-14','Panayotis','Whittlesey','M','1985-04-19'),(447467,'1959-09-03','Berto','Mitina','M','1988-08-24'),(447468,'1959-01-10','Georg','Vanwelkenhuysen','M','1987-09-09'),(447469,'1962-09-30','Xiaobin','Cappelli','M','1994-08-26'),(447470,'1958-02-03','Malu','Shiratori','F','1992-07-13'),(447471,'1961-04-23','Kauko','Klassen','M','1989-12-10'),(447472,'1962-11-13','Abdelghani','Ghazalie','F','1993-02-11'),(447473,'1953-04-07','Moto','Fabrizio','F','1990-07-03'),(447474,'1958-12-09','Shaunak','Setiz','M','1985-10-09'),(447475,'1959-04-14','Tremaine','Lamparter','F','1986-06-21'),(447476,'1959-09-12','Francesca','Pagter','M','1993-08-27'),(447477,'1961-11-07','DAIDA','Guardalben','F','1991-04-10'),(447478,'1960-10-01','Anneli','Waschkowski','M','1995-03-20'),(447479,'1962-07-08','Venkatesan','Lupu','F','1993-11-01'),(447480,'1954-06-26','Maik','Leppanen','F','1986-10-22'),(447481,'1955-02-24','Xiaoqiu','Lortz','M','1989-05-07'),(447482,'1955-11-14','Angus','Bamford','M','1992-01-21'),(447483,'1958-01-22','Becky','Gunderson','M','1990-03-15'),(447484,'1963-05-26','Berhard','Kushner','M','1987-05-24'),(447485,'1957-08-12','Eldridge','Boudaillier','M','1985-12-26'),(447486,'1962-11-06','Udaiprakash','Ferretti','M','1995-07-26'),(447487,'1957-12-09','Jaihie','Cappelli','M','1985-12-24'),(447488,'1962-03-08','Arnd','Borovoy','M','1989-07-01'),(447489,'1952-11-15','Pranay','Stassinopoulos','M','1986-07-23'),(447490,'1956-04-15','Rimli','Lally','M','1988-10-28'),(447491,'1964-12-27','Boutros','Badr','F','1988-11-08'),(447492,'1959-08-10','Elgin','Mitsuhashi','M','1991-03-21'),(447493,'1952-02-26','Carrsten','Schahn','M','1990-04-19'),(447494,'1964-07-18','Mingsen','Gluchowski','F','1987-03-11'),(447495,'1952-06-21','Luisa','Braunmuhl','M','1990-05-02'),(447496,'1957-09-03','Valeri','Warwick','F','1994-01-18'),(447497,'1953-02-04','Fei','Back','M','1993-08-23'),(447498,'1963-08-18','Kazuhira','Langford','F','1999-08-14'),(447499,'1962-03-19','Hisao','Viele','M','1993-03-28'),(447500,'1959-04-30','Raimond','Lampe','F','1990-12-19'),(447501,'1963-06-04','Brendon','Dalton','F','1988-04-28'),(447502,'1952-11-02','Jeane','Serra','F','1991-11-10'),(447503,'1956-03-16','Kotesh','Kandlur','M','1987-01-07'),(447504,'1963-12-17','Mandell','Lieblein','M','1986-07-16'),(447505,'1955-07-04','Guenter','Gente','M','1986-05-15'),(447506,'1961-10-25','Renee','Bail','M','1985-04-19'),(447507,'1953-01-07','Gro','Kaelbling','F','1988-06-28'),(447508,'1960-12-19','Basim','Heydon','M','1986-04-02'),(447509,'1954-03-14','Howell','Gimbel','F','1988-06-08'),(447510,'1958-09-07','Shigeichiro','Jarecki','F','1985-04-18'),(447511,'1953-12-26','Shunichi','Erva','F','1990-12-10'),(447512,'1954-01-31','Leif','Zuberek','M','1990-05-16'),(447513,'1959-07-27','Domenick','Salinas','F','1986-01-22'),(447514,'1964-03-09','Toney','Mundy','M','1985-09-23'),(447515,'1958-12-13','Idoia','Gils','M','1998-04-24'),(447516,'1959-02-24','Constantine','Ecklund','F','1991-05-10'),(447517,'1952-10-30','Boaz','Oskamp','F','1988-04-05'),(447518,'1956-07-31','Yechezkel','Perry','M','1997-03-14'),(447519,'1958-06-14','Denis','Suwa','F','1994-10-19'),(447520,'1962-05-05','Minghong','Bashian','F','1994-04-04'),(447521,'1956-06-09','Sanjoy','Kusakari','M','1991-05-10'),(447522,'1964-03-25','Youssef','Claffy','M','1989-11-15'),(447523,'1962-07-09','Taegyun','Schnelling','M','1998-03-24'),(447524,'1952-10-13','Arch','Malinowski','F','1997-03-25'),(447525,'1953-06-18','Kensyu','Luca','F','1993-10-11'),(447526,'1953-08-22','Wojceich','Leonhardt','M','1991-06-09'),(447527,'1962-08-21','Fumitaka','Waleschkowski','M','1987-12-22'),(447528,'1962-10-27','Chiranjit','Ratzlaff','F','1993-11-13'),(447529,'1963-06-30','Aamod','Petereit','F','1993-10-06'),(447530,'1954-10-24','Bodh','Zeidenstein','F','1988-06-16'),(447531,'1964-04-27','Anestis','Ferriere','M','1992-06-08'),(447532,'1963-11-24','Dinkar','Legleitner','F','1996-04-11'),(447533,'1953-10-22','Toney','Warwick','M','1993-10-06'),(447534,'1955-06-29','Tommaso','Ducloy','F','1991-09-10'),(447535,'1962-07-19','Arumugam','Furedi','M','1993-03-13'),(447536,'1957-06-23','Houman','Zuberek','F','1988-01-10'),(447537,'1954-03-15','Bowen','Chimia','M','1991-05-25'),(447538,'1964-12-08','Lihong','Pero','F','1994-02-06'),(447539,'1962-06-23','Munir','Plessier','M','1990-07-09'),(447540,'1964-12-27','Panayotis','Androutsos','M','1990-04-14'),(447541,'1958-10-23','Dmitri','Oehlmann','M','1992-01-18'),(447542,'1954-08-20','Hisao','Binding','F','1997-03-01'),(447543,'1963-04-27','Collette','Georgatos','M','1990-07-11'),(447544,'1965-01-22','Stabislas','Kakkad','M','1989-02-19'),(447545,'1955-03-20','Dayanand','Rouquie','F','1992-09-22'),(447546,'1962-02-19','Guenter','Vidal','M','1990-01-27'),(447547,'1964-09-14','Herb','Kenevan','F','1985-08-19'),(447548,'1954-01-01','Kazuhide','Cardazo','M','1986-07-14'),(447549,'1963-09-21','Xumin','Mikschl','M','1994-12-29'),(447550,'1960-01-26','Salvador','Honglei','F','1986-03-02'),(447551,'1963-10-25','Gregory','Nooteboom','F','1987-11-02'),(447552,'1956-08-19','Christ','Bashian','M','1987-07-18'),(447553,'1961-11-16','Gianluca','Koshino','F','1996-11-07'),(447554,'1953-02-01','Danny','Sigstam','M','1993-05-01'),(447555,'1964-06-28','Gritta','Msuda','F','1989-09-26'),(447556,'1964-02-07','Goo','Fordan','M','1988-11-30'),(447557,'1959-06-07','Jianhua','Coorg','M','1993-07-09'),(447558,'1960-04-06','Younwoo','Zockler','F','1988-06-22'),(447559,'1956-10-21','Shai','Hedayat','F','1988-01-12'),(447560,'1955-07-16','DeForest','Preusig','M','1991-01-24'),(447561,'1963-08-15','Constantine','Hedayat','F','1986-12-02'),(447562,'1955-01-25','Fen','Dichev','F','1985-03-29'),(447563,'1959-02-08','Conrado','Koshiba','M','1990-12-31'),(447564,'1954-11-04','Charmane','Kriebel','F','1988-03-27'),(447565,'1954-01-25','Qunsheng','Facello','F','1987-11-17'),(447566,'1961-11-07','Shen','Rothenberg','M','1990-07-02'),(447567,'1959-01-29','Elgin','Cromarty','M','1993-01-15'),(447568,'1963-12-18','Arumugam','Hashii','M','1990-04-18'),(447569,'1957-11-18','Marco','Rande','M','1986-10-02'),(447570,'1956-03-31','Shigehito','Schueller','M','1989-10-20'),(447571,'1960-06-25','Shen','Marletta','F','1986-06-27'),(447572,'1963-07-03','Berna','Pfau','M','1990-04-19'),(447573,'1956-03-25','Pranjal','Sidou','M','1985-10-06'),(447574,'1963-08-11','Tayeb','Iisaka','M','1991-08-12'),(447575,'1959-02-15','Zito','Penz','M','1994-05-11'),(447576,'1953-07-02','Siddarth','Trystram','F','1994-12-07'),(447577,'1964-07-07','Yongdong','Schonegge','F','1986-09-27'),(447578,'1960-01-31','Makato','Woycyznski','M','1992-12-26'),(447579,'1953-03-01','Ishfaq','Nitsch','M','1991-06-23'),(447580,'1962-07-24','Candida','Litzler','F','1988-08-07'),(447581,'1959-05-10','Giri','Montemayor','F','1988-08-11'),(447582,'1962-07-27','Luise','Nyanchama','M','1986-02-06'),(447583,'1959-04-03','Vasiliy','Karner','M','1988-02-18'),(447584,'1952-06-09','Jouni','VanScheik','M','1985-12-16'),(447585,'1964-11-01','Nathan','Ananiadou','M','1988-09-20'),(447586,'1952-03-02','Shichao','Molenkamp','M','1996-04-23'),(447587,'1964-11-17','Gift','Comellas','M','1990-10-19'),(447588,'1964-09-08','Horward','Ibel','M','1987-02-10'),(447589,'1957-01-28','Fei','Millington','F','1993-03-05'),(447590,'1962-05-08','JoAnne','Benner','M','1989-03-12'),(447591,'1954-04-07','Chanjung','Rajala','M','1993-10-24'),(447592,'1953-07-10','Candido','Muniz','F','1993-10-10'),(447593,'1952-10-15','Serif','Suwa','M','1985-10-21'),(447594,'1956-05-18','Bedir','England','F','1995-09-13'),(447595,'1963-05-21','Izaskun','Camarinopoulos','M','1985-07-05'),(447596,'1957-09-03','Shigeu','Pelz','M','1996-08-01'),(447597,'1957-08-10','Takahito','Vilarrasa','M','1994-05-19'),(447598,'1957-01-23','Saddek','Varley','M','1985-08-27'),(447599,'1965-01-17','Heeju','Kemmerer','M','1991-12-26'),(447600,'1954-07-04','Gao','Champarnaud','M','1998-04-06'),(447601,'1963-11-22','Radoslaw','Jahnichen','F','1986-07-22'),(447602,'1960-03-07','Abdelghani','Cardazo','F','1990-08-27'),(447603,'1959-09-25','Prasadram','Marsiglia','M','1992-10-11'),(447604,'1957-02-18','Ibibia','Dayang','F','1986-01-29'),(447605,'1955-06-15','Hongzhu','Wissmann','M','1989-09-30'),(447606,'1958-05-09','Bernardo','Gecsel','M','1996-07-14'),(447607,'1962-09-20','Radhia','Szilard','F','1992-11-05'),(447608,'1952-10-16','Yuguang','Ginneken','F','1985-09-08'),(447609,'1963-11-06','Hugo','Geffroy','M','1995-01-31'),(447610,'1960-05-17','Paris','Picaronny','F','1995-04-11'),(447611,'1960-01-13','Weiru','Sethi','F','1989-10-20'),(447612,'1961-01-09','Naraig','Anguita','F','1991-01-03'),(447613,'1965-01-15','Paris','Restivo','M','1986-11-21'),(447614,'1954-06-08','Xinglin','Penn','M','1986-08-27'),(447615,'1964-03-20','Nakhoon','Anido','F','1996-02-06'),(447616,'1952-11-07','Lidong','Stafford','M','1993-05-01'),(447617,'1963-02-12','Hirochika','Parveen','F','1987-09-29'),(447618,'1954-09-16','Sachio','Tetzlaff','M','1986-06-19'),(447619,'1957-04-29','Xianlong','Ferriere','M','1992-05-11'),(447620,'1957-03-07','Xiaoqiang','Picco','M','1985-06-14'),(447621,'1964-01-08','Jaber','Picci','M','1987-04-26'),(447622,'1953-03-29','Tokuyasu','Lipner','M','1985-10-10'),(447623,'1959-05-15','Zdislav','Shimshoni','M','1985-09-18'),(447624,'1957-04-25','Zijian','Angel','F','1991-10-24'),(447625,'1959-10-09','Margo','Genther','M','1995-05-22'),(447626,'1955-02-03','Ishfaq','VanScheik','F','1988-04-13'),(447627,'1963-04-15','Percy','Hainaut','M','1988-03-17'),(447628,'1956-07-01','Gennady','Katzenelson','M','1988-07-17'),(447629,'1961-05-15','Toshimitsu','Pokrovskii','F','1993-11-06'),(447630,'1952-12-06','Mart','McDermid','F','1994-03-15'),(447631,'1956-12-08','Anoosh','Escriba','F','1986-05-08'),(447632,'1954-11-24','Yucel','Paludetto','M','1987-09-27'),(447633,'1953-05-18','Aria','Kirkerud','M','1990-08-04'),(447634,'1958-05-17','Basim','Vieth','F','1989-04-28'),(447635,'1952-09-14','Kitty','Ranft','F','1985-12-06'),(447636,'1962-06-17','Apostol','Schnelling','M','1988-12-06'),(447637,'1953-07-15','Ung','Liesche','F','1986-05-23'),(447638,'1959-06-25','Bojan','Kaelbling','M','1993-04-12'),(447639,'1959-03-04','Kellie','Fabrizio','F','1987-12-21'),(447640,'1960-07-15','Maik','Ozeki','F','1988-05-05'),(447641,'1963-10-28','Fay','Lamma','F','1986-10-04'),(447642,'1956-11-19','Arvind','Kornatzky','F','1997-06-10'),(447643,'1961-01-25','Trygve','Roison','M','1986-05-05'),(447644,'1960-01-21','Zsolt','Pesch','F','1986-05-02'),(447645,'1964-04-01','Bingning','Millington','F','1996-09-02'),(447646,'1953-01-22','Huican','Kavanagh','F','1989-07-09'),(447647,'1963-09-28','Xiahua','Orlowska','F','1992-05-12'),(447648,'1958-06-11','Bikash','Bellmore','F','1993-12-28'),(447649,'1953-04-05','Shigehiro','Setiz','M','1987-04-01'),(447650,'1957-03-26','Maik','Alpay','F','1985-11-29'),(447651,'1954-09-06','Adit','Ranst','M','1996-06-03'),(447652,'1958-05-27','Mats','Portugali','M','1992-08-31'),(447653,'1963-09-21','Mitchel','Lubachevsky','M','1986-07-17'),(447654,'1955-06-02','Padma','Guerreiro','M','1985-02-13'),(447655,'1952-03-23','Lorien','Bergere','F','1992-10-14'),(447656,'1952-11-21','Seongbae','Rissland','M','1986-05-19'),(447657,'1955-08-25','Reuven','Milicia','F','1992-08-24'),(447658,'1953-01-17','Fen','Ossenbruggen','M','1988-10-19'),(447659,'1954-02-01','Jenwei','Masand','F','1987-05-05'),(447660,'1955-07-19','Bokyung','Zockler','M','1996-07-04'),(447661,'1960-05-23','Kamran','Emden','M','1985-02-14'),(447662,'1963-06-23','Leen','Kornyak','M','1989-02-12'),(447663,'1957-07-04','Anneli','Hegner','M','1985-07-07'),(447664,'1957-12-29','Vidar','Bage','M','1987-10-29'),(447665,'1954-06-28','Martien','Schaar','M','1985-04-28'),(447666,'1956-08-18','Pranav','Hebert','M','1997-04-25'),(447667,'1958-10-22','Mototsugu','Trachtenberg','F','1989-09-29'),(447668,'1957-04-09','Conrado','Lanzelotte','M','1987-08-27'),(447669,'1963-06-19','Yakkov','Pehl','M','1986-08-17'),(447670,'1959-11-05','Huican','Hellwagner','M','1986-04-29'),(447671,'1954-08-17','Geoff','Buescher','M','1986-09-25'),(447672,'1955-10-12','Alexius','Ferretti','F','1995-10-03'),(447673,'1962-10-19','Roddy','Luef','F','1999-03-30'),(447674,'1963-10-10','Aamer','Wroclawski','F','1990-02-18'),(447675,'1952-08-05','Hitofumi','Brobst','F','1993-05-31'),(447676,'1963-11-14','Jinya','Hutter','F','1994-03-29'),(447677,'1959-10-17','Irene','Herath','M','1994-05-28'),(447678,'1954-01-18','Odinaldo','Fandrianto','F','1992-01-14'),(447679,'1960-02-05','Licheng','Figueira','M','1987-10-21'),(447680,'1959-04-10','Bezalel','Taneja','M','1989-01-29'),(447681,'1956-05-21','Youssef','Aingworth','M','1993-02-25'),(447682,'1963-02-21','Filipe','Loncour','M','1986-07-13'),(447683,'1959-10-10','Hidefumi','Gente','M','1989-01-01'),(447684,'1959-04-06','Debatosh','Comyn','M','1987-08-21'),(447685,'1960-12-19','Leah','Blokdijk','M','1993-01-08'),(447686,'1959-07-08','Kinh','Heping','M','1986-01-21'),(447687,'1960-08-31','Mrinalini','Ranon','F','1993-05-10'),(447688,'1956-06-22','Doowon','Ranze','F','1988-03-08'),(447689,'1964-12-27','Weidon','Wrigley','M','1985-05-12'),(447690,'1961-12-27','Yifei','Azulay','M','1996-08-23'),(447691,'1957-05-01','Chinho','Chvatal','M','1989-06-25'),(447692,'1952-11-15','Yoshimitsu','Hellwagner','M','1990-10-04'),(447693,'1958-08-14','Wilmer','Heuter','M','1985-07-24'),(447694,'1957-09-27','Sergi','Rosis','M','1988-07-27'),(447695,'1959-01-04','Amabile','Rijckaert','M','1987-11-20'),(447696,'1956-05-18','Mingsen','Zirintsis','M','1987-02-13'),(447697,'1952-11-01','Masako','Schahn','F','1994-11-09'),(447698,'1964-02-25','Steen','Acton','M','1987-01-20'),(447699,'1957-10-20','Stafford','Erman','F','1993-11-22'),(447700,'1959-02-21','Jixiang','Garnick','M','1986-02-07'),(447701,'1954-04-06','Lucien','Etalle','M','1986-12-24'),(447702,'1956-03-03','Xiaocheng','Sethi','F','1987-12-07'),(447703,'1958-11-19','Zeydy','Shrader','M','1989-09-27'),(447704,'1958-06-12','Hercules','Schnelling','F','1989-11-11'),(447705,'1955-08-27','Giordano','Docker','F','1985-03-04'),(447706,'1956-07-13','Vojin','Collavizza','F','1991-12-08'),(447707,'1957-03-16','Zijian','Aseltine','M','1985-12-28'),(447708,'1958-08-11','Pranjal','Diderrich','F','1986-11-18'),(447709,'1960-04-01','George','Demizu','M','1989-06-27'),(447710,'1963-08-28','Jolita','Naudin','M','1997-07-09'),(447711,'1962-09-01','Kristina','Mitina','M','1986-12-23'),(447712,'1956-02-29','Mariusz','Lores','F','1996-11-12'),(447713,'1956-04-09','Zine','Hofman','M','1985-08-23'),(447714,'1963-07-19','Bluma','Carrere','F','1990-01-01'),(447715,'1952-06-19','Martijn','Baezner','F','1992-07-14'),(447716,'1952-12-11','Subir','Lovengreen','F','1998-01-08'),(447717,'1962-08-16','Olivera','Porenta','M','1991-02-25'),(447718,'1957-07-22','Irena','Prochazka','M','1987-08-10'),(447719,'1953-05-30','Jinya','Bernardeschi','M','1987-05-29'),(447720,'1958-08-15','Paloma','Verhoeff','M','1990-10-28'),(447721,'1959-03-31','KayLiang','Stemann','M','1991-11-30'),(447722,'1959-03-23','Ramalingam','Waymire','M','1995-08-10'),(447723,'1963-02-27','Masoud','Sudbeck','M','1987-02-03'),(447724,'1956-05-10','Miomir','Gajiwala','F','1991-03-29'),(447725,'1956-12-09','Yongmao','Rahimi','F','1988-09-01'),(447726,'1958-11-13','Maik','Bratsberg','F','1988-11-08'),(447727,'1953-09-25','Basem','Merel','M','1985-10-01'),(447728,'1952-03-28','Aleksandar','Smailagic','M','1992-12-27'),(447729,'1961-03-13','Marco','Sinicrope','M','1992-11-29'),(447730,'1962-12-29','Barna','Antonakopoulos','M','1993-11-26'),(447731,'1956-06-22','Sumant','Copas','F','1994-12-22'),(447732,'1964-03-22','Kagan','Brookner','M','1988-09-22'),(447733,'1963-05-17','Jungsoon','Brandsma','M','1993-07-27'),(447734,'1957-11-29','Tetsushi','Peot','F','1989-02-15'),(447735,'1958-03-15','Mariusz','Schmiedel','M','1991-09-14'),(447736,'1962-01-21','Subhankar','Peres','M','1992-12-12'),(447737,'1958-10-26','Almudena','Peyn','F','1986-07-13'),(447738,'1959-04-07','Constantino','Perna','F','1997-09-15'),(447739,'1954-09-29','Masamitsu','Pouyioutas','F','1993-07-18'),(447740,'1955-12-13','Honesty','Fairtlough','M','1989-02-17'),(447741,'1956-08-24','Chinhyun','Hiltgen','F','1989-05-12'),(447742,'1956-06-22','Jianhua','Pavlopoulou','M','1993-11-27'),(447743,'1955-01-28','Valery','Ferretti','F','1985-09-08'),(447744,'1959-03-17','Herb','Gladwell','M','1990-03-07'),(447745,'1957-09-10','Barry','Suermann','F','1995-10-06'),(447746,'1960-05-16','Reinhard','Swiler','M','1986-09-22'),(447747,'1957-12-07','Gift','Varman','M','1994-12-25'),(447748,'1953-04-30','Shooichi','Hammerschmidt','M','1988-12-22'),(447749,'1961-08-09','Mori','Gajiwala','M','1986-12-26'),(447750,'1953-06-17','Fun','Engberts','M','1987-01-10'),(447751,'1957-07-14','Xianlong','Lorys','F','1990-03-02'),(447752,'1962-07-20','Ramachenga','Chiodo','F','1985-07-06'),(447753,'1961-05-21','Lucien','Sifakis','F','1988-09-01'),(447754,'1963-07-13','Lorien','Krone','F','1992-07-25'),(447755,'1953-12-03','Kristin','Thiria','F','1991-12-19'),(447756,'1963-12-04','Chanjung','Rouquie','F','1989-04-01'),(447757,'1957-07-01','Krister','Merli','F','1986-03-25'),(447758,'1964-05-24','JoAnna','Panwar','F','1986-04-23'),(447759,'1954-09-28','Bedrich','Deville','M','1988-04-24'),(447760,'1957-07-08','Zengping','Rullman','F','1993-06-09'),(447761,'1962-06-26','Mayumi','Swen','M','1985-11-12'),(447762,'1958-10-15','Kazuhito','Cochrane','F','1993-07-07'),(447763,'1954-07-14','Xuejia','Apsitis','M','1996-04-25'),(447764,'1954-04-12','Berna','Plotkin','F','1988-10-07'),(447765,'1952-04-06','Arie','Chachaty','F','1987-11-23'),(447766,'1960-05-22','Goetz','Takkinen','M','1991-05-31'),(447767,'1956-05-22','Fuqing','Nyrup','M','1987-01-23'),(447768,'1960-09-01','Subbu','Brizzi','M','1990-12-13'),(447769,'1960-07-13','Dante','Schrooten','F','1986-07-30'),(447770,'1953-03-16','Deborah','Salvesen','M','1993-05-27'),(447771,'1959-07-17','Shim','Smeets','M','1994-02-19'),(447772,'1961-12-12','Changho','Samarati','F','1998-08-18'),(447773,'1954-05-23','Masato','Peot','F','1988-06-05'),(447774,'1953-05-21','Lucien','Waymire','M','1987-10-16'),(447775,'1956-07-28','Eric','Beausoleil','M','1992-12-08'),(447776,'1963-07-16','Toney','Maliniak','M','1985-12-10'),(447777,'1956-12-31','Yongmao','Bonifati','M','1985-10-29'),(447778,'1953-09-14','Xiaocheng','Plotkin','M','1990-01-18'),(447779,'1962-03-19','Guadalupe','Makrucki','M','1987-06-11'),(447780,'1964-08-23','Luerbio','Boudaillier','M','1986-07-06'),(447781,'1963-02-24','Arup','Falby','F','1986-10-12'),(447782,'1963-10-19','Tommaso','Ramsak','F','1986-07-21'),(447783,'1958-02-22','Ronghao','Thibadeau','M','1991-01-03'),(447784,'1960-09-16','Yuichiro','Albarhamtoshy','M','1994-06-23'),(447785,'1958-10-21','Shawna','Botman','M','1990-02-08'),(447786,'1958-04-20','Dipayan','Callaway','M','1990-03-14'),(447787,'1957-01-15','Cordelia','Akazan','F','1991-02-05'),(447788,'1960-01-17','Arlette','Hardjono','M','1985-09-04'),(447789,'1958-04-03','Georgi','Karunanithi','F','1989-04-08'),(447790,'1960-10-30','Kristen','Stifter','F','1987-07-14'),(447791,'1954-11-15','Huei','Pluym','F','1985-11-21'),(447792,'1958-04-13','Shawna','Fendler','M','1988-03-02'),(447793,'1959-12-16','Kayoko','Perng','M','1989-02-09'),(447794,'1956-09-15','Masato','Hedayat','M','1985-02-09'),(447795,'1952-10-10','Kousuke','Sidou','F','1993-06-18'),(447796,'1958-12-29','Kiyotoshi','Georg','M','1992-02-27'),(447797,'1964-04-18','Freyja','Aseltine','F','1985-09-22'),(447798,'1960-02-28','Geoffrey','Hofman','M','1986-01-17'),(447799,'1954-02-05','Chikako','Perri','F','1992-12-31'),(447800,'1953-01-30','Xiaoshan','Polupanov','F','1985-11-09'),(447801,'1952-05-16','Matt','dAstous','F','1990-05-14'),(447802,'1957-07-05','Garnik','Haraldson','M','1985-10-25'),(447803,'1957-11-14','Koldo','Carrera','M','1990-08-20'),(447804,'1962-02-27','Gritta','Lammel','F','1987-05-01'),(447805,'1956-06-10','Berto','Perl','F','1991-09-04'),(447806,'1959-09-22','Hongzue','Danlos','F','1994-06-04'),(447807,'1956-08-30','Harjit','Madeira','M','1993-12-20'),(447808,'1954-04-30','Wanqing','Gimbel','M','1987-06-22'),(447809,'1954-12-19','Domenick','Terwilliger','F','1993-05-02'),(447810,'1958-05-13','Angel','Reeker','F','1988-01-07'),(447811,'1960-12-20','Dmitry','Penn','F','1988-09-19'),(447812,'1954-05-28','Kensyu','Chenney','M','1990-05-03'),(447813,'1962-04-10','Fuqing','Rothenberg','F','1985-05-26'),(447814,'1956-10-06','Geoffrey','Crooks','M','1987-03-30'),(447815,'1957-05-03','Mountaz','Gronowski','M','1993-06-24'),(447816,'1953-08-12','Abdelwaheb','Buescher','M','1985-10-25'),(447817,'1962-06-19','Giap','Pashtan','M','1985-07-07'),(447818,'1960-12-16','Alejandro','Pavlopoulou','M','1987-10-13'),(447819,'1958-01-31','Mrinalini','Giaccio','M','1985-05-10'),(447820,'1954-06-15','Conor','Swist','M','1987-03-05'),(447821,'1963-10-12','Arne','Monkewich','M','1993-12-01'),(447822,'1954-06-12','Arvind','Suomi','F','1985-10-07'),(447823,'1954-01-07','Lena','Reghbati','M','1992-10-31'),(447824,'1960-05-22','Xiadong','Zwicker','F','1991-02-11'),(447825,'1952-08-31','Remmert','Schueller','F','1985-10-25'),(447826,'1953-09-10','Harjit','Morris','F','1986-12-02'),(447827,'1964-07-05','Danae','Mahmud','M','1988-02-23'),(447828,'1952-07-05','Jaroslava','Birrer','M','1990-11-29'),(447829,'1960-11-03','Muneo','Zeidenstein','M','1993-03-17'),(447830,'1960-08-22','Sastry','Noriega','M','1993-08-15'),(447831,'1957-05-31','Berhard','Badache','M','1990-01-12'),(447832,'1963-04-18','Toney','Gluchowski','M','1996-02-29'),(447833,'1964-01-17','Valter','Zallocco','M','1987-07-08'),(447834,'1957-04-14','Jahangir','Koshino','M','1990-01-01'),(447835,'1952-09-07','Yongmin','Lubachevsky','M','1989-01-30'),(447836,'1961-12-29','Elrique','Remmele','M','1994-10-21'),(447837,'1962-09-29','Mechthild','Birge','F','1986-07-06'),(447838,'1958-09-22','Heekeun','Businaro','F','1987-01-07'),(447839,'1956-12-28','Arto','Serov','M','1988-01-06'),(447840,'1954-01-29','Pranay','Schonegge','M','1992-08-13'),(447841,'1959-11-12','Genki','Quaggetto','F','1985-04-29'),(447842,'1958-10-07','Itzchak','Thibadeau','F','1998-10-03'),(447843,'1959-07-25','Reinhard','Lortz','M','1990-03-30'),(447844,'1959-08-03','Gio','Rando','F','1993-01-14'),(447845,'1963-07-17','Gritta','Kavvadias','F','1988-09-18'),(447846,'1963-06-21','Hitofumi','Ishibashi','M','1991-10-17'),(447847,'1958-05-22','Souichi','Bach','F','1986-06-20'),(447848,'1958-12-03','Jaewon','Marchesini','M','1992-05-11'),(447849,'1952-04-19','Izaskun','Wissmann','F','1987-05-20'),(447850,'1952-08-10','Duke','Decleir','M','1988-01-20'),(447851,'1960-02-19','Toshimo','Warwick','M','1987-04-20'),(447852,'1959-02-21','Shigeichiro','Shigei','M','1988-04-22'),(447853,'1960-04-22','Suzette','Marletta','F','1989-09-10'),(447854,'1953-05-13','Hideyuki','Nyrup','M','1991-07-10'),(447855,'1963-08-12','Kazuhito','Kinley','M','1991-04-03'),(447856,'1960-05-10','Satyanarayana','Miake','F','1993-01-17'),(447857,'1953-03-10','Vitaly','Keustermans','F','1990-11-03'),(447858,'1959-11-28','Neven','Salvesen','F','1992-12-05'),(447859,'1952-03-16','Zhenbing','Cincotta','F','1997-04-15'),(447860,'1961-03-23','Vasiliy','Solovay','F','1993-07-02'),(447861,'1959-08-24','Kellie','Crouzet','M','1987-05-26'),(447862,'1954-12-27','Babette','Strooper','F','1990-09-08'),(447863,'1963-09-01','Falguni','Lichtman','F','1988-11-07'),(447864,'1960-03-14','Marek','Heyers','M','1989-12-13'),(447865,'1958-05-15','Maya','Siegrist','M','1986-12-24'),(447866,'1964-11-10','Khalid','Luby','F','1994-06-24'),(447867,'1959-08-07','Adam','Reinhart','M','1988-07-02'),(447868,'1952-04-30','Shaw','Reeker','F','1987-11-17'),(447869,'1959-11-26','Hitomi','Lanphier','M','1987-10-19'),(447870,'1960-03-18','Mandell','Fontet','M','1991-12-25'),(447871,'1964-06-21','Tesuro','Itzigehl','F','1985-03-27'),(447872,'1956-02-13','Leah','Spelt','M','1993-11-15'),(447873,'1954-10-18','Zongyan','Ertl','F','1989-04-29'),(447874,'1958-01-03','DeForest','Maraist','M','1989-10-05'),(447875,'1963-04-26','Turgut','Plumb','M','1987-04-28'),(447876,'1962-01-09','Eldridge','Heinisuo','M','1994-07-19'),(447877,'1965-01-13','Make','Heuser','M','1988-07-02'),(447878,'1958-05-24','Oksana','Steenbeek','M','1987-10-15'),(447879,'1953-03-13','Ramalingam','Radivojevic','M','1989-12-02'),(447880,'1958-10-01','Stamatina','Erde','F','1985-03-01'),(447881,'1955-11-08','Ioana','Schapiro','M','1992-12-24'),(447882,'1953-12-12','Khedija','Gornas','F','1995-06-06'),(447883,'1955-05-21','Tsuneo','Shackell','M','1991-08-21'),(447884,'1955-08-01','Tsuneo','Bouloucos','F','1994-09-01'),(447885,'1959-01-19','Subhada','Hopewell','M','1990-12-21'),(447886,'1952-11-05','Marsal','Conta','M','1993-12-13'),(447887,'1962-05-23','Fumiyo','Anily','F','1987-01-01'),(447888,'1958-07-06','Guozhong','Rettelbach','M','1986-08-20'),(447889,'1956-07-23','Erzsebet','Heinisuo','M','1986-08-08'),(447890,'1958-06-19','Poornachandra','Zeleznik','F','1988-07-30'),(447891,'1962-06-04','Debatosh','Angelopoulos','F','1985-09-23'),(447892,'1953-11-04','Kamran','Peng','F','1990-01-31'),(447893,'1955-06-12','Munir','Hockney','F','1988-03-01'),(447894,'1964-03-17','Ung','Ranze','F','1985-04-11'),(447895,'1963-06-30','Yechezkel','Farrow','M','1988-06-08'),(447896,'1962-07-17','Yechiam','Kaiserswerth','M','1989-08-28'),(447897,'1963-08-03','Martial','Frolund','M','1990-01-21'),(447898,'1954-04-30','Eberhardt','Henders','F','1992-12-20'),(447899,'1954-02-05','Nadjib','Schaar','F','1995-09-13'),(447900,'1956-05-13','Eric','Kleiser','M','1987-08-01'),(447901,'1953-02-12','Masanao','Vernadat','M','1993-06-03'),(447902,'1961-07-12','Aleksandar','Swan','F','1995-11-23'),(447903,'1961-08-31','Susumu','Bernardinello','M','1994-12-04'),(447904,'1952-05-14','Sachem','Bahl','M','1987-04-13'),(447905,'1959-04-17','Sukumar','Muchinsky','M','1985-09-20'),(447906,'1952-03-17','Atilio','Schaft','M','1990-11-02'),(447907,'1958-01-19','Jordanka','Murtha','M','1990-10-25'),(447908,'1962-02-09','Arup','Besselaar','M','1994-06-16'),(447909,'1958-08-13','Stein','Encarnacion','M','1988-02-23'),(447910,'1964-03-02','Uma','Murtha','M','1989-12-24'),(447911,'1964-12-24','Jayson','Siprelle','F','1990-07-18'),(447912,'1954-04-06','Yinlin','Bruckman','F','1993-11-02'),(447913,'1961-03-08','Shih','Zastre','F','1993-12-17'),(447914,'1961-05-30','Christophe','Schahn','F','1991-03-09'),(447915,'1964-12-28','Shaowei','Hebden','M','1993-08-14'),(447916,'1956-03-22','Kazuhiko','Bultermann','M','1986-05-27'),(447917,'1964-09-27','Mizuhito','Berstel','M','1988-10-08'),(447918,'1962-11-12','Surveyors','Collavizza','M','1988-05-30'),(447919,'1959-05-28','Kendra','Thebaut','F','1995-12-08'),(447920,'1962-05-17','Elzbieta','Staylopatis','F','1992-05-10'),(447921,'1964-07-02','Shiv','Strehl','F','1988-03-18'),(447922,'1959-05-23','Toshimori','Morrey','F','1993-12-24'),(447923,'1964-12-17','Kannan','Penz','M','1988-03-21'),(447924,'1955-08-31','Palash','Zedlitz','M','1990-01-27'),(447925,'1960-11-03','Shaleah','Potthoff','M','1989-06-30'),(447926,'1961-07-20','Shawna','Sadowsky','M','1987-08-18'),(447927,'1959-03-05','Fumiko','Munch','M','1987-03-16'),(447928,'1952-02-10','Jianhao','Spell','M','1985-09-03'),(447929,'1961-11-10','Angus','Gewali','M','1987-05-03'),(447930,'1955-04-28','Kagan','Poupard','F','1986-10-11'),(447931,'1965-01-11','Martijn','Jeong','F','1990-12-14'),(447932,'1962-09-22','Chinya','Rijckaert','M','1993-07-19'),(447933,'1962-05-12','Piyush','Giarratana','F','1987-01-11'),(447934,'1963-09-24','Junsik','Benner','F','1997-10-26'),(447935,'1958-06-06','Idoia','Sudbeck','M','1986-06-24'),(447936,'1964-05-12','Djenana','Shrader','M','1987-04-18'),(447937,'1964-02-19','Jouni','Perry','M','1988-01-20'),(447938,'1960-02-10','Suvo','Randt','F','1992-08-23'),(447939,'1958-11-24','Mandell','Rullman','M','1991-09-14'),(447940,'1964-09-08','Hitomi','Shiratori','F','1988-01-02'),(447941,'1959-05-27','Toshimori','Vitiello','F','1991-05-27'),(447942,'1964-07-21','Rosli','Murtafg','F','1985-06-09'),(447943,'1964-03-19','Fumiyo','Cannane','F','1988-01-17'),(447944,'1958-07-02','Khaled','Swick','F','1989-05-23'),(447945,'1963-01-03','Marsha','Merel','M','1985-03-02'),(447946,'1964-07-30','Arco','Ligten','F','1988-02-24'),(447947,'1952-03-01','Garnik','Siegrist','M','1992-04-23'),(447948,'1952-03-17','Juichirou','Gornas','M','1997-01-26'),(447949,'1960-06-09','Bernt','Gecsei','M','1987-04-13'),(447950,'1960-11-29','Thanasis','Debuse','M','1988-08-18'),(447951,'1956-04-10','Francoise','Itschner','M','1988-10-30'),(447952,'1954-04-22','Bedir','Schauser','F','1991-03-16'),(447953,'1960-11-16','Aloke','Mitchem','M','1990-07-23'),(447954,'1952-11-03','Taegyun','Manderick','M','1994-08-20'),(447955,'1955-04-09','Suvo','Diderrich','M','1991-01-09'),(447956,'1958-02-18','Kristin','Dulay','M','1989-05-26'),(447957,'1959-05-28','Stabislas','Stranks','F','1985-06-08'),(447958,'1956-02-10','Khatoun','Gonthier','M','1992-07-15'),(447959,'1960-03-10','King','Schneeberger','M','1997-09-09'),(447960,'1959-03-18','Shmuel','Pouyioutas','F','1991-02-09'),(447961,'1963-01-22','Taisook','Kornyak','M','1991-12-13'),(447962,'1955-01-16','Seongbin','Linares','F','1985-08-16'),(447963,'1963-04-26','Nidapan','Bratsberg','M','1985-05-23'),(447964,'1952-10-28','Szabolcs','Tchuente','M','1989-11-03'),(447965,'1956-10-16','Uwe','Seghrouchni','M','1993-01-10'),(447966,'1965-01-05','Kamakshi','Hebert','M','1991-05-28'),(447967,'1955-10-10','Isamu','Kitai','F','1988-11-07'),(447968,'1960-07-02','Shawna','Gustavson','F','1996-05-07'),(447969,'1960-06-11','Danco','Przulj','M','1985-07-13'),(447970,'1964-11-26','Beshir','Herath','F','1994-05-22'),(447971,'1958-04-22','Yakkov','Pell','M','1993-07-11'),(447972,'1955-04-02','Aimee','Pelc','F','1990-06-05'),(447973,'1960-07-05','Gianluca','Rissanen','M','1997-12-23'),(447974,'1963-09-17','Kersti','Woycyznski','F','1996-01-21'),(447975,'1956-11-01','Suzette','Schneeberger','F','1986-11-23'),(447976,'1953-06-12','Bluma','Boreale','M','1990-06-11'),(447977,'1960-02-06','Radhia','Serov','F','1986-07-26'),(447978,'1953-11-01','Freyja','Zaccaria','F','1993-04-26'),(447979,'1959-07-17','Teiji','Khamsi','M','1992-06-20'),(447980,'1955-05-19','Kristinn','Nishimukai','M','1994-07-26'),(447981,'1960-08-03','Neelam','Spataro','F','1989-11-08'),(447982,'1965-01-25','Shiv','Baezner','F','1988-06-22'),(447983,'1964-09-12','Shigeo','Kushner','F','1985-09-12'),(447984,'1953-05-23','Zhiguo','Stranks','F','1993-11-01'),(447985,'1955-05-28','Sedat','Alencar','M','1988-08-04'),(447986,'1956-07-30','Teruyuki','Gihr','M','1992-12-16'),(447987,'1956-02-19','Eldridge','Rebaine','F','1991-04-16'),(447988,'1961-08-21','Demos','Eppinger','M','1985-04-21'),(447989,'1953-01-17','Wojceich','Gini','F','1988-09-22'),(447990,'1962-09-21','Tzu','Lammel','M','1990-03-14'),(447991,'1956-01-15','Fumitaka','Orlowski','F','1986-12-04'),(447992,'1956-05-04','JiYoung','Sgarro','M','1991-09-01'),(447993,'1964-10-09','Hugh','Coombs','M','1993-01-07'),(447994,'1959-07-16','Mountaz','Melski','M','1987-03-15'),(447995,'1961-12-10','King','Oberman','F','1993-03-12'),(447996,'1957-06-25','Ortrun','Brookner','M','1989-05-27'),(447997,'1961-06-19','Radoslaw','Thummel','M','1988-02-04'),(447998,'1957-05-30','Oddvar','Remmele','M','1985-07-26'),(447999,'1965-01-05','Shiv','Vilarrasa','F','1990-08-01'),(448000,'1958-08-03','Lobel','Kriebel','M','1990-06-20'),(448001,'1959-01-09','Kellie','Reutenauer','F','1995-07-18'),(448002,'1963-05-05','Munir','Mapelli','M','1999-08-09'),(448003,'1955-05-11','Hercules','Tomescu','F','1989-11-17'),(448004,'1957-05-06','Kensyu','Rusterholz','M','1993-11-04'),(448005,'1956-01-19','Lenore','Kemmerer','M','1991-01-26'),(448006,'1957-09-04','Nakhoon','Schapire','F','1990-01-15'),(448007,'1958-09-06','Makato','Rosti','M','1990-10-30'),(448008,'1954-05-12','Shem','Taubenfeld','F','1986-06-23'),(448009,'1955-12-08','Alassane','Kroon','F','1993-02-20'),(448010,'1957-04-15','Filipe','Pappas','M','1992-03-30'),(448011,'1963-10-04','Niteen','Serov','M','1987-06-17'),(448012,'1952-06-27','Zhanqiu','Bael','F','1990-07-08'),(448013,'1963-04-27','Navin','Perly','M','1990-12-17'),(448014,'1954-04-19','Kristof','Selenyi','F','1987-10-15'),(448015,'1962-03-13','Dietrich','Jonsson','M','1987-12-15'),(448016,'1963-07-30','Ymte','Tsukune','M','1986-01-23'),(448017,'1952-08-11','Jiang','Attimonelli','M','1989-07-29'),(448018,'1962-09-06','Chanjung','Georgatos','F','1991-11-03'),(448019,'1957-07-23','Xiahua','Shinomoto','F','1993-08-02'),(448020,'1956-07-18','Bojan','Baalen','M','1995-10-11'),(448021,'1960-08-22','Frazer','Dolinsky','F','1989-01-24'),(448022,'1962-01-26','Rildo','Lodder','F','1986-12-02'),(448023,'1957-04-26','Trygve','Kaltofen','M','1990-12-18'),(448024,'1963-03-02','Jacopo','Butner','M','1985-12-17'),(448025,'1954-08-05','Vitaly','Rosis','F','1986-05-14'),(448026,'1954-03-29','Ramachenga','Loncour','M','1994-12-26'),(448027,'1963-03-03','Shridhar','Khamsi','M','1989-01-16'),(448028,'1960-10-05','Nitsan','Cronin','F','1988-09-26'),(448029,'1959-03-24','Remzi','Fadgyas','M','1988-11-08'),(448030,'1952-09-22','Kagan','Serna','F','1988-05-14'),(448031,'1952-02-21','Morris','Kilgour','M','1990-08-02'),(448032,'1962-07-28','Masoud','Merey','M','1991-01-26'),(448033,'1960-12-04','Lalit','Frijda','M','1991-06-06'),(448034,'1953-01-25','Juyoung','Kumaresan','M','1990-03-04'),(448035,'1962-04-14','Hitofumi','Deyuan','F','1986-05-16'),(448036,'1963-03-29','Vasiliy','Peron','M','1988-09-09'),(448037,'1954-05-14','Niclas','Trachtenberg','F','1985-07-15'),(448038,'1961-02-16','Larisa','Morrin','F','1987-09-03'),(448039,'1960-03-07','Feipei','Cannane','F','1992-02-28'),(448040,'1960-05-11','Paddy','Straney','F','1992-07-19'),(448041,'1962-08-07','Fusako','Pettis','F','1987-08-04'),(448042,'1963-11-21','Shigenori','Lores','F','1999-02-10'),(448043,'1954-04-26','Vasilii','Panienski','F','1993-06-08'),(448044,'1953-09-11','Yakkov','Stille','M','1988-06-07'),(448045,'1958-01-01','Chinya','Perly','M','1987-02-04'),(448046,'1961-01-13','Mang','Serov','M','1986-07-27'),(448047,'1955-02-21','Xinyu','Gini','F','1986-10-13'),(448048,'1964-01-25','Roded','Lamba','M','1993-01-15'),(448049,'1963-01-18','Kazuyasu','Backhouse','F','1991-01-21'),(448050,'1952-07-04','Filipe','Stifter','F','1989-01-19'),(448051,'1963-12-15','Franziska','Rothenberg','M','1993-10-07'),(448052,'1959-07-07','Gen','Nishimukai','M','1995-05-29'),(448053,'1954-11-17','Mingzeng','Kopetz','F','1989-01-02'),(448054,'1955-01-27','Franziska','Imataki','F','1985-08-29'),(448055,'1962-01-11','Thanasis','Flowers','M','1990-11-02'),(448056,'1959-09-15','Manton','Kopetz','M','1991-06-07'),(448057,'1954-08-18','Kerryn','Chelton','F','1990-06-01'),(448058,'1958-09-28','Gita','Eickenmeyer','M','1994-10-29'),(448059,'1961-01-07','Ohad','Rossi','F','1986-07-11'),(448060,'1963-02-04','Hilary','Boissier','M','1985-06-21'),(448061,'1964-12-01','Conal','Aamodt','F','1985-05-22'),(448062,'1959-09-18','Reuven','Penn','M','1991-09-05'),(448063,'1954-06-18','Ayonca','Antonisse','M','1988-06-02'),(448064,'1954-07-25','Mong','Brattka','M','1989-06-21'),(448065,'1957-04-23','Chandrasekaran','Makrucki','F','1989-05-15'),(448066,'1962-03-22','Baoqiu','Conti','M','1985-03-16'),(448067,'1962-04-07','Chenxi','Hiltgen','M','1999-10-26'),(448068,'1958-11-09','Ult','Wielonsky','M','1985-12-20'),(448069,'1955-07-15','Kiyomitsu','Matzel','M','1996-02-15'),(448070,'1959-05-18','Bernt','Berstel','M','1991-10-25'),(448071,'1959-04-22','Claudi','Desikan','M','1986-10-17'),(448072,'1960-03-26','Ayakannu','Kroon','M','1995-07-27'),(448073,'1955-12-02','Evgueni','Glinert','M','1990-03-16'),(448074,'1953-11-13','Goncalo','Matteis','F','1987-05-10'),(448075,'1963-09-12','Koldo','Vigier','M','1989-08-31'),(448076,'1953-04-18','Beshir','Larfeldt','F','1990-06-16'),(448077,'1962-01-18','Suvo','Kaelbling','F','1991-01-29'),(448078,'1958-12-20','Ronnie','Spell','M','1994-11-11'),(448079,'1953-12-28','Ingmar','Benaini','M','1985-08-14'),(448080,'1954-12-17','Trygve','Bade','F','1990-06-17'),(448081,'1952-09-26','Lalit','Pehl','M','1995-08-14'),(448082,'1953-12-05','Fun','Erde','M','1995-09-14'),(448083,'1953-07-12','Perry','Akaboshi','M','1990-11-04'),(448084,'1962-01-08','Nirmal','Chiodo','M','1987-01-05'),(448085,'1958-05-23','Tsz','Argence','M','1994-12-01'),(448086,'1955-06-30','Constantijn','Skrikant','F','1995-10-11'),(448087,'1964-02-27','Aimee','Claffy','M','1990-09-22'),(448088,'1958-10-17','Alair','Steinauer','M','1992-09-07'),(448089,'1952-04-12','Xiong','Kalloufi','F','1985-06-03'),(448090,'1954-10-26','Guenter','Kamble','M','1989-09-29'),(448091,'1960-01-01','Minghong','Budinsky','F','1988-07-14'),(448092,'1956-08-22','Along','Salverda','F','1988-05-06'),(448093,'1959-10-13','Marco','Birjandi','M','1991-06-15'),(448094,'1964-07-08','Yongmao','Swick','M','1986-07-15'),(448095,'1953-06-21','Juyoung','Bednarek','M','1990-05-22'),(448096,'1955-02-14','Aksel','Rouquie','M','1985-08-15'),(448097,'1958-07-04','Marit','Cichocki','M','1991-02-12'),(448098,'1952-04-05','Kasidit','Chartres','F','1988-10-18'),(448099,'1961-06-21','Toshiko','Danlos','M','1991-02-19'),(448100,'1964-12-08','Baziley','Foote','F','1990-06-23'),(448101,'1958-02-01','Leandro','Demir','M','1996-04-20'),(448102,'1954-08-12','Tamiya','Wissmann','F','1987-01-26'),(448103,'1958-10-05','Yongmin','Debuse','M','1989-12-05'),(448104,'1954-07-14','Arno','Buescher','M','1995-11-08'),(448105,'1963-11-16','Adamantios','Hoppenstand','F','1993-12-24'),(448106,'1958-05-20','Subbu','Siegrist','F','1988-12-03'),(448107,'1957-09-02','Tamiya','Marshall','M','1986-10-04'),(448108,'1958-09-16','Heon','Tomescu','F','1990-01-30'),(448109,'1956-12-18','KayLiang','Wallrath','M','1987-09-06'),(448110,'1962-02-15','Alair','Wegerle','M','1996-10-03'),(448111,'1964-10-24','Stepehn','Pillow','F','1985-04-25'),(448112,'1954-02-20','Tetsushi','Hockney','F','1995-03-29'),(448113,'1964-11-29','Rasikan','Bratsberg','M','1992-06-07'),(448114,'1958-10-11','Phillip','Cronan','M','1994-12-27'),(448115,'1957-12-25','Suvo','Masamoto','M','1992-02-04'),(448116,'1960-03-04','Shuzo','Matzen','M','1987-01-15'),(448117,'1961-02-12','Mountaz','Skafidas','F','1987-11-14'),(448118,'1959-11-01','Nigel','Pramanik','M','1985-05-03'),(448119,'1952-06-27','Nikolaus','Smeets','M','1985-03-03'),(448120,'1964-10-13','Rildo','Jervis','F','1990-03-28'),(448121,'1964-04-06','Arco','Vendrig','M','1987-06-20'),(448122,'1960-09-23','Lenore','Esteva','M','1985-09-03'),(448123,'1958-01-26','Lucian','Luft','M','1995-01-31'),(448124,'1955-11-19','Hongzhu','Roohalamini','F','1987-03-03'),(448125,'1959-03-04','Lihong','Kolinko','F','1990-06-16'),(448126,'1953-05-14','Dinah','Demeyer','M','1994-02-01'),(448127,'1958-12-28','Poornachandra','Cusworth','M','1986-07-20'),(448128,'1956-09-29','Chaosheng','Kornatzky','M','1988-10-11'),(448129,'1961-05-15','Xuedong','Wendorf','M','1995-05-03'),(448130,'1958-01-29','Yucai','Alpin','M','1989-12-19'),(448131,'1953-05-04','Aloys','Akaboshi','M','1988-06-16'),(448132,'1964-06-18','Herbert','Chiola','F','1988-05-04'),(448133,'1956-01-06','Chiranjit','Terekhov','F','1985-11-29'),(448134,'1963-06-01','Barry','Erdmenger','M','1991-08-24'),(448135,'1953-06-04','Tsvetan','Steinauer','F','1990-09-01'),(448136,'1954-11-23','Garnik','Ushiama','M','1986-06-01'),(448137,'1963-03-26','Aloys','Vigier','F','1986-06-19'),(448138,'1953-05-30','Izaskun','Welham','M','1988-05-01'),(448139,'1962-12-12','Lillian','Bain','M','1987-12-01'),(448140,'1957-09-12','Maha','Panangaden','M','1986-03-03'),(448141,'1957-08-30','Weiye','Brodie','F','1993-12-15'),(448142,'1958-02-28','Shahaf','Thummel','F','1993-04-16'),(448143,'1958-01-10','Gretta','Hammerschmidt','M','1986-06-02'),(448144,'1958-06-01','Zhanqiu','Benaini','F','1986-04-06'),(448145,'1958-12-08','Mong','Kalloufi','M','1988-08-06'),(448146,'1960-07-30','Uri','McConalogue','M','1986-04-22'),(448147,'1963-05-20','Changho','Fargier','M','1993-04-16'),(448148,'1961-10-01','Kenroku','Schaar','M','1997-01-26'),(448149,'1957-12-01','Kasturi','Collavizza','M','1997-06-26'),(448150,'1959-06-09','Masako','Laventhal','F','1998-04-24'),(448151,'1964-09-04','Guttorm','Narlikar','M','1987-09-09'),(448152,'1961-06-27','Achilleas','Peak','M','1987-10-26'),(448153,'1960-11-15','Shai','Vernadat','F','1988-03-24'),(448154,'1952-09-21','Nahid','Ramsay','F','1985-05-18'),(448155,'1958-11-19','Zissis','Paciorek','F','1991-01-05'),(448156,'1953-06-30','Xuejia','Spataro','F','1986-12-26'),(448157,'1953-06-11','Goo','Berendt','M','1990-03-18'),(448158,'1964-07-01','Alassane','Erdi','F','1987-09-17'),(448159,'1953-07-19','Ranan','DeMori','M','1989-04-23'),(448160,'1964-08-23','Clyde','Perly','M','1986-09-10'),(448161,'1958-11-04','Navid','Sluis','M','1985-03-22'),(448162,'1958-05-01','Vishwani','Bazelow','F','1989-05-17'),(448163,'1964-02-16','Satosi','Bale','M','1993-09-27'),(448164,'1963-04-30','Mikhail','Reghbati','M','1996-06-11'),(448165,'1965-01-07','Anyuan','Schwaller','F','1989-06-16'),(448166,'1952-06-28','Bangqing','Schneeberger','F','1985-06-28'),(448167,'1960-01-21','Naftaly','Kusakabe','M','1988-02-25'),(448168,'1960-08-13','Jinxi','Sichman','M','1997-10-31'),(448169,'1961-06-15','Jungsoon','Lorho','M','1986-02-16'),(448170,'1964-12-05','JoAnne','Kisuki','M','1989-10-02'),(448171,'1963-12-27','Pranay','Backhouse','M','1988-07-29'),(448172,'1953-11-15','Jingling','Randt','M','1989-01-14'),(448173,'1955-01-02','Dines','Katalagarianos','M','1986-02-10'),(448174,'1961-12-11','Kien','Stranks','F','1985-02-24'),(448175,'1957-06-05','Leon','Litecky','F','1994-09-22'),(448176,'1959-11-26','Fen','Gornas','M','1985-08-25'),(448177,'1964-07-20','Adib','Wuwongse','M','1991-05-15'),(448178,'1956-07-07','Shridhar','Kolvik','M','1991-03-12'),(448179,'1957-05-10','Muzhong','Gustavson','F','1987-03-06'),(448180,'1957-06-27','Toshimo','Pileggi','F','1992-10-24'),(448181,'1963-06-10','Aleksandar','Strandh','F','1987-01-05'),(448182,'1955-11-14','Kazuhisa','Whitcomb','M','1998-01-14'),(448183,'1962-07-25','Khue','Middleton','M','1991-04-22'),(448184,'1955-05-23','Sailaja','Felcyn','M','1991-10-09'),(448185,'1962-07-13','Uli','Neiman','M','1995-06-22'),(448186,'1958-11-03','Mohamadou','Benner','M','1992-06-28'),(448187,'1961-03-30','Achilleas','Axelband','M','1989-08-20'),(448188,'1957-06-14','Henk','Szemeredi','M','1985-06-30'),(448189,'1956-03-02','Ramya','Comellas','M','1991-10-19'),(448190,'1961-05-10','Subir','Mahnke','M','1991-02-26'),(448191,'1957-01-04','Sudharsan','Bojadziev','M','1993-02-25'),(448192,'1962-10-04','Edwin','Jiang','F','1992-07-24'),(448193,'1952-10-25','Zhenhua','Casley','F','1993-10-26'),(448194,'1957-01-10','Nirmal','Schueller','M','1988-09-16'),(448195,'1958-09-03','Werner','Bojadziev','F','1987-10-17'),(448196,'1963-04-04','Moie','Rabehasaina','F','1996-10-16'),(448197,'1960-12-21','Boriana','Motley','M','1988-09-12'),(448198,'1959-09-08','Nahum','Peroz','F','1986-03-06'),(448199,'1959-03-23','Flemming','Harllee','M','1994-07-22'),(448200,'1964-06-25','Takahito','Detkin','F','1992-03-23'),(448201,'1964-11-06','Sachar','Pauthner','F','1987-08-24'),(448202,'1956-04-15','Douadi','Sommer','M','1992-03-01'),(448203,'1959-02-13','Taegyun','Piancastelli','M','1986-07-03'),(448204,'1953-05-31','Mani','Ebeling','M','1993-09-23'),(448205,'1952-08-13','Gino','Coorg','M','1997-11-23'),(448206,'1955-05-09','Domenico','Diderrich','M','1989-02-20'),(448207,'1963-06-06','Zhenhua','Hoogerwoord','M','1994-05-16'),(448208,'1952-09-03','Ult','Picco','M','1994-07-28'),(448209,'1953-04-22','Werner','Salvesen','F','1985-09-27'),(448210,'1952-08-25','Marc','Hoppenstand','F','1986-01-09'),(448211,'1953-06-26','Shim','Dratva','F','1988-01-26'),(448212,'1960-08-23','Yunming','Staylopatis','F','1990-12-11'),(448213,'1952-03-26','Leucio','Luks','M','1994-10-14'),(448214,'1953-07-21','Sumant','Morton','M','1986-11-03'),(448215,'1957-09-30','Sudhanshu','Gruenwald','M','1994-09-11'),(448216,'1957-02-04','Kristof','Motley','F','1994-02-10'),(448217,'1957-07-08','Lucien','Fadgyas','M','1992-09-19'),(448218,'1960-12-03','Hilari','Butterworth','F','1995-11-08'),(448219,'1964-11-04','Zhilian','Segond','M','1987-12-04'),(448220,'1953-05-19','Nectarios','Schicker','M','1990-03-31'),(448221,'1964-07-15','Juichirou','Theuretzbacher','M','1986-02-22'),(448222,'1956-01-06','Shahar','Panwar','M','1994-07-01'),(448223,'1964-06-20','Franziska','Nyrup','M','1992-05-29'),(448224,'1961-01-05','Lubomir','Servieres','M','1991-03-23'),(448225,'1957-03-12','Josyula','Rijsenbrij','M','1986-01-12'),(448226,'1964-05-22','Shuzo','Rahimi','M','1992-12-25'),(448227,'1957-06-21','Mark','Rosar','F','1988-01-04'),(448228,'1963-12-24','Ayakannu','Swick','F','1986-03-28'),(448229,'1964-09-11','Parto','Petereit','F','1985-02-02'),(448230,'1958-03-18','Uno','Bratsberg','M','1992-11-13'),(448231,'1957-07-07','Goncalo','Bauknecht','M','1990-08-27'),(448232,'1961-11-03','Niteen','Wuwongse','F','1988-04-09'),(448233,'1962-12-13','Berhard','Jiafu','M','1988-07-23'),(448234,'1952-11-23','Nathalie','Gonthier','M','1989-07-04'),(448235,'1954-11-24','Giao','Flowers','M','1987-01-28'),(448236,'1955-01-19','Xudong','Magalhaes','M','1990-12-19'),(448237,'1954-12-05','Chenxi','Tagansky','M','1986-04-10'),(448238,'1960-05-03','Lidong','Mansanne','M','1989-09-04'),(448239,'1957-07-27','Kenroku','Ranum','M','1993-08-07'),(448240,'1955-08-27','Shen','Minakawa','M','1992-11-11'),(448241,'1960-04-18','Arlette','Kroha','F','1985-07-18'),(448242,'1959-05-18','Elgin','Munoz','M','1986-01-21'),(448243,'1953-12-25','Mack','Fraisse','F','1993-04-18'),(448244,'1958-10-10','Werner','Gopalakrishnan','M','1985-06-17'),(448245,'1958-02-15','Phuoc','Melski','F','1989-04-11'),(448246,'1955-08-20','Boaz','Zaccaria','F','1989-08-19'),(448247,'1958-05-29','Christoph','Sadowsky','M','1989-02-22'),(448248,'1953-01-11','Juyoung','Arlazarov','M','1989-12-22'),(448249,'1953-01-14','Takahiro','Shobatake','M','1992-07-21'),(448250,'1955-11-29','Susumu','Teitelbaum','F','1985-08-13'),(448251,'1953-03-28','Genevieve','Bahk','M','1990-06-22'),(448252,'1961-03-04','Premsyl','Leuchs','M','1985-04-25'),(448253,'1962-01-18','Jaques','Zaiane','F','1994-03-23'),(448254,'1953-11-19','Hironobu','Gischer','F','1985-11-13'),(448255,'1952-05-09','Herbert','Szilard','F','1992-10-27'),(448256,'1954-11-07','Achilleas','Tsukuda','M','1998-06-06'),(448257,'1952-03-26','Sanjeeva','Mahmud','M','1990-05-27'),(448258,'1954-12-03','Fatemeh','Rusterholz','F','1988-10-29'),(448259,'1961-12-07','Aron','Prenel','M','1992-07-31'),(448260,'1955-08-25','Gad','Garnick','F','1988-12-06'),(448261,'1960-12-03','Kwangjo','Winter','M','1985-04-10'),(448262,'1958-03-02','Khaled','Passino','F','1988-12-24'),(448263,'1961-12-18','Weicheng','Majewski','M','1986-10-20');
INSERT INTO `employees` VALUES (448264,'1962-12-08','Takanari','Bugrara','M','1986-01-06'),(448265,'1955-03-06','Abdelghani','Rodier','F','1997-03-16'),(448266,'1962-02-11','Bogdan','Bach','F','1986-06-08'),(448267,'1963-09-10','Vasiliy','Swen','F','1989-08-14'),(448268,'1956-04-19','Phillip','Peak','M','1989-11-26'),(448269,'1958-06-29','Gudjon','Ertl','F','1986-09-01'),(448270,'1959-03-27','Piyawadee','Radhakrishnan','M','1988-02-08'),(448271,'1962-04-14','Ranga','Pocchiola','F','1990-09-30'),(448272,'1960-09-24','Jeong','Atrawala','F','1991-02-12'),(448273,'1962-02-05','Kirk','Mungall','M','1985-03-25'),(448274,'1964-02-27','Dietrich','Lamparter','F','1987-09-15'),(448275,'1954-08-07','Constantijn','Radivojevic','M','1992-08-26'),(448276,'1959-10-18','Yongqiao','Massonet','F','1987-08-31'),(448277,'1955-10-29','Maha','Wrigley','M','1991-07-02'),(448278,'1963-02-06','Manibrata','Eterovic','M','1989-01-11'),(448279,'1958-05-14','Kellie','Ellozy','F','1991-07-14'),(448280,'1958-05-28','Wanqing','Haldar','F','1992-10-04'),(448281,'1964-06-19','Radhakrishnan','Schieder','M','1989-04-24'),(448282,'1955-05-15','Rosine','Peek','F','1986-05-20'),(448283,'1958-01-27','Francesca','Bressoud','M','1988-11-22'),(448284,'1964-11-04','Zissis','Gente','F','1987-01-04'),(448285,'1963-06-10','Boriana','Laventhal','M','1991-06-05'),(448286,'1953-08-16','Radhia','Crouzet','M','1986-07-17'),(448287,'1952-11-06','Neven','Wynblatt','M','1987-05-10'),(448288,'1952-12-23','Berry','Kalefeld','M','1989-05-25'),(448289,'1959-02-20','Jiang','Bruckman','M','1987-06-22'),(448290,'1958-10-14','Yishay','Zwicker','F','1989-03-13'),(448291,'1960-12-07','Ronnie','Lindenbaum','M','1987-08-22'),(448292,'1953-07-06','Uinam','Jonsson','M','1994-10-18'),(448293,'1963-07-21','Hongzhu','Stellhorn','F','1995-01-28'),(448294,'1955-04-11','Arco','Kuszyk','F','1991-04-06'),(448295,'1957-10-05','Lihong','Mansanne','M','1988-12-12'),(448296,'1956-06-24','Susanta','Riefers','F','1985-10-17'),(448297,'1954-09-28','Nahum','Ghelli','M','1988-10-05'),(448298,'1961-05-24','Aria','Serre','F','1988-02-09'),(448299,'1952-07-11','Herbert','Baumann','F','1991-06-12'),(448300,'1962-12-13','Tse','Menhardt','F','1988-04-22'),(448301,'1959-07-11','Mooi','Cairo','M','1987-10-27'),(448302,'1961-05-03','Chenye','Holburn','M','1987-01-30'),(448303,'1960-11-23','Aron','Giaccio','F','1987-09-15'),(448304,'1962-03-08','Otilia','Velardi','F','1991-04-04'),(448305,'1952-12-27','Temple','Vernadat','F','1991-08-22'),(448306,'1959-06-23','Aral','Krzyzanowski','F','1987-10-18'),(448307,'1952-10-13','Sibyl','Walstra','F','1987-01-07'),(448308,'1963-04-09','Adhemar','Baja','F','1991-11-17'),(448309,'1953-10-17','Yahiko','Socorro','M','1985-10-20'),(448310,'1964-02-28','Gadiel','Klerer','M','1992-05-22'),(448311,'1955-05-31','Gladys','Fiutem','F','1992-11-24'),(448312,'1956-05-22','Srinidhi','Theuretzbacher','F','1993-09-14'),(448313,'1955-11-14','Chinhyun','Carrere','F','1986-09-17'),(448314,'1962-04-03','Marlo','Asmuth','M','1987-04-29'),(448315,'1957-07-18','Xiaoqiang','Vecchio','M','1986-12-13'),(448316,'1962-08-22','Wayne','Kitsuregawa','F','1990-10-30'),(448317,'1958-11-11','Shahaf','Flexer','M','1989-05-11'),(448318,'1963-05-07','Macha','Norsworthy','M','1988-05-27'),(448319,'1962-06-28','Teiji','Lienhardt','F','1989-03-26'),(448320,'1956-05-21','Ranga','Anily','M','1986-11-10'),(448321,'1961-11-19','Manohar','Masamoto','M','1990-12-08'),(448322,'1961-05-07','Tua','Sooriamurthi','F','1992-06-16'),(448323,'1953-08-08','Dipayan','Kadhim','M','1986-03-06'),(448324,'1957-11-01','Sarita','Crelier','M','1988-12-18'),(448325,'1954-02-20','Szabolcs','Ratnakar','F','1996-04-10'),(448326,'1960-11-23','Jaroslava','Chinal','F','1988-05-23'),(448327,'1954-03-10','Zhonghui','Roccetti','M','1988-10-24'),(448328,'1954-06-27','Dipayan','Kavraki','F','1985-05-10'),(448329,'1956-10-10','Filipp','Benantar','M','1991-10-19'),(448330,'1954-09-18','Teruyuki','Plesums','M','1991-11-06'),(448331,'1964-03-19','Xiaoheng','Quaggetto','F','1988-04-17'),(448332,'1962-10-18','Abdelkader','Michaels','M','1987-09-16'),(448333,'1964-09-19','Charlene','Sluis','M','1987-04-20'),(448334,'1955-09-08','Rasikan','Turnbull','F','1988-03-25'),(448335,'1963-11-19','Jaideep','Brodie','F','1994-03-05'),(448336,'1963-04-16','Remzi','Glowinski','M','1986-03-25'),(448337,'1959-06-01','Stamatina','Picco','M','1988-09-08'),(448338,'1961-01-25','Malu','Osgood','M','1996-10-29'),(448339,'1959-02-06','Nishit','Siepmann','M','1986-06-17'),(448340,'1960-12-15','Aloke','Naumovich','M','1985-02-23'),(448341,'1960-05-13','Djelloul','Gammage','M','1991-01-22'),(448342,'1952-11-14','Martina','Bolsens','F','1997-07-19'),(448343,'1959-11-15','Luisa','Jahnichen','M','1985-08-13'),(448344,'1957-08-08','Fuqing','Munro','M','1998-02-12'),(448345,'1952-10-16','Randi','Rodham','M','1990-02-22'),(448346,'1963-12-20','Martial','Morris','M','1995-01-02'),(448347,'1960-02-25','Yuchang','Zockler','M','1994-06-27'),(448348,'1955-05-26','Shigenori','Mersereau','M','1998-02-03'),(448349,'1952-04-23','Sangeeta','Murthy','F','1989-07-11'),(448350,'1955-01-18','Stein','Range','M','1991-10-03'),(448351,'1958-01-23','Shaleah','Schmiedel','M','1988-09-29'),(448352,'1953-08-16','Arnould','Takanami','M','1986-12-15'),(448353,'1962-04-21','Bangqing','Spelt','F','1996-08-10'),(448354,'1962-01-25','Berthier','Turnbull','M','1995-10-30'),(448355,'1962-05-10','Constantino','Alblas','M','1986-07-17'),(448356,'1956-01-26','Stamatina','Parveen','M','1985-06-12'),(448357,'1953-08-20','Parviz','Munch','M','1986-07-26'),(448358,'1957-04-02','Uma','Stassinopoulos','F','1987-08-31'),(448359,'1955-10-26','Nirmal','Comellas','M','1985-04-23'),(448360,'1962-05-04','Rosita','Merel','M','1989-01-13'),(448361,'1961-09-26','Elrique','Peir','M','1990-10-09'),(448362,'1954-03-20','Denis','Erol','M','1986-03-21'),(448363,'1955-09-03','Elrique','Duclos','F','1986-06-02'),(448364,'1954-08-13','Xuedong','Sinitsyn','F','1986-01-03'),(448365,'1953-04-15','Domenico','Bernatsky','F','1987-08-10'),(448366,'1958-02-23','Kayoko','Nishimukai','M','1986-10-05'),(448367,'1961-05-17','Ulf','Swan','M','1988-05-28'),(448368,'1960-03-26','Seongbae','Horswill','F','1998-05-28'),(448369,'1953-09-07','Mohit','Ghelli','M','1988-09-21'),(448370,'1964-05-18','Boaz','Matheson','M','1995-01-28'),(448371,'1959-11-21','Ung','Harbusch','M','1991-02-04'),(448372,'1953-08-07','Vishu','Rissland','M','1989-03-26'),(448373,'1953-02-05','Pragnesh','Litzler','M','1994-10-05'),(448374,'1964-01-04','Pranav','Halloran','F','1989-03-22'),(448375,'1954-06-03','Fai','Kakkar','M','1993-06-19'),(448376,'1958-10-12','Doowon','Morrey','F','1993-06-20'),(448377,'1963-04-11','Rosita','Ertl','F','1999-04-19'),(448378,'1954-08-14','Kwangho','Plumb','F','1986-03-11'),(448379,'1961-08-23','Goo','Mahmud','F','1985-07-23'),(448380,'1964-02-25','Xuejun','Karnin','M','1996-07-27'),(448381,'1964-04-21','Mechthild','Ibel','M','1987-08-08'),(448382,'1952-04-17','Oddvar','Heystek','F','1991-07-04'),(448383,'1954-09-25','Gad','Badr','F','1989-12-22'),(448384,'1958-04-18','Toshiki','Unni','F','1985-05-28'),(448385,'1960-06-05','Kazuhisa','Alpay','M','1986-05-04'),(448386,'1958-07-25','Cathie','Milicia','F','1996-11-07'),(448387,'1958-03-09','Shaz','Picel','M','1986-07-29'),(448388,'1954-04-10','Shaleah','Gluchowski','F','1988-11-04'),(448389,'1954-05-17','Kazuhisa','Goodrum','M','1994-02-16'),(448390,'1959-12-12','Kersti','Krupka','F','1988-08-13'),(448391,'1962-12-13','Berthier','Kusalik','M','1987-11-02'),(448392,'1952-02-14','Sampalli','Claffy','F','1991-09-29'),(448393,'1963-01-22','Lena','Borovoy','M','1992-09-12'),(448394,'1952-02-08','Parke','Atchley','M','1985-06-19'),(448395,'1964-07-19','IEEE','Berstel','M','1993-11-17'),(448396,'1954-05-31','Joydip','Rosiles','M','1992-02-19'),(448397,'1959-04-15','Terresa','Selenyi','M','1990-10-19'),(448398,'1957-09-21','Kankanahalli','Speel','M','1985-04-21'),(448399,'1956-11-30','Chikako','Schaad','M','1985-10-28'),(448400,'1955-03-29','Mokhtar','Kakkad','M','1985-11-25'),(448401,'1952-12-11','Franziska','Kolinko','M','1994-07-21'),(448402,'1956-04-14','Ipke','Peroz','F','1988-03-01'),(448403,'1961-03-08','Sibyl','Slutz','F','1985-02-10'),(448404,'1957-12-29','Mona','Koshino','F','1989-12-27'),(448405,'1955-06-04','Eishiro','Cesareni','F','1994-04-14'),(448406,'1955-03-11','Masami','Kitsuregawa','F','1985-04-12'),(448407,'1961-03-02','Chandrasekaran','Montemayor','M','1988-06-15'),(448408,'1956-09-30','Slavian','Gerlach','M','1994-04-04'),(448409,'1954-02-13','Persi','Speek','M','1992-02-29'),(448410,'1960-07-23','Yishay','Zeilberger','M','1988-08-29'),(448411,'1957-04-07','Takushi','Pietracaprina','F','1985-03-10'),(448412,'1959-12-27','Kwee','Litvinov','M','1991-06-06'),(448413,'1959-10-23','Kazuhiko','Chelton','M','1994-11-22'),(448414,'1952-02-27','Boutros','Bressoud','M','1991-04-10'),(448415,'1963-06-08','Lakshmi','Adachi','M','1985-12-13'),(448416,'1958-11-03','Flemming','Schurmann','M','1991-08-11'),(448417,'1964-01-25','Jaihie','Lodder','M','1991-10-31'),(448418,'1959-12-18','Akeno','Schapire','M','1989-10-24'),(448419,'1958-03-16','Shimshon','Pena','M','1987-01-12'),(448420,'1959-10-14','Suebskul','Katalagarianos','M','1987-09-27'),(448421,'1959-05-01','Gino','Waschkowski','F','1993-03-20'),(448422,'1953-09-14','Adit','Rahier','M','1987-03-12'),(448423,'1962-04-27','Yonghong','Azumi','F','1992-08-27'),(448424,'1956-03-15','Yucel','Denna','M','1989-06-20'),(448425,'1964-01-19','Rosli','Boudaillier','M','1997-11-24'),(448426,'1960-10-30','Bernice','Luca','M','1987-08-03'),(448427,'1954-01-19','Yagil','Hellwagner','F','1990-03-05'),(448428,'1952-11-22','Shahab','Huttel','F','1991-07-29'),(448429,'1962-02-21','Dines','Fujisaki','M','1988-06-27'),(448430,'1957-02-08','Genki','Hatcliff','F','1988-05-23'),(448431,'1952-06-23','Denny','Krohm','M','1991-09-20'),(448432,'1959-12-20','Maria','Underwood','M','1986-07-01'),(448433,'1952-05-18','IEEE','Zastre','M','1986-03-01'),(448434,'1956-01-23','Lihong','Pell','M','1991-12-26'),(448435,'1957-11-13','Berthier','Whitcomb','F','1993-05-14'),(448436,'1952-04-02','Yannis','Baalen','M','1986-05-06'),(448437,'1960-06-21','Werner','Dymetman','M','1994-09-04'),(448438,'1952-04-01','Bangqing','Anguita','F','1988-07-11'),(448439,'1955-12-13','Nishit','Heyers','M','1990-01-17'),(448440,'1952-08-14','Idoia','Bala','M','1985-09-05'),(448441,'1960-06-04','Prodip','Rajala','M','1989-02-17'),(448442,'1952-02-29','Bedrich','Lally','M','1989-12-26'),(448443,'1957-03-25','Rayond','Schonegge','M','1987-06-16'),(448444,'1953-03-01','KayLiang','Armand','F','1985-09-09'),(448445,'1961-06-03','Tua','Salinas','M','1988-02-04'),(448446,'1954-05-28','Serge','Buescher','F','1993-09-23'),(448447,'1964-06-24','Anestis','Heuter','F','1989-05-29'),(448448,'1962-07-17','Radhakrishnan','Luan','M','1988-07-23'),(448449,'1962-08-23','Bojan','Georgatos','F','1992-06-15'),(448450,'1964-06-29','Hironoby','Sommen','F','1987-07-15'),(448451,'1957-06-05','Dietrich','Schmiedel','M','1987-10-07'),(448452,'1954-02-20','Zsolt','Flowers','F','1988-07-30'),(448453,'1959-07-31','Rosli','Zyda','M','1993-10-22'),(448454,'1961-05-19','Mona','Sinicrope','F','1987-07-16'),(448455,'1960-01-10','Vasilis','Zwicker','M','1986-11-28'),(448456,'1956-01-19','Khatoun','Bodoff','F','1992-04-18'),(448457,'1959-01-12','Nahid','Broder','M','1990-03-10'),(448458,'1952-06-14','Guozhong','Millington','F','1994-09-26'),(448459,'1960-01-28','Hatem','Vingron','M','1993-04-12'),(448460,'1954-03-15','Selwyn','Kuszyk','M','1988-05-14'),(448461,'1962-06-23','Gianluca','Babu','M','1986-10-03'),(448462,'1964-06-29','Uno','Gecsei','M','1987-12-15'),(448463,'1962-09-15','Kazuhisa','Engberts','M','1992-01-04'),(448464,'1963-02-20','Arie','Gargeya','F','1987-08-23'),(448465,'1952-09-03','Yucel','Angot','M','1992-08-22'),(448466,'1955-08-09','Basil','Zockler','M','1985-04-18'),(448467,'1958-02-05','Remmert','Sidhu','F','1990-06-20'),(448468,'1954-05-19','Hisao','Himler','F','1995-05-04'),(448469,'1962-03-18','Rosella','McClure','M','1985-11-29'),(448470,'1963-11-14','Rafols','Kumaresan','F','1992-05-04'),(448471,'1954-12-04','Piyawadee','Luks','M','1988-06-23'),(448472,'1959-03-30','Shahab','Cappello','F','1990-04-17'),(448473,'1964-05-03','Hidefumi','Baer','M','1986-03-09'),(448474,'1953-11-12','Tsutomu','Melski','F','1990-10-17'),(448475,'1953-06-06','Marl','Braunmuhl','M','1988-05-05'),(448476,'1955-06-17','Domenico','Lipner','F','1989-08-21'),(448477,'1957-10-19','Heekeun','Pettis','F','1991-03-18'),(448478,'1954-12-06','Ulf','Stanger','F','1988-02-18'),(448479,'1962-06-22','Kazuhiro','Manderick','F','1985-04-21'),(448480,'1964-10-15','Piyawadee','Ruther','M','1992-07-25'),(448481,'1956-04-14','Arie','Eldridge','M','1993-11-04'),(448482,'1953-04-29','Henk','Lodder','F','1994-01-24'),(448483,'1954-10-23','Snehasis','Tempesti','F','1988-05-14'),(448484,'1960-04-01','Ult','Mansanne','F','1993-06-30'),(448485,'1954-01-27','Zeljko','Bael','M','1991-11-19'),(448486,'1960-03-10','Abdulah','Farrow','M','1989-07-05'),(448487,'1952-09-26','Alenka','Biran','M','1993-11-02'),(448488,'1956-04-27','Sachar','Oaver','M','1994-03-06'),(448489,'1956-09-29','Chandrasekaran','Tsukuda','F','1985-10-26'),(448490,'1957-05-04','Xudong','Chimia','M','1994-09-29'),(448491,'1955-07-07','Danil','Matzel','M','1993-03-02'),(448492,'1952-11-24','Shaz','Paciorek','F','1993-11-23'),(448493,'1957-02-24','Denis','Zeidenstein','M','1993-09-03'),(448494,'1962-08-26','Jacqueline','Restivo','F','1994-03-26'),(448495,'1954-06-06','Goncalo','Scharstein','M','1987-06-25'),(448496,'1953-06-09','Falguni','Farrar','F','1992-01-01'),(448497,'1964-09-22','Zhongwei','Braunschweig','F','1986-04-14'),(448498,'1953-11-21','Ishfaq','Joslin','M','1986-01-24'),(448499,'1958-12-15','Vatsa','Dehkordi','M','1985-09-06'),(448500,'1961-01-15','Ramzi','Piancastelli','F','1992-11-19'),(448501,'1963-10-24','Adib','Munos','F','1992-10-07'),(448502,'1964-06-07','Duangkaew','Rando','M','1991-12-27'),(448503,'1961-05-23','Christ','Schiettecatte','M','1988-12-29'),(448504,'1959-11-28','Wonhee','Templeman','M','1993-07-02'),(448505,'1959-02-07','Moto','Vasanthakumar','M','1985-04-27'),(448506,'1962-06-07','Aimee','Kampfer','F','1991-11-08'),(448507,'1954-06-08','Mohan','Heusch','F','1996-06-06'),(448508,'1958-10-12','Elzbieta','Zizka','M','1986-06-04'),(448509,'1958-05-02','Kousuke','McFarlin','F','1987-05-27'),(448510,'1955-06-13','Candido','Bratsberg','M','1986-12-30'),(448511,'1953-05-31','Jiakeng','Ertl','M','1990-10-07'),(448512,'1960-08-07','Haldon','Sidhu','F','1991-01-14'),(448513,'1962-02-25','Shin','Terekhov','M','1985-11-09'),(448514,'1952-09-04','Heather','Schaaf','F','1990-03-21'),(448515,'1956-07-16','Harjit','Plessier','F','1991-07-05'),(448516,'1956-10-22','Poorav','Hofman','F','1988-12-28'),(448517,'1959-08-12','Nevio','Bennis','M','1990-06-01'),(448518,'1957-03-24','Sanjit','Beilner','M','1988-11-15'),(448519,'1954-02-18','Atreyi','Granlund','M','1988-04-10'),(448520,'1958-03-05','Ortrun','Strooper','M','1995-05-07'),(448521,'1954-12-30','Katsuyuki','Sherertz','F','1991-01-24'),(448522,'1958-01-15','Abdelkader','Quadeer','F','1998-06-30'),(448523,'1964-11-27','Ingmar','Lunt','M','1988-04-30'),(448524,'1953-03-16','Kwangsub','Akazan','F','1987-02-28'),(448525,'1956-07-28','Takanari','Capobianchi','M','1994-06-20'),(448526,'1959-03-22','Nishit','Geffroy','M','1993-10-31'),(448527,'1958-06-02','Basant','Birdsall','M','1990-09-07'),(448528,'1958-08-28','Siddarth','Marrevee','M','1991-11-15'),(448529,'1952-08-08','Monique','Orsini','F','1987-01-24'),(448530,'1955-09-11','Adit','Koblick','M','1996-03-19'),(448531,'1964-05-12','Raimond','Geffroy','M','1993-10-13'),(448532,'1954-08-20','Marke','Lodder','F','1989-06-20'),(448533,'1963-04-07','Zhongwei','Theuretzbacher','F','1991-12-24'),(448534,'1958-03-04','Volkmar','Zucker','M','1992-10-28'),(448535,'1954-11-01','Francesca','Hiroyama','F','1986-06-30'),(448536,'1961-04-19','Zito','Cannane','F','1987-02-18'),(448537,'1964-04-23','Nirmal','Marsiglia','M','1988-04-27'),(448538,'1959-06-27','Gunilla','Anger','M','1990-10-12'),(448539,'1958-09-12','Mrinalini','Sinitsyn','F','1988-07-09'),(448540,'1956-01-09','Mang','Bonifati','F','1989-03-23'),(448541,'1960-02-01','Shih','Tsukune','M','1992-02-26'),(448542,'1963-06-05','Vasiliy','Spataro','M','1987-09-12'),(448543,'1960-02-05','Jenwei','Rusmann','M','1995-06-04'),(448544,'1959-05-18','Richara','Gecsei','M','1998-10-19'),(448545,'1959-01-08','Jingling','Liedekerke','F','1991-05-12'),(448546,'1956-02-19','Lidong','Huttel','F','1990-11-02'),(448547,'1956-07-27','Fen','Linares','M','1987-11-07'),(448548,'1964-12-25','Krisda','Rosay','F','1988-04-01'),(448549,'1959-01-30','Temple','Azuma','M','1987-04-06'),(448550,'1964-03-17','Houman','Kalloufi','M','1986-02-01'),(448551,'1959-08-08','Weiwu','Majewski','F','1989-01-09'),(448552,'1961-11-11','Giri','Nanard','M','1985-07-26'),(448553,'1957-07-19','Tze','Fairtlough','F','1991-05-28'),(448554,'1955-06-16','Sushant','Swiss','M','1985-03-27'),(448555,'1961-04-02','Waiman','Miyakawa','M','1986-09-02'),(448556,'1952-06-23','Morrie','Ushiama','F','1999-02-09'),(448557,'1953-04-01','Gadiel','Danner','M','1992-04-02'),(448558,'1962-04-16','Pranav','Dengi','F','1989-11-30'),(448559,'1963-05-25','Gor','Khalid','F','1989-01-02'),(448560,'1958-01-24','Saddek','Mahnke','F','1994-09-10'),(448561,'1961-10-03','Kirk','Capobianchi','M','1991-05-24'),(448562,'1960-07-27','Randy','Itzigehl','M','1987-07-15'),(448563,'1954-04-01','Kensei','Terlouw','M','1987-10-16'),(448564,'1952-07-26','Zorica','Alvarado','F','1998-12-16'),(448565,'1955-03-27','Herb','Linares','F','1986-06-25'),(448566,'1955-07-14','Subhada','Milicia','M','1985-12-25'),(448567,'1961-04-07','Howell','Arlazarov','F','1986-05-10'),(448568,'1958-09-07','Takahito','Servieres','M','1989-07-09'),(448569,'1953-06-08','Ranan','Anger','F','1993-07-13'),(448570,'1953-04-21','Yechiam','Figueira','M','1988-09-18'),(448571,'1957-01-15','Gina','Thisen','F','1986-03-24'),(448572,'1952-03-11','Shigeu','Szilard','M','1985-05-17'),(448573,'1956-12-15','Krisda','Lueh','F','1987-01-16'),(448574,'1956-04-06','Radhia','Bojadziev','M','1993-06-09'),(448575,'1953-09-25','Rimon','Reutenauer','F','1989-06-18'),(448576,'1963-12-04','Matk','Bellmore','M','1994-10-14'),(448577,'1952-02-16','Petter','Samarati','M','1991-09-24'),(448578,'1954-04-05','Angus','Monarch','M','1992-09-29'),(448579,'1959-05-31','Gian','Cromarty','M','1987-05-22'),(448580,'1956-04-24','Tamiya','Lunn','F','1986-10-25'),(448581,'1956-12-17','Brewster','Brandsma','M','1986-03-28'),(448582,'1962-06-18','Kellie','Dahlbom','F','1991-09-15'),(448583,'1953-03-01','Leon','Wolniewicz','M','1985-05-18'),(448584,'1959-07-21','Eben','Swiss','F','1985-03-07'),(448585,'1955-04-12','Shin','Makrucki','F','1986-06-12'),(448586,'1960-03-28','Mack','Bahr','M','1985-06-11'),(448587,'1961-02-14','Mona','Brodal','M','1988-10-14'),(448588,'1953-12-10','Sukumar','Broder','M','1994-01-12'),(448589,'1958-08-02','Yannis','Ashish','M','1991-04-23'),(448590,'1959-03-12','Lillian','Mundy','M','1985-11-13'),(448591,'1956-04-14','Wojceich','Bahk','F','1992-10-06'),(448592,'1954-01-25','Jouni','Curless','M','1991-06-23'),(448593,'1964-06-22','Menkae','Rosca','M','1986-08-31'),(448594,'1955-01-20','Teiji','Osgood','M','1992-11-04'),(448595,'1960-12-20','Rildo','Zaiane','F','1989-03-10'),(448596,'1955-10-25','Ziyad','Schnabel','M','1993-12-24'),(448597,'1962-03-12','Reuven','Gill','F','1987-04-17'),(448598,'1952-10-18','Xudong','Morrin','F','1986-07-14'),(448599,'1957-10-13','Eben','Maquelin','M','1985-03-11'),(448600,'1956-05-24','Ennio','Llado','F','1993-11-02'),(448601,'1953-08-09','Marsal','Pardalos','M','1991-11-20'),(448602,'1958-11-02','Ebru','Dayang','M','1990-08-01'),(448603,'1964-05-21','Dhritiman','Rissland','M','1989-12-20'),(448604,'1952-09-26','Stafford','Granlund','M','1985-02-02'),(448605,'1952-02-14','Bowen','Haumacher','F','1989-04-05'),(448606,'1952-09-29','Khoa','Zastre','M','1986-02-22'),(448607,'1960-11-02','Mart','Velasco','F','1985-12-10'),(448608,'1952-09-19','Marjo','Dahlbom','F','1994-10-31'),(448609,'1963-03-31','Ramachenga','Milicic','M','1991-02-13'),(448610,'1954-06-06','Parke','Laventhal','M','1987-11-18'),(448611,'1954-03-02','Khun','Sewelson','M','1990-04-16'),(448612,'1958-11-26','Kwun','McAffer','F','1987-11-28'),(448613,'1960-01-21','Ger','Tzvieli','F','1993-01-30'),(448614,'1962-03-09','Adhemar','Chleq','M','1988-12-14'),(448615,'1956-09-14','Marsja','Socorro','F','1987-09-08'),(448616,'1957-05-24','Sachar','Soicher','M','1997-12-24'),(448617,'1962-07-27','Shigeaki','Pardalos','M','1994-09-19'),(448618,'1961-06-16','Yurij','Eiter','M','1997-07-16'),(448619,'1954-01-09','Olivera','Ratnaker','M','1993-12-10'),(448620,'1956-09-07','Adhemar','Hegner','F','1986-02-09'),(448621,'1964-12-11','Danai','Karunanithi','M','1986-02-14'),(448622,'1963-07-30','Michaela','Hammerschmidt','F','1985-05-10'),(448623,'1952-09-22','Tetsurou','Taubman','F','1986-12-31'),(448624,'1956-02-01','Karoline','Wiegley','F','1990-02-07'),(448625,'1955-08-06','Honesty','Matzke','M','1996-08-12'),(448626,'1960-02-19','Jaber','Maccarone','M','1990-11-07'),(448627,'1953-12-14','Jamaludin','Iivonen','M','1991-09-06'),(448628,'1952-09-15','Khedija','Kolinko','M','1990-11-02'),(448629,'1964-10-10','Jaewon','Rosin','M','1987-11-20'),(448630,'1953-12-15','Huai','Wuwongse','F','1992-12-05'),(448631,'1962-05-28','Arnd','Demke','M','1986-02-19'),(448632,'1952-07-01','Chikako','Hiroyama','F','1986-07-27'),(448633,'1953-08-13','Larisa','Suppi','M','1985-10-03'),(448634,'1954-12-27','Elrique','Greibach','F','1992-01-21'),(448635,'1963-09-17','Masoud','Feldmann','M','1986-11-09'),(448636,'1955-03-07','Leucio','Nooteboom','F','1988-12-12'),(448637,'1960-09-18','Shuzo','Aloisi','F','1985-08-31'),(448638,'1957-09-19','Stein','Jakobus','F','1990-01-29'),(448639,'1952-05-11','Pintsang','Zobel','F','1986-12-10'),(448640,'1956-05-31','Steve','Seiwald','M','1994-06-21'),(448641,'1959-01-08','Marsha','Shackell','M','1994-06-21'),(448642,'1964-12-07','Manohar','Hanabata','F','1990-02-17'),(448643,'1956-10-29','Hitofumi','Tagansky','M','1986-07-07'),(448644,'1958-10-27','Hinrich','Puppo','M','1985-03-06'),(448645,'1961-06-24','Inderjeet','Valtorta','F','1990-07-12'),(448646,'1960-12-12','Nalini','Thombley','F','1991-10-08'),(448647,'1952-05-18','Rosalie','dAstous','F','1988-09-05'),(448648,'1961-11-15','Susanna','Katzenelson','F','1991-07-29'),(448649,'1952-12-12','Palash','Merks','M','1989-09-12'),(448650,'1963-06-27','Debatosh','Makinen','F','1985-10-11'),(448651,'1964-12-23','Olivera','Pleszkun','M','1995-05-15'),(448652,'1961-11-15','Nagui','Bressoud','M','1991-02-24'),(448653,'1962-12-15','Renny','Fargier','M','1986-05-14'),(448654,'1961-09-19','Geoffrey','Backhouse','F','1986-08-24'),(448655,'1952-10-28','Sungwon','Khasidashvili','M','1992-04-28'),(448656,'1954-09-13','Moty','Kilgour','F','1991-07-21'),(448657,'1960-06-23','Nalini','Fendler','F','1989-04-06'),(448658,'1964-12-25','Gal','Baba','F','1989-09-28'),(448659,'1961-08-18','Barna','Wynblatt','M','1985-04-13'),(448660,'1964-12-23','Phillip','Schrift','F','1990-03-29'),(448661,'1952-05-22','Hideo','Muntz','M','1990-10-11'),(448662,'1956-11-01','Jongsuk','Narwekar','M','1994-08-04'),(448663,'1958-02-10','Mitchel','Ressouche','M','1990-08-23'),(448664,'1952-10-08','Mori','Khamsi','M','1988-04-26'),(448665,'1958-03-20','Maya','Stavenow','F','1991-03-19'),(448666,'1962-02-22','Freyja','Stanfel','M','1986-12-26'),(448667,'1957-04-18','Fayez','Templeman','M','1991-03-30'),(448668,'1956-12-16','Sakthirel','Pashtan','F','1987-06-15'),(448669,'1963-09-28','Janche','Kushner','M','1985-05-22'),(448670,'1962-01-07','Munehiko','Etalle','F','1985-05-03'),(448671,'1957-01-25','Remko','Verhaegen','F','1987-09-14'),(448672,'1955-08-12','Hongzue','Adachi','F','1996-01-09'),(448673,'1964-07-25','Zito','Kavvadias','F','1985-02-08'),(448674,'1956-04-23','Tayeb','Billingsley','M','1991-04-20'),(448675,'1964-10-19','Pohua','Zeilberger','M','1985-12-01'),(448676,'1960-10-16','Shahaf','Pollock','M','1990-03-14'),(448677,'1953-11-28','Jinya','Nicolson','F','1992-02-25'),(448678,'1957-06-06','Sasan','Bernardinello','M','1991-01-29'),(448679,'1964-05-04','Goncalo','Landherr','M','1986-07-07'),(448680,'1956-05-07','Alenka','Hiyoshi','M','1988-08-04'),(448681,'1954-01-03','Fayez','Gini','M','1986-12-19'),(448682,'1961-03-03','Kinh','Comte','F','1993-08-17'),(448683,'1964-05-19','Stein','Herber','F','1987-06-04'),(448684,'1956-03-31','Nidapan','Ramsey','M','1988-07-02'),(448685,'1962-01-19','JiYoung','Feinberg','F','1992-09-12'),(448686,'1953-01-25','Kristina','Gajiwala','M','1993-05-07'),(448687,'1952-02-29','Amstein','Bernardeschi','M','1993-09-26'),(448688,'1964-01-17','Matk','Angot','F','1988-02-29'),(448689,'1955-03-10','Harjit','Pettey','F','1985-07-04'),(448690,'1954-11-26','Masasuke','Kornatzky','M','1990-04-01'),(448691,'1962-08-01','Zita','Peng','M','1985-03-21'),(448692,'1954-01-21','Sukumar','Weisert','F','1988-09-15'),(448693,'1964-02-08','Uriel','Heinisuo','M','1985-04-28'),(448694,'1955-06-23','Constantijn','Luef','M','1985-04-02'),(448695,'1963-03-12','Deniz','Cunliffe','M','1987-06-30'),(448696,'1961-11-19','Nitsan','Perelgut','M','1989-06-18'),(448697,'1954-08-12','Mototsugu','Pietracaprina','F','1986-07-05'),(448698,'1953-12-18','Falguni','Hofman','F','1987-10-16'),(448699,'1956-03-08','Nikolaus','Garnier','M','1989-07-19'),(448700,'1953-07-20','Weiwu','Lenart','F','1993-02-08'),(448701,'1956-04-06','Augustine','Famili','F','1993-03-03'),(448702,'1958-09-05','Fayez','Fujisaki','F','1986-01-11'),(448703,'1957-03-03','Syozo','Benantar','M','1989-01-10'),(448704,'1963-11-18','Huican','Navazio','M','1993-05-28'),(448705,'1959-04-11','Goncalo','Strehl','F','1991-02-08'),(448706,'1955-12-08','Josyula','Gronowski','M','1995-06-19'),(448707,'1953-09-12','Laurentiu','Basart','M','1986-06-25'),(448708,'1961-02-05','Lein','Schaaf','F','1990-04-28'),(448709,'1959-01-28','Nahla','Cooke','F','1985-11-10'),(448710,'1955-06-07','Rayond','Bellmore','F','1997-01-15'),(448711,'1961-08-25','Chirstian','Uludag','M','1988-08-08'),(448712,'1958-12-04','Shigeu','Clemencon','M','1994-03-15'),(448713,'1963-07-13','Girolamo','Ozeri','M','1985-09-08'),(448714,'1957-03-25','Stein','Kakkad','M','1985-12-11'),(448715,'1963-02-11','Jinpo','Luit','F','1991-07-02'),(448716,'1963-11-10','Lobel','Przulj','M','1992-12-26'),(448717,'1962-04-16','Shunichi','Lanphier','M','1991-09-29'),(448718,'1955-02-04','Menkae','Lalonde','F','1991-03-12'),(448719,'1956-01-21','Kamran','Heuser','M','1993-04-14'),(448720,'1963-06-05','George','Janetzko','F','1992-08-27'),(448721,'1958-12-25','Remco','Denny','M','1991-09-21'),(448722,'1955-07-25','Kellyn','Lagarias','M','1993-03-02'),(448723,'1961-12-19','Poorav','Schnelling','F','1989-01-03'),(448724,'1964-08-20','Siddarth','Ramamoorthy','M','1985-04-19'),(448725,'1963-09-29','Kwok','Beidas','F','1997-05-29'),(448726,'1958-09-30','Rosella','Sichman','F','1988-07-14'),(448727,'1961-10-20','Radhika','Lunn','F','1991-08-25'),(448728,'1964-11-15','Gritta','Stanger','M','1996-12-12'),(448729,'1960-04-07','Vasiliy','Schade','F','1994-05-09'),(448730,'1954-05-25','Sugwoo','Suessmith','F','1989-06-21'),(448731,'1959-12-04','Nalini','Danecki','M','1988-12-15'),(448732,'1952-10-27','Saeed','Uludag','M','1991-08-30'),(448733,'1959-11-06','Yinghua','Impagliazzo','M','1993-09-24'),(448734,'1962-05-08','Younwoo','Gronowski','M','1985-08-14'),(448735,'1956-03-19','Suzette','Schusler','M','1987-04-14'),(448736,'1958-01-02','Lokesh','Jonsson','M','1985-05-18'),(448737,'1957-12-08','Dhritiman','Cummings','F','1987-11-02'),(448738,'1963-11-18','Jixiang','Alencar','M','1988-01-07'),(448739,'1955-05-22','Martial','Ranze','F','1995-12-22'),(448740,'1962-10-07','Lech','Nitsch','F','1987-03-19'),(448741,'1956-06-28','Moty','Mitchem','M','1990-10-10'),(448742,'1958-02-10','Valdiodio','Taubman','M','1985-11-19'),(448743,'1959-07-02','Shooichi','Lanphier','M','1993-09-09'),(448744,'1953-06-27','Eishiro','Dichev','F','1986-04-29'),(448745,'1959-11-23','Chrisa','Karnin','F','1993-12-24'),(448746,'1956-12-03','Eishiro','Talmon','M','1987-01-21'),(448747,'1954-11-15','Heekeun','Juneja','M','1991-05-31'),(448748,'1958-01-15','Tran','Raoux','M','1990-04-14'),(448749,'1955-05-26','Utz','Hasenauer','M','1986-09-10'),(448750,'1959-04-23','Mooi','Ciolek','M','1986-07-05'),(448751,'1958-01-22','Phule','Ratzlaff','F','1996-06-05'),(448752,'1959-03-30','Marla','Ashish','M','1992-11-07'),(448753,'1961-01-01','Conrado','Giarratana','F','1993-08-13'),(448754,'1963-06-15','Itzchak','Laventhal','M','1988-05-17'),(448755,'1954-03-05','Masaki','Reeker','M','1986-01-01'),(448756,'1959-06-07','Teiji','Heystek','F','1992-02-17'),(448757,'1952-04-03','Jiafu','Beutelspacher','F','1989-06-29'),(448758,'1960-03-22','Ronghao','Akaboshi','F','1988-08-18'),(448759,'1954-10-12','Luigi','Bojadziev','F','1986-08-04'),(448760,'1963-10-28','Duangkaew','Emmart','M','1994-07-08'),(448761,'1956-11-20','Volkmar','Guenter','M','1993-10-19'),(448762,'1955-12-22','Hirochika','Lakshmanan','F','1987-07-05'),(448763,'1952-07-10','Jeanna','Jiang','F','1989-08-10'),(448764,'1953-08-20','Collette','Guardalben','F','1985-07-25'),(448765,'1960-03-18','Elrique','Pollock','M','1992-07-05'),(448766,'1953-12-27','Yinghua','Fabrizio','F','1987-01-19'),(448767,'1959-03-15','Ortrun','Kilgore','F','1988-05-08'),(448768,'1954-07-08','Xuejia','Rabehasaina','F','1997-01-01'),(448769,'1965-01-18','Mong','Dichev','M','1992-09-11'),(448770,'1962-12-28','Xudong','Zumaque','F','1991-04-08'),(448771,'1957-04-06','Nitsan','Varker','F','1995-04-10'),(448772,'1954-12-23','DeForest','Poehlman','F','1994-12-14'),(448773,'1958-06-16','Hongzhu','Renear','F','1986-02-02'),(448774,'1952-06-29','Keiichiro','Gils','F','1987-12-12'),(448775,'1954-08-26','Arnould','Buescher','F','1985-08-23'),(448776,'1954-01-23','Ugo','Shimshoni','M','1989-08-30'),(448777,'1954-09-21','Perla','Driscoll','F','1986-05-08'),(448778,'1952-12-07','Xuejia','Duclos','F','1986-10-14'),(448779,'1952-10-16','Alair','Gelosh','M','1985-05-14'),(448780,'1958-08-24','Mack','Waymire','M','1990-05-02'),(448781,'1955-01-28','Luigi','Heering','F','1985-03-07'),(448782,'1955-08-06','Moie','Penttonen','M','1989-08-13'),(448783,'1960-09-20','Parto','Crabtree','F','1988-02-10'),(448784,'1959-02-07','Feiyu','Antonisse','M','1988-02-27'),(448785,'1954-03-31','Mostafa','Terwilliger','F','1985-03-27'),(448786,'1957-08-11','Danel','Vuskovic','F','1991-03-30'),(448787,'1953-09-30','Mabhin','Ullian','M','1993-06-09'),(448788,'1956-04-01','Ramzi','Junet','F','1988-04-22'),(448789,'1953-05-09','Lucian','Ranai','M','1987-07-08'),(448790,'1963-04-25','Tsz','Glowinski','M','1992-03-14'),(448791,'1961-09-20','Weiye','Luca','F','1990-02-23'),(448792,'1952-10-30','Srinidhi','Lamba','M','1990-12-14'),(448793,'1957-09-27','Subir','Provine','M','1996-03-04'),(448794,'1958-04-30','Kristinn','Bage','M','1990-08-17'),(448795,'1953-09-09','Jolita','Brlek','F','1985-04-17'),(448796,'1953-09-16','Basant','Rullman','M','1990-08-23'),(448797,'1952-03-03','Oscal','Taubenfeld','M','1989-06-17'),(448798,'1958-10-21','Yurij','Pettit','F','1987-06-12'),(448799,'1955-12-26','Shahab','Socorro','M','1985-12-16'),(448800,'1959-06-16','Lene','Irland','M','1987-11-21'),(448801,'1958-05-26','Douadi','Birch','F','1986-12-23'),(448802,'1958-03-27','Poorav','Lanzelotte','F','1989-09-03'),(448803,'1960-10-19','Jacqueline','Garnier','M','1987-08-06'),(448804,'1960-09-29','Yonghong','Narwekar','M','1990-09-03'),(448805,'1958-04-17','Mantis','Markovitch','M','1987-12-20'),(448806,'1962-03-22','Francesca','Casley','M','1996-04-04'),(448807,'1955-02-12','Shietung','Sadowski','F','1992-06-04'),(448808,'1955-05-17','Yannik','Adachi','F','1987-11-12'),(448809,'1957-10-14','Muneo','Radhakrishnan','M','1987-04-05'),(448810,'1952-07-16','Tomofumi','Kropp','M','1988-11-20'),(448811,'1964-04-11','Tokuyasu','Servieres','F','1996-02-05'),(448812,'1963-07-17','Zhiwei','Esteva','F','1988-02-26'),(448813,'1952-07-22','Khosrow','Mullainathan','F','1986-06-11'),(448814,'1959-10-11','Paddy','Anick','F','1986-02-10'),(448815,'1960-08-05','Christoph','Larfeldt','F','1991-09-01'),(448816,'1962-03-23','Serap','Trelles','F','1985-03-25'),(448817,'1959-10-08','Ibibia','Zallocco','F','1990-01-04'),(448818,'1953-08-01','Alejandra','Maginnis','F','1988-01-03'),(448819,'1964-07-13','Pascal','Dengi','M','1995-04-02'),(448820,'1960-04-18','Oguz','Peltason','F','1988-11-10'),(448821,'1963-05-06','Vitali','Bauknecht','F','1986-06-28'),(448822,'1957-08-20','Idoia','Oehlmann','M','1989-07-15'),(448823,'1961-04-18','Genki','Heyers','M','1985-06-26'),(448824,'1961-03-18','Marke','Budinsky','M','1985-05-04'),(448825,'1961-02-16','Mayumi','Naudin','M','1991-11-16'),(448826,'1957-12-23','Tomokazu','Yoshimura','M','1987-11-24'),(448827,'1956-04-23','Vivian','Geffroy','M','1989-08-18'),(448828,'1960-09-24','Guttorm','Welham','F','1998-03-12'),(448829,'1961-10-29','Leandro','Matzov','M','1990-08-18'),(448830,'1958-06-06','Gurbir','Reutenauer','F','1986-10-21'),(448831,'1959-11-19','Rasikan','Krogh','M','1991-09-07'),(448832,'1960-05-17','Paddy','Gien','F','1986-03-14'),(448833,'1953-12-04','Udo','Hatcliff','M','1990-11-11'),(448834,'1954-04-19','Florina','Lorie','M','1989-11-24'),(448835,'1952-04-28','Chikako','Benzmuller','F','1988-11-24'),(448836,'1957-10-31','Reinhold','Limongiello','F','1994-12-20'),(448837,'1959-11-01','Olivera','Motley','F','1987-09-05'),(448838,'1960-07-14','Bernardo','Cyre','F','1985-12-01'),(448839,'1961-02-12','Bouchung','Iwayama','M','1994-02-25'),(448840,'1964-09-05','Gretta','Hinsberger','F','1994-05-22'),(448841,'1958-02-17','Berni','Angelov','F','1993-03-27'),(448842,'1956-01-06','Nevin','DeMori','F','1987-07-14'),(448843,'1956-02-11','Gao','Himler','F','1994-09-25'),(448844,'1961-04-28','Gift','Angot','M','1993-07-12'),(448845,'1953-05-26','Fusako','Kuhnemann','F','1998-11-08'),(448846,'1953-05-31','Abdulla','Lipner','M','1986-11-22'),(448847,'1962-07-01','Tadahiro','Rettelbach','M','1993-01-11'),(448848,'1953-01-24','Yunming','Pelz','F','1992-10-14'),(448849,'1963-02-22','Tadahiro','Ozery','M','1986-04-08'),(448850,'1956-08-27','Guther','Lindqvist','M','1989-02-05'),(448851,'1952-02-06','Jiakeng','Leppanen','F','1989-09-27'),(448852,'1964-09-07','Manu','Lagarias','M','1985-05-18'),(448853,'1956-04-09','Adas','Cannane','M','1988-03-09'),(448854,'1963-08-19','Ishfaq','Itschner','F','1985-08-23'),(448855,'1964-10-26','Geraldo','Llado','M','1989-03-10'),(448856,'1956-12-06','Augustine','Katalagarianos','M','1990-03-03'),(448857,'1959-03-14','Franziska','Eterovic','F','1986-06-14'),(448858,'1954-05-14','Takahiro','Emmart','F','1987-04-30'),(448859,'1958-02-25','Bernt','Klassen','F','1987-02-14'),(448860,'1954-09-17','Jixiang','Gecseg','M','1986-01-21'),(448861,'1954-12-18','Odysseas','Noriega','M','1986-12-31'),(448862,'1962-05-15','Maria','Lupu','M','1989-03-12'),(448863,'1958-07-30','Sukumar','Comte','M','1989-03-13'),(448864,'1960-08-14','Marek','Ventosa','F','1987-11-22'),(448865,'1956-10-10','Kiyotoshi','Holburn','F','1986-09-11'),(448866,'1962-06-03','Pranay','Ebeling','F','1986-07-16'),(448867,'1955-01-26','Yongmin','Boudaillier','M','1995-10-24'),(448868,'1958-12-03','Wilmer','Alblas','M','1986-12-14'),(448869,'1958-03-04','Matk','Hebert','M','1993-02-04'),(448870,'1955-07-18','Sadegh','Dymetman','M','1987-11-21'),(448871,'1962-04-08','Yuping','Hennings','F','1993-08-20'),(448872,'1958-11-04','Fei','Gustavson','M','1994-02-23'),(448873,'1960-07-01','Eric','Esposito','F','1986-05-05'),(448874,'1964-04-13','Cedric','Baik','M','1991-08-18'),(448875,'1952-10-23','Mokhtar','Bade','F','1992-12-19'),(448876,'1960-04-26','Taizo','Orsini','F','1992-05-29'),(448877,'1952-07-21','Poornachandra','Pehl','F','1985-05-30'),(448878,'1956-11-15','Kasidit','Veccia','M','1987-07-08'),(448879,'1958-01-02','Doowon','Papsdorf','F','1989-01-23'),(448880,'1963-03-26','Khoa','Cullers','M','1987-03-23'),(448881,'1958-03-07','Zhilian','Heering','F','1985-02-17'),(448882,'1957-04-18','Faiza','Olivero','F','1985-09-04'),(448883,'1962-06-01','Mana','Langford','M','1993-10-05'),(448884,'1954-04-08','Gudjon','Picht','F','1992-01-24'),(448885,'1957-04-09','Billie','Zschoche','F','1990-10-28'),(448886,'1963-06-14','Lucian','Minakawa','M','1985-05-27'),(448887,'1963-01-27','Gad','Merel','M','1986-01-17'),(448888,'1961-05-03','Cristinel','Aumann','F','1987-12-25'),(448889,'1962-12-12','Xiaoheng','Murillo','M','1985-03-01'),(448890,'1959-02-16','Sanjai','Langford','F','1990-05-23'),(448891,'1957-11-15','Debaprosad','Murtagh','M','1991-10-18'),(448892,'1957-08-04','Magdalena','Demri','M','1995-04-05'),(448893,'1956-10-07','Mooi','Gomatam','F','1985-09-14'),(448894,'1952-09-05','Rildo','Kugler','F','1988-11-29'),(448895,'1959-03-28','Angus','Norsworthy','M','1991-07-30'),(448896,'1964-10-28','Shahar','Murtafg','F','1990-02-15'),(448897,'1954-08-26','Theron','Dredge','F','1998-08-03'),(448898,'1958-06-29','Shim','Marrakchi','M','1991-01-30'),(448899,'1954-06-14','Rance','Mattern','F','1985-10-28'),(448900,'1965-01-16','Mart','Talmor','M','1995-12-04'),(448901,'1962-08-23','Nadjib','Driscoll','M','1990-01-25'),(448902,'1961-09-20','Sarita','Hennings','M','1993-08-08'),(448903,'1964-01-10','Jaewon','Kornatzky','M','1986-10-17'),(448904,'1961-08-31','Tristan','Kroft','M','1997-09-26'),(448905,'1959-12-18','Huai','Impagliazzo','M','1987-09-17'),(448906,'1963-10-28','Jixiang','Sabnani','M','1992-08-01'),(448907,'1956-03-20','Baocai','Cannata','M','1985-06-07'),(448908,'1955-10-18','Mountaz','Rehfuss','M','1987-10-21'),(448909,'1964-08-28','Shaw','Roisin','F','1987-04-25'),(448910,'1962-08-24','Demin','Barvinok','F','1994-10-10'),(448911,'1959-03-24','Bojan','Karlin','M','1987-01-25'),(448912,'1954-08-03','Ioana','Godskesen','F','1991-03-05'),(448913,'1954-11-15','Susanne','Veevers','M','1997-09-25'),(448914,'1955-11-26','Vesna','Atrawala','M','1985-04-10'),(448915,'1957-09-25','Karoline','Perl','F','1987-05-28'),(448916,'1964-09-01','Bojan','Swen','M','1994-07-18'),(448917,'1963-03-13','Phuoc','Ventosa','F','1999-05-23'),(448918,'1965-01-23','Chiradeep','Arlazarov','F','1989-10-06'),(448919,'1954-05-13','Fun','Bojadziev','F','1994-09-18'),(448920,'1959-01-30','Masasuke','Zeleznik','F','1985-11-29'),(448921,'1952-06-30','Chuanti','Stellhorn','M','1993-08-20'),(448922,'1956-08-17','Yuichiro','Zschoche','M','1989-03-05'),(448923,'1954-03-21','Ronghao','Monarch','M','1995-03-16'),(448924,'1963-02-08','Khalid','Siochi','F','1985-02-02'),(448925,'1953-09-21','Phuoc','Gopalakrishnan','M','1989-03-24'),(448926,'1961-12-02','Fumiko','Lalonde','F','1986-03-30'),(448927,'1958-11-27','Douadi','Bashian','M','1990-06-15'),(448928,'1954-09-10','Heon','Birch','M','1988-07-14'),(448929,'1953-05-24','Dinkar','Tyugu','M','1987-10-18'),(448930,'1961-05-26','Vasilis','Ghandeharizadeh','F','1986-04-11'),(448931,'1956-08-13','Sudhanshu','Shackell','F','1987-04-06'),(448932,'1961-03-25','Constantine','Aingworth','M','1990-12-03'),(448933,'1958-01-27','Subhash','Strandh','M','1990-06-02'),(448934,'1961-08-19','Lalit','Motley','F','1991-03-19'),(448935,'1952-05-20','Tzvetan','Velasco','M','1997-04-04'),(448936,'1955-06-18','IEEE','Zongker','F','1988-05-06'),(448937,'1958-10-29','Wonhee','Passafiume','M','1995-08-31'),(448938,'1953-10-29','Sadegh','Koshino','F','1992-09-04'),(448939,'1959-05-10','Lobel','Przulj','F','1986-08-05'),(448940,'1952-06-23','Yahiko','Matzov','M','1992-06-17'),(448941,'1953-08-03','Pascal','Rothenberg','F','1985-08-19'),(448942,'1962-11-20','Mabhin','Marchegay','F','1996-11-24'),(448943,'1957-10-16','Geoffry','Showalter','M','1985-03-16'),(448944,'1952-09-04','Keung','Ghelli','M','1986-01-29'),(448945,'1964-08-15','Giri','Landherr','M','1995-11-02'),(448946,'1964-09-30','Sedat','Perng','F','1985-09-24'),(448947,'1954-10-12','Lijie','Douceur','F','1986-11-22'),(448948,'1962-07-28','Basant','Rosar','F','1991-01-06'),(448949,'1957-06-18','Kaijung','Benzmuller','M','1985-06-04'),(448950,'1952-08-24','Malu','Brodie','F','1987-01-16'),(448951,'1962-11-11','Bogdan','Raczkowsky','M','1993-03-10'),(448952,'1954-05-06','Theirry','Pintelas','F','1992-07-30'),(448953,'1960-08-14','Zhiwei','Cannane','F','1993-05-29'),(448954,'1958-09-26','Akemi','Kushner','M','1992-09-22'),(448955,'1961-07-06','Mandell','Decleir','F','1988-10-25'),(448956,'1960-11-18','Bangqing','Kolinko','M','1986-07-27'),(448957,'1954-10-21','Lene','Unno','M','1988-07-08'),(448958,'1959-04-23','Rance','Baez','F','1993-05-04'),(448959,'1957-02-14','Amabile','Bonifati','F','1992-08-16'),(448960,'1959-01-06','Siddarth','Gluchowski','F','1995-06-20'),(448961,'1963-10-30','Anwar','Vural','M','1987-11-04'),(448962,'1958-08-12','Gao','Heuser','M','1990-07-27'),(448963,'1959-03-20','Doohun','Panwar','M','1985-03-30'),(448964,'1954-06-17','Yannis','Casley','M','1987-11-29'),(448965,'1960-04-08','Mayumi','Brendel','F','1988-09-21'),(448966,'1961-12-21','Turgut','Hennebert','M','1990-09-25'),(448967,'1952-10-28','Nidapan','Lindenbaum','M','1987-05-13'),(448968,'1964-11-21','Peternela','Swiler','F','1991-07-04'),(448969,'1960-10-08','Munehiko','Falck','F','1985-10-02'),(448970,'1963-08-10','Rildo','Ghemri','M','1988-06-06'),(448971,'1963-07-11','Arve','Bolsens','F','1986-07-19'),(448972,'1964-04-02','Nathalie','Wynblatt','M','1987-05-24'),(448973,'1960-04-13','Elrique','Hiyoshi','M','1986-12-05'),(448974,'1954-04-01','Marlo','Vickson','F','1988-06-24'),(448975,'1952-02-15','Ult','Shiratori','M','1998-09-23'),(448976,'1962-05-07','Aloke','Kobuchi','F','1988-09-22'),(448977,'1962-09-08','Taiji','Papastamatiou','M','1987-04-03'),(448978,'1961-03-17','Emdad','Luit','F','1985-09-14'),(448979,'1958-02-24','Kwok','Ulupinar','F','1990-05-27'),(448980,'1963-04-13','Surveyors','Jansch','F','1989-03-14'),(448981,'1954-03-13','Ulf','Michaels','F','1996-10-18'),(448982,'1957-03-16','Lenore','Heinisuo','M','1987-09-24'),(448983,'1956-02-25','Katsuo','Heuter','M','1997-01-02'),(448984,'1952-04-10','Basil','Schwaller','M','1992-04-24'),(448985,'1964-07-04','Danae','Schiper','M','1985-10-09'),(448986,'1958-11-12','Bogdan','Horswill','M','1986-10-08'),(448987,'1963-05-19','Stella','Angel','F','1993-02-13'),(448988,'1963-10-24','Arto','Homond','F','1987-01-28'),(448989,'1964-11-27','Foong','dAstous','M','1990-01-06'),(448990,'1961-03-13','Kwangjo','Yemenis','M','1996-09-08'),(448991,'1958-10-26','Saeko','Kamber','M','1992-02-27'),(448992,'1957-11-29','Yinghua','Brandsma','M','1986-12-24'),(448993,'1952-10-27','Dmitri','Rabejac','M','1993-03-10'),(448994,'1965-01-12','Haldun','Syang','M','1986-01-27'),(448995,'1964-06-16','Danae','Birrer','M','1986-03-11'),(448996,'1962-10-22','Tooru','Olivero','M','1993-03-30'),(448997,'1957-10-01','Tsvetan','Theuretzbacher','M','1991-10-10'),(448998,'1961-10-08','Otilia','Bhattacharjee','F','1986-08-27'),(448999,'1962-07-02','Adil','Giveon','M','1990-03-14'),(449000,'1962-01-07','Aram','Murrill','M','1989-02-25'),(449001,'1955-04-02','Masako','Georgatos','M','1986-06-16'),(449002,'1956-03-29','Teiji','Kowalchuk','F','1993-09-19'),(449003,'1959-08-31','DeForest','Pluym','M','1986-06-20'),(449004,'1952-02-27','Filipe','Szmurlo','F','1997-06-26'),(449005,'1960-10-05','Szabolcs','Noriega','M','1985-08-13'),(449006,'1958-12-11','Tze','Brlek','M','1988-11-19'),(449007,'1964-12-10','Arunachalam','Simkin','M','1987-07-28'),(449008,'1964-08-17','Muzhong','Budinsky','M','1995-02-02'),(449009,'1957-11-21','Masako','Condotta','F','1988-11-21'),(449010,'1961-03-25','Florian','Kadhim','F','1989-10-16'),(449011,'1961-12-26','Mitsuyuki','Coullard','M','1985-10-21'),(449012,'1956-07-03','Weiye','Schiettecatte','M','1992-05-12'),(449013,'1954-07-29','Xiping','Collette','F','1986-01-12'),(449014,'1961-06-10','Lalit','McFarlin','M','1992-05-21'),(449015,'1961-01-23','Ute','Brattka','M','1992-02-22'),(449016,'1956-09-13','Lansing','Przulj','M','1986-02-23'),(449017,'1962-10-16','Roselyn','Kamber','F','1988-05-06'),(449018,'1954-03-30','Teiji','Walston','M','1991-09-10'),(449019,'1960-09-16','Samphel','Busillo','F','1989-01-31'),(449020,'1960-08-26','Arvin','Ouhyoung','M','1986-04-26'),(449021,'1961-07-09','Trygve','Lambe','M','1989-09-03'),(449022,'1962-09-21','Angus','Vendrig','M','1994-01-01'),(449023,'1954-06-08','Jinpo','Kuhnemann','M','1988-07-05'),(449024,'1959-05-15','Chaoyi','Tramer','F','1987-11-15'),(449025,'1953-08-26','Shao','Levasseur','F','1996-01-17'),(449026,'1955-01-27','Geoff','Nergos','F','1985-04-23'),(449027,'1956-05-21','Naraig','Murrill','F','1985-08-05'),(449028,'1955-11-18','Xuedong','Bhattacharjee','M','1988-09-10'),(449029,'1960-10-03','Ingmar','Undy','F','1989-04-25'),(449030,'1962-12-04','Adel','Luef','M','1988-06-26'),(449031,'1963-09-04','Masato','Fasbender','F','1991-06-14'),(449032,'1956-08-29','Yoshimitsu','Sinicrope','M','1996-12-11'),(449033,'1957-02-25','Ghassan','Pulkowski','F','1993-04-23'),(449034,'1956-06-29','Uzi','Strehl','M','1991-10-11'),(449035,'1964-12-08','Aria','Suppi','M','1991-09-22'),(449036,'1960-08-18','Georg','Paludetto','M','1997-01-15'),(449037,'1961-06-19','Michaela','Argence','M','1987-01-08'),(449038,'1958-01-13','Shigehiro','Pauthner','F','1990-04-20'),(449039,'1960-01-05','Demos','Pietracaprina','M','1988-08-18'),(449040,'1955-11-23','Parke','Irland','F','1986-01-25'),(449041,'1961-08-06','Aleksander','Krzyzanowski','M','1992-08-20'),(449042,'1953-01-16','Sushant','Serna','M','1991-03-16'),(449043,'1954-11-15','Eishiro','Awdeh','M','1990-11-10'),(449044,'1952-05-28','Shahid','Terwilliger','F','1995-10-21'),(449045,'1958-06-14','Gaetan','Gulak','M','1990-05-13'),(449046,'1963-11-17','Jordanka','Hofmeyr','F','1987-07-10'),(449047,'1961-09-23','Kazuhide','Xiaoshan','F','1985-03-27'),(449048,'1958-01-26','Geraldo','Butterworth','M','1985-05-05'),(449049,'1964-10-27','Elvia','Salinas','M','1987-10-01'),(449050,'1958-06-12','Shakhar','Michaels','M','1989-03-21'),(449051,'1957-11-28','Jingling','Yeung','M','1986-05-24'),(449052,'1962-11-19','Ortrun','Negoita','M','1990-07-05'),(449053,'1952-08-29','Genki','Kragelund','F','1986-03-28'),(449054,'1963-10-08','Heeju','Veldwijk','M','1986-01-31'),(449055,'1955-04-25','Boriana','Carrere','M','1990-06-27'),(449056,'1961-12-28','Kazunori','Farrow','M','1987-09-07'),(449057,'1958-07-25','Xumin','Rohrbach','F','1992-07-30'),(449058,'1954-01-10','Tsutomu','Coney','F','1986-02-21'),(449059,'1959-06-07','Valdiodio','Docker','F','1987-04-28'),(449060,'1954-06-23','Erzsebet','Kroon','M','1988-04-18'),(449061,'1962-06-22','Heejo','Speel','M','1989-01-08'),(449062,'1957-12-07','Remco','Kavraki','M','1985-02-14'),(449063,'1953-06-08','Zongyan','Itzfeldt','M','1992-12-13'),(449064,'1959-12-17','Kazuyasu','Osgood','F','1988-12-20'),(449065,'1958-09-03','Toney','Heyers','M','1988-09-25'),(449066,'1960-12-13','Owen','Heering','F','1986-03-13'),(449067,'1958-08-06','Kish','Budinsky','M','1985-10-08'),(449068,'1957-12-20','Shaowei','Junot','F','1990-01-05'),(449069,'1954-10-12','Gilbert','Gadepally','M','1986-09-01'),(449070,'1958-01-05','Gennadi','Hebert','F','1987-05-26'),(449071,'1957-02-25','Chenye','Naumovich','M','1990-03-13'),(449072,'1964-03-30','Berna','Garnham','M','1991-04-05'),(449073,'1959-11-26','Rosalyn','Broder','M','1985-04-14'),(449074,'1964-02-21','Mechthild','Trelles','F','1990-02-11'),(449075,'1954-01-06','Aran','Lund','M','1985-02-03'),(449076,'1952-11-27','Toshimi','Shanbhogue','M','1996-04-03'),(449077,'1953-03-21','Cathie','Molenaar','M','1988-02-23'),(449078,'1955-03-26','Gino','Akazan','F','1994-07-09'),(449079,'1956-12-02','Shietung','Rosenbaum','M','1990-04-14'),(449080,'1963-09-01','Adil','Wilfing','F','1997-03-22'),(449081,'1957-03-11','Magy','Schwaller','M','1985-02-04'),(449082,'1952-03-07','Barry','Merey','F','1985-07-07'),(449083,'1952-05-06','Toshimi','Farrel','M','1990-06-11'),(449084,'1963-10-25','Kolar','Kandlur','F','1985-06-25'),(449085,'1960-01-19','Sariel','Kragelund','M','1988-07-28'),(449086,'1959-02-20','Danae','Schmiedel','F','1988-04-03'),(449087,'1954-04-29','Khalid','Eppinger','M','1987-10-07'),(449088,'1960-01-10','Uinam','Kuszyk','F','1991-08-04'),(449089,'1957-08-16','Nidapan','Sundgren','M','1986-08-27'),(449090,'1963-08-21','Hilari','Picco','M','1992-04-11'),(449091,'1957-03-06','Van','Parascandalo','F','1989-10-09'),(449092,'1964-07-07','Henk','Farrow','M','1985-09-24'),(449093,'1955-07-15','Baoqiu','Showalter','M','1991-07-28'),(449094,'1959-11-26','Gunilla','Perin','M','1992-10-29'),(449095,'1963-08-19','Katsuo','Benzmuller','F','1986-06-16'),(449096,'1964-03-14','Shridhar','Morrow','M','1991-08-14'),(449097,'1962-06-25','King','Ranft','M','1989-08-20'),(449098,'1955-06-11','Ult','Lanphier','M','1993-10-16'),(449099,'1964-01-26','Mariusz','Unni','M','1985-09-08'),(449100,'1953-02-02','Noritoshi','Panienski','M','1986-04-26'),(449101,'1955-11-12','Susanta','Weisert','M','1996-11-02'),(449102,'1956-08-08','Xudong','Flasterstein','F','1996-10-24'),(449103,'1955-07-06','Minghong','Mandelberg','M','1988-12-04'),(449104,'1952-02-17','Udi','Matzen','M','1995-03-15'),(449105,'1954-02-08','Jiakeng','Riesenhuber','F','1985-08-10'),(449106,'1962-06-21','Gadiel','Hebert','F','1990-04-20'),(449107,'1964-08-27','Christoper','Delaune','F','1991-04-11'),(449108,'1952-03-19','Chiradeep','Baby','F','1993-06-16'),(449109,'1957-12-08','Bojan','Srimani','F','1988-12-22'),(449110,'1963-01-22','Troy','Shackell','F','1988-08-16'),(449111,'1955-08-09','Syozo','Scharstein','F','1987-05-01'),(449112,'1953-01-17','Dinkar','Aingworth','M','1989-05-02'),(449113,'1964-07-02','Fumino','Riefers','F','1985-08-31'),(449114,'1954-04-26','Honglan','Panwar','F','1994-02-28'),(449115,'1953-02-07','Kellyn','Levasseur','M','1988-02-05'),(449116,'1952-12-11','Rosli','Ranft','M','1985-05-20'),(449117,'1953-07-15','Fumitake','Genin','F','1987-04-29'),(449118,'1957-12-31','Conal','Bratten','M','1988-02-16'),(449119,'1954-10-03','Tomofumi','Brickell','M','1986-03-07'),(449120,'1964-08-12','Valeri','Deverell','M','1997-02-13'),(449121,'1954-10-17','Gil','Taubenfeld','F','1988-02-15'),(449122,'1955-12-08','Marin','Alameldin','M','1992-09-11'),(449123,'1957-06-03','Shaibal','Collette','M','1989-12-17'),(449124,'1953-03-14','Odoardo','Cummings','M','1991-07-16'),(449125,'1964-10-04','Elrique','Buescher','F','1989-03-21'),(449126,'1957-10-12','Danai','Schwabacher','M','1998-06-25'),(449127,'1954-01-18','Baziley','Zolotykh','F','1992-06-18'),(449128,'1964-11-22','Trygve','Roohalamini','F','1991-06-04'),(449129,'1953-02-10','Kamran','Kroft','F','1987-10-01'),(449130,'1961-09-11','Hideo','Serra','M','1987-10-16'),(449131,'1952-04-28','Duangkaew','Cappello','M','1994-10-06'),(449132,'1959-06-28','Conor','Mondadori','M','1992-07-13'),(449133,'1964-09-08','Junsik','Esteva','F','1985-09-23'),(449134,'1963-11-02','Gro','Versino','M','1988-03-07'),(449135,'1964-01-16','Bernardo','Erde','M','1986-03-28'),(449136,'1956-04-09','Moni','Clemencon','F','1987-05-09'),(449137,'1952-06-03','Takushi','Orlowski','M','1987-03-27'),(449138,'1955-12-08','Isaac','Oxenboll','M','1989-01-04'),(449139,'1955-09-16','Moni','Melton','M','1987-03-29'),(449140,'1953-08-22','Hiroyasu','Gulik','M','1990-03-13'),(449141,'1953-09-04','Yuqun','Szmurlo','M','1988-05-15'),(449142,'1956-08-02','Fumino','Fordan','M','1991-10-25'),(449143,'1962-10-07','Feipei','Lemarechal','F','1991-02-09'),(449144,'1953-10-05','Valeska','Falco','F','1991-01-11'),(449145,'1957-05-18','Alair','Fetvedt','M','1988-03-24'),(449146,'1953-02-26','Jeanne','Pettey','M','1992-11-13'),(449147,'1963-12-08','Zorica','Avouris','F','1996-08-02'),(449148,'1959-08-03','Panayotis','Peng','F','1989-08-01'),(449149,'1957-10-13','Valery','Luke','M','1991-03-14'),(449150,'1954-07-25','Xiaocheng','Schonegge','M','1997-12-27'),(449151,'1963-06-07','Vincent','Perelgut','F','1991-09-30'),(449152,'1963-04-29','Uriel','Hegner','F','1990-09-06'),(449153,'1961-04-10','Kirk','Miara','M','1985-09-21'),(449154,'1961-05-13','Spyrose','Erni','M','1985-04-08'),(449155,'1956-06-12','Adamantios','Beilner','M','1988-05-22'),(449156,'1958-06-15','Aleksandar','Prampolini','M','1991-08-24'),(449157,'1953-02-19','Mario','Stranks','M','1992-12-07'),(449158,'1952-11-16','Nirmal','Ferretti','F','1992-08-06'),(449159,'1955-11-21','Guozhong','Kakkad','F','1997-04-17'),(449160,'1960-02-08','Erzsebet','Braunmuhl','M','1993-08-07'),(449161,'1962-08-14','Lobel','Grandbois','M','1987-05-03'),(449162,'1957-03-24','Zhiguo','McAffer','M','1986-09-17'),(449163,'1956-06-17','Girolamo','Stentiford','F','1986-04-05'),(449164,'1962-06-27','Malu','Onuegbe','F','1986-08-09'),(449165,'1957-05-02','Moss','Bala','M','1994-03-24'),(449166,'1961-05-05','Mari','Mersereau','F','1989-10-17'),(449167,'1957-04-15','Christoph','Schaft','M','1993-12-02'),(449168,'1957-10-07','Remko','Gargeya','M','1991-07-01'),(449169,'1964-12-06','Frederique','Ramsak','M','1992-03-13'),(449170,'1952-02-03','Serenella','Mellouli','M','1985-07-19'),(449171,'1955-09-16','Divier','Luiz','F','1987-10-09'),(449172,'1963-08-17','Serif','Showalter','M','1986-10-11'),(449173,'1960-02-29','Doowon','Birsak','F','1988-05-05'),(449174,'1962-11-19','Yuichiro','Setia','M','1987-03-06'),(449175,'1955-06-25','Mantis','Dolinsky','F','1992-12-08'),(449176,'1964-04-15','Kayoko','Champarnaud','M','1990-04-02'),(449177,'1958-10-05','Nathalie','Felcyn','M','1992-10-05'),(449178,'1957-12-24','Shushma','Boguraev','F','1986-06-17'),(449179,'1956-06-28','Jeanne','Foote','M','1999-09-22'),(449180,'1956-09-11','Perry','Glinert','F','1990-08-13'),(449181,'1954-03-13','Frederique','Tagansky','M','1986-09-11'),(449182,'1954-01-10','Yuping','Trystram','M','1989-02-17'),(449183,'1961-02-07','Rutger','Shigei','M','1998-06-11'),(449184,'1960-11-22','Giap','Pena','M','1995-10-06'),(449185,'1953-01-27','Goncalo','Bernardinello','M','1990-05-07'),(449186,'1952-02-02','Sachar','Loncour','M','1992-12-04'),(449187,'1958-07-27','Lobel','Billawala','M','1991-11-27'),(449188,'1954-07-26','Mingsen','Baba','M','1990-12-25'),(449189,'1965-01-30','Jahangir','Bernatsky','F','1989-09-06'),(449190,'1959-08-07','Suvo','Wissmann','M','1989-04-04'),(449191,'1958-06-07','Shigeaki','Snedden','M','1993-11-11'),(449192,'1953-01-10','Basant','Setiz','F','1988-04-21'),(449193,'1957-06-14','Macha','Jiafu','F','1989-09-08'),(449194,'1954-07-07','Francesca','Sanella','M','1988-08-14'),(449195,'1955-07-25','Vidar','Nittel','M','1985-10-16'),(449196,'1954-09-16','Moriyoshi','Denos','M','1991-12-06'),(449197,'1958-07-27','Nectarios','Chinen','F','1986-12-08'),(449198,'1955-12-04','Heather','Lichtner','M','1997-01-31'),(449199,'1964-05-16','Marlo','Perna','F','1987-04-10'),(449200,'1963-07-03','Toong','Mullainathan','F','1987-07-30'),(449201,'1962-10-15','Kristin','Merks','F','1988-01-19'),(449202,'1960-02-15','Bouchung','Pfau','M','1993-08-13'),(449203,'1956-12-13','Gen','Matzke','F','1985-11-26'),(449204,'1963-01-17','Waiman','Staylopatis','M','1988-07-15'),(449205,'1959-08-15','Shigehito','Karnin','M','1985-11-02'),(449206,'1952-03-12','Shim','Pelz','M','1985-03-03'),(449207,'1953-03-23','Takanari','Quaggetto','M','1988-04-12'),(449208,'1958-03-29','Dmitry','Hasenauer','M','1985-11-25'),(449209,'1958-06-02','Yifei','Ramamoorthy','F','1998-11-24'),(449210,'1962-10-22','Vidar','Ramras','M','1985-07-07'),(449211,'1963-10-25','Uta','Matzel','M','1991-03-29'),(449212,'1962-12-31','Ulises','Eiter','M','1992-06-19'),(449213,'1955-02-05','Jordanka','Swift','F','1985-11-09'),(449214,'1962-10-03','Gretta','Bade','F','1998-11-04'),(449215,'1954-01-30','Arvind','Trumbly','M','1988-09-26'),(449216,'1958-04-07','Berhard','Ratnakar','M','1991-10-08'),(449217,'1961-11-14','Akeno','Lalonde','F','1988-06-22'),(449218,'1962-08-11','Gift','Willoner','F','1987-06-13'),(449219,'1959-12-01','Leen','Greenaway','M','1993-08-25'),(449220,'1955-02-19','Hyuckchul','Rohrbach','M','1985-04-26'),(449221,'1960-11-29','Mayumi','Liedekerke','F','1998-03-22'),(449222,'1957-06-12','Zsolt','Ciolek','M','1985-02-13'),(449223,'1954-12-30','Gad','Peak','F','1986-06-28'),(449224,'1957-10-26','Jaihie','Rusmann','M','1990-11-05'),(449225,'1962-08-19','Percy','Sullins','M','1985-11-15'),(449226,'1953-05-23','Shahid','Caine','M','1985-09-13'),(449227,'1956-10-19','Tonia','Kampfer','M','1991-07-14'),(449228,'1961-10-29','Sorina','Yurov','M','1987-06-04'),(449229,'1961-08-20','Takanari','Marchesini','M','1993-02-18'),(449230,'1958-05-16','Eirik','Iacovou','M','1992-09-12'),(449231,'1953-04-05','Khatoun','McClure','M','1989-12-09'),(449232,'1960-10-15','Hatsukazu','Bratsberg','M','1988-12-06'),(449233,'1957-09-10','Halsur','Clouatre','F','1989-08-12'),(449234,'1957-01-18','Yunming','Swab','M','1985-08-11'),(449235,'1952-11-29','Jaewoo','Rodite','M','1987-09-14'),(449236,'1959-10-05','Nathan','Rajaraman','F','1998-04-19'),(449237,'1953-11-23','Conal','Beutelspacher','F','1987-12-07'),(449238,'1960-08-07','Berni','Thiran','F','1989-06-03'),(449239,'1961-06-16','Brigham','Muntz','M','1992-08-12'),(449240,'1956-10-30','Kousuke','Benveniste','M','1985-12-05'),(449241,'1960-09-18','Radoslaw','Schaad','M','1988-11-25'),(449242,'1952-06-12','Basant','Chinen','M','1985-02-28'),(449243,'1956-01-16','Gita','Muniz','F','1988-12-04'),(449244,'1953-05-06','Kirk','Wossner','F','1997-04-13'),(449245,'1964-02-26','Feixiong','Birjandi','M','1991-11-18'),(449246,'1955-09-20','Bilhanan','Kamber','F','1985-11-26'),(449247,'1964-02-13','Tremaine','Renear','F','1993-11-08'),(449248,'1960-11-02','Yinlin','Delgrande','F','1987-12-10'),(449249,'1961-01-24','Chiradeep','Merkl','M','1995-08-11'),(449250,'1953-08-05','Moni','Gelosh','M','1990-05-04'),(449251,'1961-06-26','Chinho','Winter','M','1992-12-27'),(449252,'1963-03-28','Florina','Speek','F','1988-05-31'),(449253,'1953-08-06','Iara','Tiemann','F','1987-01-03'),(449254,'1963-04-13','Luisa','Baig','F','1986-07-21'),(449255,'1953-02-17','Tokuyasu','Strandh','M','1993-04-10'),(449256,'1956-08-30','Jaber','Dengi','M','1987-10-30'),(449257,'1955-02-17','Gaetan','Perez','M','1992-07-10'),(449258,'1961-09-16','Kwok','Pramanik','M','1989-08-03'),(449259,'1963-10-11','Oddvar','Tischendorf','M','1993-02-24'),(449260,'1954-07-10','Uzi','Maraist','F','1990-04-13'),(449261,'1955-04-18','Hidefumi','Baaleh','M','1987-10-30'),(449262,'1952-07-06','Woody','Slobodova','M','1985-04-27'),(449263,'1952-04-07','Aemilian','Leaver','F','1988-11-13'),(449264,'1953-03-31','Martins','Serra','F','1986-01-11'),(449265,'1954-08-08','Evgueni','Thiria','M','1995-07-02'),(449266,'1961-03-18','Basim','Parascandalo','F','1986-08-08'),(449267,'1952-12-02','Jeong','Speel','F','1994-03-30'),(449268,'1953-05-29','Rajmohan','Kambil','F','1988-06-21'),(449269,'1959-10-30','Marjo','Stranks','F','1991-06-13'),(449270,'1955-11-09','Kazunori','Clemencon','M','1989-08-15'),(449271,'1957-06-07','Xiaoheng','Cheshire','M','1994-09-19'),(449272,'1961-07-23','Hitofumi','Rehfuss','M','1993-04-07'),(449273,'1957-08-22','Gilbert','Comte','M','1987-11-07'),(449274,'1963-10-09','Padma','Stifter','M','1987-04-27'),(449275,'1953-05-24','Cedric','Matzen','M','1986-07-23'),(449276,'1954-04-28','Geoff','Milicic','M','1986-11-01'),(449277,'1953-01-22','Shim','Ishibashi','M','1989-03-30'),(449278,'1964-03-08','Manibrata','Dalphin','F','1993-05-03'),(449279,'1956-07-12','Sanjai','Leonhardt','M','1988-09-14'),(449280,'1963-12-28','Denis','Zirintsis','M','1989-10-18'),(449281,'1963-02-23','Claudi','Kalafatis','M','1988-09-22'),(449282,'1964-12-21','Dulce','Bennet','F','1987-06-17'),(449283,'1959-05-27','Mitsuyuki','Yetim','M','1987-05-30'),(449284,'1963-10-28','Vasiliy','Sadowski','M','1988-04-01'),(449285,'1953-10-01','Zhenhua','Lambe','F','1985-11-20'),(449286,'1963-10-20','Randy','Detkin','F','1985-11-17'),(449287,'1962-01-24','Jianhui','Pena','F','1987-01-17'),(449288,'1964-02-10','Fabrizio','Gopalakrishnan','M','1985-06-13'),(449289,'1955-07-11','Rosalyn','Reeken','F','1990-10-05'),(449290,'1954-03-26','Snehasis','Comellas','M','1986-08-29'),(449291,'1961-02-17','Garnik','Muniz','F','1987-06-28'),(449292,'1958-09-29','Gennadi','Grospietsch','F','1987-12-25'),(449293,'1954-02-26','Tua','Dehkordi','M','1985-05-01'),(449294,'1958-07-14','Teruyuki','Herbst','M','1985-06-28'),(449295,'1953-10-25','Chiranjit','Uehara','F','1994-05-04'),(449296,'1960-12-11','Kensei','Doering','M','1991-07-16'),(449297,'1959-09-03','Fumiyo','Lorho','F','1989-04-29'),(449298,'1952-12-18','Brendon','Vural','M','1994-08-12'),(449299,'1961-01-18','Charlene','McAffer','F','1985-10-28'),(449300,'1955-06-12','Uwe','Benaini','M','1985-04-12'),(449301,'1955-11-12','Utpal','Marrakchi','F','1988-05-13'),(449302,'1953-07-17','Tokuyasu','Himler','M','1990-05-19'),(449303,'1957-04-07','Shaowei','Selvestrel','M','1991-01-11'),(449304,'1955-02-28','Herb','Bernardinello','M','1989-12-03'),(449305,'1957-01-29','Sanjai','Ebeling','M','1985-12-11'),(449306,'1955-03-25','Hein','Gadepally','M','1995-09-20'),(449307,'1960-05-26','Dines','Pepe','M','1987-05-16'),(449308,'1961-02-08','Jixiang','Gecseg','M','1990-10-12'),(449309,'1958-06-21','Ute','Ghazalie','F','1986-11-15'),(449310,'1958-08-24','Sakthirel','Monarch','M','1987-08-13'),(449311,'1953-08-04','Taiji','Snedden','M','1993-06-04'),(449312,'1954-10-29','Shalesh','Shihab','F','1998-08-10'),(449313,'1964-04-01','Martina','Riesenhuber','M','1986-05-27'),(449314,'1960-04-14','Lucian','Dichev','F','1986-07-18'),(449315,'1964-06-25','Rosli','Roccetti','M','1985-10-21'),(449316,'1958-06-06','Candida','Decaestecker','F','1991-11-12'),(449317,'1956-11-11','Sanjit','Pfau','F','1994-09-05'),(449318,'1955-04-21','Khue','DuBourdieux','F','1985-10-27'),(449319,'1957-05-20','Rayond','Chinin','M','1988-05-25'),(449320,'1964-08-23','Lijia','Baca','F','1990-04-24'),(449321,'1953-11-19','Ebbe','Gulik','M','1990-04-12'),(449322,'1964-10-21','Subbu','Schueller','F','1988-12-25'),(449323,'1954-05-25','Woody','Fujisawa','M','1986-01-03'),(449324,'1961-03-06','Marsal','Ghazalie','F','1993-04-16'),(449325,'1954-03-17','Xinan','Hebert','M','1987-03-18'),(449326,'1956-07-14','Moriyoshi','Hartvigsen','M','1986-04-26'),(449327,'1964-06-08','Sven','Lindenbaum','M','1988-06-06'),(449328,'1958-10-18','Gaetan','Asmuth','F','1992-04-06'),(449329,'1952-06-26','Danai','Cunliffe','F','1989-02-26'),(449330,'1954-09-05','Abdelghani','Gide','F','1991-04-25'),(449331,'1958-04-18','Sajjad','Aamodt','F','1985-09-08'),(449332,'1960-06-12','Zengping','Garnier','M','1985-04-15'),(449333,'1961-11-30','Hisao','Iisaka','M','1990-01-11'),(449334,'1954-06-04','Xinan','Einsfeld','M','1990-10-01'),(449335,'1956-04-05','Geoffrey','Thiria','F','1993-09-27'),(449336,'1957-10-31','Brigham','Lieblein','M','1990-11-06'),(449337,'1962-05-02','Tianruo','Broomell','F','1991-07-08'),(449338,'1952-08-28','Tetsurou','Pargas','F','1993-04-06'),(449339,'1955-05-13','Parke','Speer','F','1986-08-13'),(449340,'1961-07-28','Bartek','Talmor','M','1992-12-13'),(449341,'1961-03-01','Yunming','Liedekerke','M','1988-04-19'),(449342,'1956-01-07','Aluzio','Gips','M','1987-02-15'),(449343,'1956-02-28','Karoline','Eickenmeyer','M','1991-10-21'),(449344,'1956-03-24','Chaitali','Kusakabe','F','1990-09-19'),(449345,'1957-01-05','Zita','Kusakari','M','1994-06-01'),(449346,'1960-04-09','Xinan','Veeraraghavan','M','1987-06-07'),(449347,'1960-01-06','Panayotis','Passafiume','F','1987-03-07'),(449348,'1964-01-23','Sibyl','Carrera','M','1998-09-06'),(449349,'1959-10-20','Palash','Fiebach','M','1985-03-25'),(449350,'1960-09-06','Roded','Undy','M','1985-04-16'),(449351,'1952-12-28','Krister','Gadepally','M','1989-06-11'),(449352,'1957-07-10','Heon','Peral','M','1985-12-17'),(449353,'1955-12-08','Olivera','Lally','F','1994-02-10'),(449354,'1960-10-01','Thanasis','Yavatkar','F','1995-12-14'),(449355,'1961-02-01','Christoph','Denna','F','1988-06-08'),(449356,'1960-12-23','Nishit','Narwekar','M','1989-08-16'),(449357,'1956-08-20','Prasadram','Bade','F','1990-08-16'),(449358,'1956-05-05','Stevo','Sgarro','F','1986-12-04'),(449359,'1954-01-11','Arvind','Dratva','M','1988-09-05'),(449360,'1961-03-11','Berhard','Schauser','F','1986-07-05'),(449361,'1952-07-02','Wayne','Hutter','M','1999-01-24'),(449362,'1957-12-04','Bluma','Trystram','M','1988-12-06'),(449363,'1952-12-29','Marco','Schahn','M','1986-01-28'),(449364,'1959-08-26','Cordelia','Reinhard','M','1992-11-06'),(449365,'1953-06-26','Kazuhisa','Jansen','F','1992-11-12'),(449366,'1963-02-02','Xiaocheng','Haldar','F','1986-12-23'),(449367,'1963-06-23','Shih','Hofman','M','1987-05-27'),(449368,'1956-08-27','Matt','Stranks','M','1991-10-30'),(449369,'1954-11-23','Halsur','Litzler','F','1985-04-26'),(449370,'1964-04-14','Fayez','Botman','F','1986-01-22'),(449371,'1961-02-04','Vugranam','Krogh','M','1986-06-24'),(449372,'1963-08-28','Akeno','Skogmar','M','1986-04-14'),(449373,'1963-06-29','Genevieve','Baumann','F','1995-01-21'),(449374,'1961-01-21','Vitaly','Heping','F','1990-03-22'),(449375,'1959-07-24','Pranjal','Cronan','F','1988-11-23'),(449376,'1957-01-27','Shim','Turnbull','M','1987-04-20'),(449377,'1959-08-28','Vivian','Jenevein','F','1988-04-29'),(449378,'1958-09-15','Arne','Flowers','M','1985-10-23'),(449379,'1953-10-15','Val','Grandbois','F','1985-12-21'),(449380,'1963-05-22','Naftaly','Deville','F','1992-02-12'),(449381,'1954-07-18','Visit','Hennebert','F','1987-07-28'),(449382,'1958-09-05','Sanjoy','Georgatos','M','1989-11-23'),(449383,'1959-04-24','Poornachandra','Laurillard','F','1987-10-23'),(449384,'1952-11-02','Adhemar','Vieri','F','1990-02-03'),(449385,'1954-06-13','Kiyomitsu','Kading','M','1993-03-01'),(449386,'1954-07-12','Kwan','Montemayor','F','1985-03-08'),(449387,'1953-01-21','Mokhtar','Valette','M','1987-04-21'),(449388,'1959-10-04','Pragnesh','Versino','F','1996-12-27'),(449389,'1955-11-13','Anneke','Wilharm','M','1986-03-09'),(449390,'1953-08-01','Mayumi','Tsukuda','F','1993-03-08'),(449391,'1964-05-19','Guadalupe','Maierhofer','M','1989-12-04'),(449392,'1953-11-23','Ottavia','Munch','F','1993-12-24'),(449393,'1958-10-09','Mechthild','Fabrizio','F','1991-07-19'),(449394,'1957-12-17','Kazuhiro','Matteis','F','1986-07-21'),(449395,'1956-06-21','Georg','Coorg','F','1987-10-15'),(449396,'1957-10-04','Kolar','Ponthieu','F','1991-03-01'),(449397,'1961-01-11','Lalit','Ballarin','M','1989-02-23'),(449398,'1957-10-20','Subhash','Kalafatis','F','1989-03-16'),(449399,'1961-07-15','Kirk','Gecseg','M','1991-05-01'),(449400,'1955-04-28','Jouko','Gluchowski','M','1985-04-20'),(449401,'1958-06-22','Ferdinand','Impagliazzo','M','1989-10-14'),(449402,'1964-01-09','Radhia','Vidal','F','1987-01-09'),(449403,'1962-11-24','Shaowen','Schurmann','F','1988-02-25'),(449404,'1960-12-13','Sreekrishna','Naumovich','M','1985-05-19'),(449405,'1953-01-12','Hidekazu','Bahr','M','1990-05-18'),(449406,'1963-01-28','Theron','Aseltine','F','1995-08-26'),(449407,'1959-09-17','Kwangyoen','Hinsberger','F','1989-10-11'),(449408,'1962-10-17','Atreyi','Atchley','M','1985-03-12'),(449409,'1957-04-18','Marco','Kitsuregawa','F','1986-03-02'),(449410,'1958-07-04','Kannan','Hinsberger','F','1986-12-15'),(449411,'1955-05-27','Sverrir','Kading','M','1986-11-28'),(449412,'1962-02-24','Moie','Zielinski','F','1996-05-02'),(449413,'1964-03-09','Tsutomu','Androutsos','M','1996-12-10'),(449414,'1959-05-17','Jingling','Guenter','M','1987-12-21'),(449415,'1957-09-11','Bingning','Rubsam','M','1986-10-14'),(449416,'1957-11-11','Jungsoon','Ghalwash','M','1986-12-27'),(449417,'1955-11-18','Tomokazu','Rosenbaum','M','1996-09-11'),(449418,'1962-08-22','Baruch','Karlin','M','1993-01-16'),(449419,'1958-02-07','Marc','Macedo','F','1997-04-03'),(449420,'1954-10-26','Shiv','Plotkin','F','1990-08-16'),(449421,'1956-11-17','Serap','Magliocco','F','1986-08-02'),(449422,'1953-12-21','Rutger','Matzat','M','1998-01-11'),(449423,'1960-11-22','DeForest','Molenkamp','F','1990-06-20'),(449424,'1959-03-08','Giao','Baumann','F','1986-11-09'),(449425,'1957-11-23','Shaowei','Erez','F','1994-09-06'),(449426,'1952-06-10','Jongsuk','Conta','F','1995-09-13'),(449427,'1961-12-19','Isamu','Nicolson','F','1992-07-11'),(449428,'1953-12-21','Arco','Roccetti','M','1990-10-06'),(449429,'1964-08-01','Marc','Makrucki','M','1986-09-18'),(449430,'1954-08-24','True','Hutton','F','1990-03-26'),(449431,'1960-09-19','Richara','Wendorf','M','1985-04-21'),(449432,'1962-01-25','Kerryn','Ranon','F','1989-12-10'),(449433,'1963-04-04','Lansing','Bakhtari','F','1989-08-27'),(449434,'1955-12-31','Arumugam','Usdin','F','1990-12-06'),(449435,'1959-10-08','Seongbae','Bolotov','M','1988-02-22'),(449436,'1953-08-03','Hitofumi','Paciorek','M','1986-09-10'),(449437,'1960-07-21','Stabislas','Auyong','F','1986-02-01'),(449438,'1961-11-04','Caolyn','Streng','M','1987-11-13'),(449439,'1962-07-08','Alejandro','Marchegay','F','1997-01-09'),(449440,'1958-02-06','Limsoon','Gecsel','M','1985-04-18'),(449441,'1963-07-26','Basant','Alpin','M','1989-11-21'),(449442,'1959-01-24','Weijing','Taneja','F','1991-06-09'),(449443,'1956-10-08','Arunas','Vecchio','F','1988-01-15'),(449444,'1958-11-03','Shuzo','Kolvik','F','1986-09-19'),(449445,'1952-02-25','Tonny','Legleitner','M','1993-05-08'),(449446,'1952-12-09','Paloma','Samarati','F','1998-01-25'),(449447,'1956-02-27','Dayanand','Schoegge','F','1992-12-12'),(449448,'1953-08-09','Filipe','Roccetti','M','1986-09-11'),(449449,'1958-04-14','Weidon','Tetzlaff','F','1986-06-21'),(449450,'1954-10-10','Basim','Rijsenbrij','F','1985-06-20'),(449451,'1956-10-20','Emdad','Pleszkun','M','1988-08-13'),(449452,'1961-08-22','Takahiro','Akaboshi','M','1994-03-05'),(449453,'1956-10-02','Abdelaziz','Whitcomb','M','1985-10-02'),(449454,'1961-11-23','Jiafu','Hiroyama','M','1985-11-07'),(449455,'1960-08-15','Satyanarayana','Chaudhuri','M','1991-03-03'),(449456,'1961-03-21','Cullen','Binding','M','1993-12-30'),(449457,'1961-03-27','Nakhoon','Guting','M','1993-02-07'),(449458,'1956-05-24','Seongbae','Muhlberg','M','1988-09-16'),(449459,'1952-10-13','Pohua','Bakhtari','F','1986-07-05'),(449460,'1952-04-20','Berry','Bennis','M','1992-09-26'),(449461,'1960-08-08','Nevio','Percebois','F','1992-08-26'),(449462,'1957-11-20','Juyoung','Snyers','M','1996-03-05'),(449463,'1952-04-01','Yefim','Andreotta','M','1998-06-05'),(449464,'1954-11-21','Gadiel','Frolund','M','1991-11-24'),(449465,'1957-06-09','Chrisa','Pintelas','M','1996-12-26'),(449466,'1964-04-30','Luisa','Emmerich','F','1987-02-17'),(449467,'1953-11-23','Kellyn','Asmuth','M','1991-06-26'),(449468,'1959-05-01','Hauke','Dredge','F','1989-04-02'),(449469,'1952-02-25','Deniz','Crooks','F','1996-12-21'),(449470,'1957-10-20','Nikolaus','Anguita','F','1986-04-30'),(449471,'1957-06-29','Moti','Yurek','F','1996-12-04'),(449472,'1964-01-12','Eran','Erdmenger','M','1988-06-27'),(449473,'1955-06-03','Magy','Gihr','M','1990-07-30'),(449474,'1959-11-03','Stabislas','Gist','F','1987-07-15'),(449475,'1954-12-11','Toshimo','Kakkar','F','1989-08-12'),(449476,'1956-08-14','Sumali','Yoshimura','M','1989-04-17'),(449477,'1955-09-21','Jaroslava','Zykh','F','1987-09-15'),(449478,'1952-08-23','Nikolaus','Hutton','M','1990-08-21'),(449479,'1957-04-20','Kristina','Srimani','F','1988-01-30'),(449480,'1952-08-28','Faiza','Heusch','M','1990-07-22'),(449481,'1958-06-12','Sasan','Eterovic','F','1998-04-29'),(449482,'1962-03-27','Jahangir','Suomi','F','1986-09-06'),(449483,'1964-08-19','Chiradeep','Kawashima','F','1994-03-08'),(449484,'1961-08-08','Weicheng','Olano','M','1995-02-01'),(449485,'1955-06-23','Along','Murtafg','M','1988-10-30'),(449486,'1959-03-17','Youjian','Narwekar','M','1985-08-09'),(449487,'1955-07-08','Yonghong','Codenie','M','1987-01-12'),(449488,'1964-09-20','Apostol','Copas','F','1993-07-23'),(449489,'1954-05-15','Naftaly','Hertweck','M','1985-07-05'),(449490,'1955-06-07','Weiru','Guting','F','1993-10-19'),(449491,'1952-09-20','Chinho','Farrel','M','1987-07-18'),(449492,'1962-02-06','Marlo','Callaway','F','1986-09-14'),(449493,'1954-02-08','Arno','Neimat','F','1987-11-19'),(449494,'1952-08-08','Demin','Lammel','F','1989-11-23'),(449495,'1955-11-26','Lein','Moehrke','F','1995-11-19'),(449496,'1953-12-27','Rimli','Hofmeyr','F','1985-07-06'),(449497,'1962-01-03','Vesna','Bruckman','M','1989-03-06'),(449498,'1961-02-25','Tua','Czap','M','1986-01-26'),(449499,'1956-05-17','Pranay','Massonet','M','1985-03-02'),(449500,'1962-12-03','Janche','Auria','M','1991-08-25'),(449501,'1958-09-19','Arumugam','Hemaspaandra','F','1988-10-27'),(449502,'1958-07-01','Yechiam','Ramaiah','F','1992-02-17'),(449503,'1959-08-25','Uriel','Veldwijk','F','1990-05-15'),(449504,'1955-03-13','Chaitali','Porenta','F','1987-02-08'),(449505,'1954-03-29','Ferdinand','Shihab','F','1992-05-22'),(449506,'1954-03-18','Mohit','Nanard','F','1987-08-25'),(449507,'1952-02-18','Teruyuki','Back','F','1985-10-16'),(449508,'1952-06-25','Pranay','Pargaonkar','M','1992-09-14'),(449509,'1962-09-30','Iara','Michaeli','M','1988-11-20'),(449510,'1963-02-04','Lucian','Thiran','M','1992-05-16'),(449511,'1955-07-04','Bernt','Schaaf','F','1991-03-30'),(449512,'1956-04-03','Kristine','Ananiadou','M','1987-01-06'),(449513,'1962-04-18','Gro','Lemarechal','M','1995-04-22'),(449514,'1955-07-29','Naftaly','Cannata','M','1991-09-29'),(449515,'1961-04-21','Jaana','Salvesen','M','1985-04-13'),(449516,'1956-12-23','Ziyad','Birge','M','1986-01-05'),(449517,'1956-12-29','Licheng','Levergood','F','1991-05-19'),(449518,'1952-04-20','Berni','Krupka','M','1988-02-15'),(449519,'1955-12-05','Youjian','Zultner','M','1998-01-24'),(449520,'1952-10-26','Navid','Mansanne','F','1988-01-30'),(449521,'1953-10-22','Tristan','Kalloufi','M','1988-12-15'),(449522,'1953-03-18','Yolla','Oppitz','M','1990-09-28'),(449523,'1962-09-22','Navid','Stanger','M','1992-08-12'),(449524,'1962-11-13','Nikolaus','Demizu','M','1989-04-05'),(449525,'1954-01-11','Jaewoo','Verhaegen','M','1996-03-27'),(449526,'1952-07-23','Sham','Pargaonkar','F','1987-09-04'),(449527,'1953-10-15','Ipke','Trystram','M','1991-04-11'),(449528,'1954-06-23','Feipei','Beilner','F','1987-02-28'),(449529,'1964-09-26','Uinam','Maraist','M','1989-11-22'),(449530,'1953-11-30','Moni','Lamba','M','1985-08-07'),(449531,'1957-03-10','Hauke','Papsdorf','M','1998-04-10'),(449532,'1959-09-20','Diederik','Calkin','M','1985-09-06'),(449533,'1961-07-30','Mohamadou','Gini','M','1986-10-24'),(449534,'1962-04-01','Nevin','Varman','F','1985-12-27'),(449535,'1963-08-13','Duangkaew','Spieker','M','1991-12-01'),(449536,'1962-04-19','Geoffry','Undy','F','1993-07-14'),(449537,'1954-02-28','Nathalie','Bojadziev','F','1993-03-29'),(449538,'1952-07-22','Nevio','Swab','M','1992-06-16'),(449539,'1958-12-29','Fox','Haraldson','M','1988-01-04'),(449540,'1955-09-10','Wayne','Millington','M','1987-12-26'),(449541,'1960-08-24','Hugh','Rusterholz','M','1985-09-10'),(449542,'1964-09-26','Cordelia','Foote','M','1987-11-03'),(449543,'1963-05-22','Abdelkader','Holburn','F','1999-04-13'),(449544,'1953-08-15','Dmitry','Sridhar','M','1997-11-12'),(449545,'1959-07-14','Tru','Mandell','M','1986-06-24'),(449546,'1959-07-04','Sham','Genin','F','1989-10-26'),(449547,'1953-05-14','Kristian','Showalter','F','1991-04-26'),(449548,'1964-02-29','Uli','Suwa','F','1986-12-01'),(449549,'1960-07-08','Rildo','Pashtan','M','1985-02-21'),(449550,'1957-06-03','Sivanarayana','Wolniewicz','M','1999-09-11'),(449551,'1959-05-14','Sadegh','Parascandalo','M','1988-10-26'),(449552,'1952-03-26','Sampalli','Milicia','F','1990-10-01'),(449553,'1962-12-14','Pohua','Msuda','F','1990-05-14'),(449554,'1957-03-03','Roded','Seuren','M','1990-11-03'),(449555,'1952-10-16','Jiafu','Ranai','M','1996-03-03'),(449556,'1963-04-14','Mansur','Terkki','F','1987-01-06'),(449557,'1958-11-06','Kazuhira','Tibblin','M','1989-03-07'),(449558,'1960-04-27','DAIDA','Laurillard','M','1986-04-21'),(449559,'1957-06-11','Ortrun','Haumacher','F','1990-11-12'),(449560,'1953-04-28','Gennadi','Mattern','M','1993-04-24'),(449561,'1961-06-26','Brendon','Krohm','F','1986-09-20'),(449562,'1958-11-22','Kiam','Harbusch','M','1985-03-28'),(449563,'1963-06-05','Dulce','Siprelle','F','1991-01-25'),(449564,'1963-07-12','Sham','Farris','M','1992-12-25'),(449565,'1963-06-18','Akhilish','Madeira','F','1988-06-18'),(449566,'1958-02-06','LiMin','Facello','M','1989-04-25'),(449567,'1953-01-11','Danny','Panienski','M','1986-07-27'),(449568,'1956-11-23','Ramalingam','Pepe','F','1986-02-13'),(449569,'1957-08-25','Ayakannu','Perry','M','1990-10-28'),(449570,'1956-08-09','Shigeu','Erman','M','1988-01-13'),(449571,'1962-03-02','Frazer','Berstel','M','1989-09-01'),(449572,'1957-06-07','Hyuckchul','Ritcey','M','1991-12-17'),(449573,'1962-08-29','Dmitri','Vingron','M','1986-03-02'),(449574,'1953-08-09','Zsolt','Pollacia','M','1997-03-27'),(449575,'1963-06-27','Mitchel','Biron','F','1987-12-19'),(449576,'1963-07-13','Aleksandar','Coombs','F','1992-06-04'),(449577,'1953-07-19','Serap','Brobst','M','1988-11-25'),(449578,'1963-01-22','Oddvar','Schwabacher','M','1986-03-26'),(449579,'1962-01-28','Shigeaki','Trystram','M','1985-07-09'),(449580,'1958-02-25','Boutros','Asmuth','F','1992-11-05'),(449581,'1955-01-29','Chuanti','Stamatiou','M','1986-11-19'),(449582,'1963-03-19','Kinh','Lueh','M','1985-07-10'),(449583,'1961-07-05','Mani','Pileggi','M','1997-04-30'),(449584,'1958-08-16','Uli','Unni','F','1991-09-04'),(449585,'1957-04-20','Goetz','Rodiger','M','1989-06-09'),(449586,'1954-06-25','Kensei','Marrevee','M','1989-12-10'),(449587,'1961-02-27','Temple','Anger','F','1986-12-06'),(449588,'1959-07-12','Rimon','Trelles','M','1990-08-03'),(449589,'1958-06-06','Seongbae','Awdeh','M','1995-11-10'),(449590,'1956-08-20','Shahar','Olano','M','1992-05-19'),(449591,'1961-02-21','Toshiko','Bodoff','F','1987-11-11'),(449592,'1953-07-24','Geoffrey','Madeira','M','1986-07-03'),(449593,'1961-09-15','Phuoc','Mahnke','M','1991-05-14'),(449594,'1964-12-21','Guoxiang','Katiyar','M','1989-07-11'),(449595,'1962-10-06','Kerhong','Griswold','M','1994-05-11'),(449596,'1952-09-21','Shigeu','Ernst','F','1986-08-31'),(449597,'1958-08-27','Vojin','Legleitner','F','1994-03-31'),(449598,'1955-01-05','Kshitij','McConalogue','M','1990-12-04'),(449599,'1952-03-07','Aloke','Baig','M','1986-09-04'),(449600,'1960-06-04','Barton','Merks','M','1987-02-09'),(449601,'1962-05-07','Mariangiola','Baezner','M','1990-08-15'),(449602,'1963-01-12','Yuichiro','Kugler','M','1992-07-07'),(449603,'1960-01-27','Stamatina','Cusworth','F','1989-10-07'),(449604,'1955-09-30','Ottavia','Varman','F','1987-07-08'),(449605,'1959-04-28','Yoshinari','Pileggi','M','1989-10-21'),(449606,'1958-04-29','Mayuri','Yoshizawa','M','1986-08-03'),(449607,'1954-03-14','Ziya','Vandervoorde','M','1987-03-10'),(449608,'1962-02-18','Jenwei','DuCasse','M','1993-03-20'),(449609,'1955-07-22','Amabile','Kamble','M','1989-06-17'),(449610,'1962-12-30','Guangming','Zhiwei','F','1985-06-09'),(449611,'1962-06-18','Nirmal','Jansen','F','1986-08-14'),(449612,'1963-04-19','Basil','Lammel','F','1987-01-10'),(449613,'1956-04-27','Rajmohan','Wendorf','M','1995-08-12'),(449614,'1961-07-18','Feiyu','Merks','F','1994-08-31'),(449615,'1957-06-18','Vishv','Kilgour','F','1992-06-21'),(449616,'1956-04-01','Xinyu','Vanwelkenhuysen','M','1988-03-27'),(449617,'1963-11-30','Foong','Hoppenstand','M','1985-09-25'),(449618,'1956-04-10','Serenella','Ranon','F','1992-09-13'),(449619,'1962-09-09','Kaijung','Herbst','M','1990-04-29'),(449620,'1961-10-19','Nagui','Heinisuo','F','1989-01-15'),(449621,'1952-02-29','Ashish','Noriega','M','1988-03-22'),(449622,'1958-01-25','Licheng','Menhardt','M','1985-07-18'),(449623,'1963-06-20','Aral','Rindone','F','1985-04-02'),(449624,'1958-09-30','Supot','Diderrich','M','1986-10-06'),(449625,'1958-03-23','Yuuichi','Brendel','M','1990-06-04'),(449626,'1952-09-07','Morrie','Hertweck','F','1991-11-29'),(449627,'1955-03-09','DeForest','Conia','F','1991-01-22'),(449628,'1962-08-14','Minghong','Petereit','M','1993-07-01'),(449629,'1958-06-07','Tonny','Basawa','F','1985-03-30'),(449630,'1962-04-14','Aamod','Roccetti','F','1985-11-16'),(449631,'1963-11-15','Berni','Candan','F','1986-07-26'),(449632,'1961-06-13','Horward','Jiang','F','1985-05-07'),(449633,'1964-02-28','Isaac','Krychniak','F','1987-11-19'),(449634,'1957-04-15','Vishwani','Rossi','F','1991-10-09'),(449635,'1962-12-10','Yurii','Baba','F','1998-08-11'),(449636,'1957-09-13','Valeska','Chinin','F','1985-06-27'),(449637,'1964-03-20','Candida','Isard','M','1986-02-18'),(449638,'1956-05-08','Takahito','Trumbly','M','1986-03-22'),(449639,'1959-12-31','Naraig','Crelier','M','1991-12-09'),(449640,'1957-01-21','DeForest','Schapiro','M','1989-05-11'),(449641,'1955-12-29','Chiranjit','Demizu','F','1988-06-07'),(449642,'1958-06-10','Persi','Lanphier','M','1986-08-09'),(449643,'1955-09-16','Tadahiko','Felcyn','F','1995-07-17'),(449644,'1952-04-03','Nishit','Schade','F','1990-08-28'),(449645,'1955-07-29','Gou','Kragelund','M','1986-07-08'),(449646,'1955-07-27','Selwyn','Bage','M','1989-06-28'),(449647,'1959-04-05','Vishv','Farrow','M','1995-08-04'),(449648,'1953-11-14','Zijian','Murillo','M','1997-01-07'),(449649,'1962-02-12','Lokesh','Hennings','M','1988-11-26'),(449650,'1954-02-06','Tze','Danley','M','1989-11-17'),(449651,'1961-07-20','Irena','Kirkerud','F','1989-04-10'),(449652,'1959-02-17','Mack','Rosca','M','1990-10-03'),(449653,'1957-04-29','Shigeo','Stemann','F','1990-11-27'),(449654,'1960-11-06','Rosella','Hooghiemstra','M','1985-03-21'),(449655,'1953-02-16','Thodoros','Backhouse','M','1993-11-02'),(449656,'1957-08-22','Marco','Perng','M','1996-12-07'),(449657,'1952-04-02','Cathie','Serre','M','1988-05-15'),(449658,'1955-07-01','Shimshon','Anger','M','1996-03-30'),(449659,'1961-12-21','Jaewoo','Ratnaker','M','1986-06-02'),(449660,'1960-01-14','Bouchung','Bojadziev','M','1987-05-09'),(449661,'1954-09-29','Bartek','Raney','M','1985-04-15'),(449662,'1960-03-29','Ulises','Loncour','M','1986-06-08'),(449663,'1962-07-21','Gilbert','Paciorek','M','1990-02-07'),(449664,'1953-03-10','Toshimitsu','Wielonsky','M','1986-07-26'),(449665,'1963-07-31','Chenye','Boudaillier','M','1993-11-17'),(449666,'1962-09-15','Stafford','Rajcani','M','1990-08-09'),(449667,'1957-02-08','Samphel','Mandell','M','1986-06-17'),(449668,'1958-10-21','Felicidad','Heemskerk','F','1990-08-12'),(449669,'1958-12-18','Richard','Gustavson','M','1995-07-29'),(449670,'1962-06-27','Luisa','Schneeberger','M','1989-04-25'),(449671,'1953-11-08','Mayuko','Georgatos','F','1993-05-07'),(449672,'1960-09-13','Ayonca','Vuskovic','M','1986-06-25'),(449673,'1964-03-04','Persi','Itzigehl','F','1987-07-05'),(449674,'1961-10-25','Filipp','Parveen','M','1992-01-27'),(449675,'1953-09-26','Ottavia','Frezza','M','1985-06-07'),(449676,'1956-04-02','Junsik','Mattern','M','1987-03-12'),(449677,'1963-02-21','Caolyn','Ratzlaff','M','1991-02-13'),(449678,'1958-01-11','Monique','Vieri','M','1989-11-06'),(449679,'1964-08-14','Kiyokazu','Falco','M','1989-02-11'),(449680,'1958-11-10','Rosella','Fargier','F','1992-08-26'),(449681,'1956-06-21','JoAnne','Range','F','1991-09-10'),(449682,'1957-08-29','Reinhard','Janetzko','M','1991-10-22'),(449683,'1957-02-15','Dharmaraja','Solares','M','1997-01-14'),(449684,'1952-06-04','Yinghua','Pleszkun','F','1985-10-23'),(449685,'1955-09-08','Tadahiro','Szemeredi','F','1985-08-25'),(449686,'1953-01-08','Hyuncheol','Fujisaki','M','1989-04-04'),(449687,'1963-01-14','Alejandra','Restivo','M','1996-08-13'),(449688,'1964-03-09','Krisda','Peres','M','1986-03-30'),(449689,'1955-09-05','Arra','Demke','M','1989-11-08'),(449690,'1955-04-25','Shahid','Kohling','F','1990-07-16'),(449691,'1959-11-28','Phillip','Farris','M','1989-07-28'),(449692,'1955-03-19','Idoia','Vidya','F','1987-12-04'),(449693,'1952-02-19','Teruyuki','Angiulli','M','1987-03-11'),(449694,'1952-03-08','Jiann','Bernardinello','F','1992-08-13'),(449695,'1955-09-16','Shahab','Viele','M','1994-03-22'),(449696,'1961-04-13','Siamak','Remmers','M','1994-08-30'),(449697,'1962-04-14','Lansing','Swift','F','1985-02-25'),(449698,'1962-11-02','Mountaz','Conia','F','1985-10-18'),(449699,'1963-07-18','Mario','Marwedel','M','1987-05-15'),(449700,'1964-09-04','Sanjit','Luca','M','1989-07-28'),(449701,'1958-06-17','Jixiang','Bressoud','F','1985-03-27'),(449702,'1964-08-09','Masamitsu','Randi','F','1997-07-29'),(449703,'1964-12-11','Danil','Gustavson','F','1995-02-14'),(449704,'1953-11-03','Ziyad','Garnier','F','1985-04-12'),(449705,'1960-03-05','Ziya','Krichel','M','1985-02-11'),(449706,'1960-12-20','Keiichiro','Puppe','M','1988-10-06'),(449707,'1954-01-26','Masanao','England','F','1992-11-25'),(449708,'1957-07-20','Margareta','Tsukuda','F','1989-04-15'),(449709,'1963-11-10','Janche','Gyimothy','M','1985-09-11'),(449710,'1953-10-29','Lokesh','Beznosov','F','1987-06-22'),(449711,'1954-12-17','Florina','Verhaegen','M','1987-11-14'),(449712,'1954-08-12','Berhard','Kornyak','M','1997-08-14'),(449713,'1961-12-23','Cristinel','Zeidenstein','M','1986-03-13'),(449714,'1957-10-03','Tzu','Smailagic','F','1989-08-04'),(449715,'1952-03-04','Zhonghua','Rouquie','F','1995-09-25'),(449716,'1964-10-03','Atreye','Luga','M','1989-01-25'),(449717,'1960-05-22','Boalin','Langford','M','1997-03-13'),(449718,'1955-10-22','Jiakeng','Beetstra','F','1993-02-12'),(449719,'1958-08-13','Kristin','Ranka','F','1989-11-08'),(449720,'1956-09-08','Xianlong','Uehara','M','1998-04-25'),(449721,'1957-07-25','Amstein','Monarch','F','1987-12-13'),(449722,'1963-04-14','Shimshon','Kaltofen','F','1991-10-16'),(449723,'1961-10-07','Toney','Seuren','M','1990-11-08'),(449724,'1960-11-16','Thodoros','Holburn','F','1986-11-18'),(449725,'1963-12-09','Mokhtar','Merks','M','1989-08-01'),(449726,'1954-07-27','Geoffry','Hofstetter','F','1987-12-14'),(449727,'1957-07-03','Arvind','Marletta','M','1988-01-07'),(449728,'1957-10-14','Serge','Prampolini','F','1990-08-08'),(449729,'1962-12-16','Morrie','Aloia','M','1988-05-04'),(449730,'1957-01-17','Vesna','Selenyi','M','1987-03-20'),(449731,'1956-08-23','Bernd','Jonsson','M','1990-05-04'),(449732,'1963-12-23','Emdad','Ramaiah','F','1988-08-05'),(449733,'1962-05-13','Ulf','Schmiedel','F','1991-08-22'),(449734,'1953-09-02','Sachio','Brendel','F','1992-07-16'),(449735,'1955-07-31','Sedat','Breugel','M','1990-12-04'),(449736,'1956-06-06','Ortrud','Leonhardt','F','1993-03-09'),(449737,'1953-12-31','Supot','Mikschl','M','1995-11-09'),(449738,'1962-08-08','Genevieve','Cusworth','M','1987-06-27'),(449739,'1956-12-02','Brigham','Brodie','M','1992-05-26'),(449740,'1954-03-09','Sajjan','Dalphin','F','1989-03-17'),(449741,'1953-11-23','Lunjin','Zlotek','M','1995-06-26'),(449742,'1956-10-29','Tomoyuki','Rothenberg','M','1988-09-10'),(449743,'1961-08-25','Jaana','Mateescu','M','1985-04-03'),(449744,'1959-03-07','Zorica','Leslie','F','1993-08-05'),(449745,'1953-07-11','Jeong','Imataki','M','1986-07-27'),(449746,'1957-07-09','Percy','Rusmann','M','1990-11-29'),(449747,'1964-03-31','Anyuan','Ramsay','M','1989-10-21'),(449748,'1963-11-28','Ebbe','Schicker','F','1985-12-16'),(449749,'1956-01-21','Baziley','Frolund','M','1990-02-19'),(449750,'1964-03-23','Somnath','Yavatkar','M','1986-07-26'),(449751,'1963-05-18','Ravishankar','Gluchowski','F','1985-12-25'),(449752,'1963-04-14','Srinidhi','Strandh','F','1986-01-07'),(449753,'1958-12-10','Akeno','Braunschweig','M','1994-03-22'),(449754,'1960-10-25','Cullen','Lupu','M','1986-01-16'),(449755,'1957-01-14','Mingdong','Danecki','M','1993-09-12'),(449756,'1954-08-12','Kamakshi','Heijenga','F','1992-07-25'),(449757,'1959-09-05','Unal','Range','F','1985-07-21'),(449758,'1964-06-08','Kannan','Nivat','M','1990-11-30'),(449759,'1952-08-22','Kensei','Keustermans','F','1989-11-04'),(449760,'1960-06-19','Mototsugu','Champarnaud','F','1985-08-11'),(449761,'1959-05-22','Yucai','Schlenzig','F','1994-09-27'),(449762,'1954-05-09','Alenka','Kugler','F','1990-04-28'),(449763,'1955-04-12','Raimond','Yurek','M','1990-09-05'),(449764,'1956-07-26','Toshimori','Zykh','M','1989-12-09'),(449765,'1961-11-07','Luigi','Bakhtari','M','1986-09-10'),(449766,'1956-12-26','Constantine','Stassinopoulos','M','1990-02-20'),(449767,'1961-06-04','Sanjoy','Barriga','M','1990-07-14'),(449768,'1958-09-16','Khatoun','Gaughan','M','1985-12-24'),(449769,'1956-12-16','Karsten','Byoun','M','1989-07-16'),(449770,'1960-11-27','Tomoyuki','Dichev','F','1987-08-02'),(449771,'1959-07-19','Miomir','Cronan','F','1989-02-04'),(449772,'1962-12-13','Halsur','Mandell','F','1989-10-27'),(449773,'1954-10-26','Kwangjo','Ghazalie','F','1996-01-31'),(449774,'1952-12-04','Guttorm','Bahi','F','1992-12-20'),(449775,'1953-07-06','Srinidhi','Maginnis','M','1990-12-26'),(449776,'1957-02-26','Yannis','Trystram','M','1994-08-07'),(449777,'1961-08-19','Aamod','Erdmenger','F','1988-10-08'),(449778,'1954-11-18','Youjian','Bahr','M','1995-10-22'),(449779,'1962-05-04','Jaques','Berstel','M','1987-04-18'),(449780,'1957-03-05','Adin','Schwartzbauer','M','1990-08-24'),(449781,'1959-02-25','Cheong','Heuter','M','1990-09-22'),(449782,'1955-12-22','Amalendu','Solares','M','1992-03-30'),(449783,'1953-09-24','Conal','Uhrig','M','1986-11-23'),(449784,'1955-08-17','Kersti','Zwicker','M','1985-11-06'),(449785,'1958-10-26','Waiman','Lodder','F','1985-07-22'),(449786,'1960-11-13','Rafols','Heijenga','M','1985-11-29'),(449787,'1959-11-25','Lansing','Colorni','M','1990-10-04'),(449788,'1961-06-24','Rildo','Bernardinello','F','1986-04-29'),(449789,'1958-10-10','Zissis','Cyne','F','1992-07-15'),(449790,'1956-02-09','Kwangjo','Bernick','F','1997-04-01'),(449791,'1954-07-04','Sanjai','Rabejac','M','1985-08-02'),(449792,'1953-04-16','Leah','Ventosa','M','1992-09-26'),(449793,'1955-10-16','Rafols','Guerreiro','F','1995-11-09'),(449794,'1957-07-10','Guozhong','Kermarrec','M','1986-03-20'),(449795,'1961-01-23','Mostafa','Lorie','F','1995-03-04'),(449796,'1958-12-11','Shahaf','Alpay','M','1993-02-15'),(449797,'1962-08-05','Ute','Bamford','M','1987-06-03'),(449798,'1957-09-04','Valeska','Morris','M','1988-04-24'),(449799,'1961-11-30','Lijia','Kalorkoti','M','1992-03-01'),(449800,'1959-06-30','Feipei','Saoudi','M','1987-10-19'),(449801,'1956-04-30','Girolamo','Benveniste','M','1985-05-27'),(449802,'1961-06-26','Guangming','Simmen','M','1995-05-15'),(449803,'1953-11-06','Ottavia','Landherr','M','1987-11-15'),(449804,'1960-08-15','Phuoc','Thimonier','M','1987-02-08'),(449805,'1952-11-16','Wilmer','Peron','M','1991-12-08'),(449806,'1963-05-09','Shiv','Denny','F','1993-07-29'),(449807,'1961-08-03','Gina','Shimshoni','F','1997-02-16'),(449808,'1964-10-29','Ult','Rissanen','M','1989-09-20'),(449809,'1963-05-14','Xiping','Copas','F','1985-02-24'),(449810,'1954-04-14','Kayoko','Comyn','F','1989-11-15'),(449811,'1962-10-29','Ranan','Anger','M','1987-05-28'),(449812,'1959-06-03','Greger','Kornyak','M','1991-01-07'),(449813,'1964-08-15','Bodh','Langford','M','1988-10-17'),(449814,'1955-07-19','Arnould','McClure','M','1997-08-29'),(449815,'1965-01-27','Fumitaka','Quittner','M','1988-04-20'),(449816,'1953-11-09','Mariangiola','Lanzelotte','M','1987-03-06'),(449817,'1956-06-18','Chinya','Vakili','F','1985-11-14'),(449818,'1955-06-22','Stamatina','Hardjono','F','1993-05-21'),(449819,'1956-06-11','Dinah','Arlazarov','F','1990-12-18'),(449820,'1957-11-09','Shimshon','Desikan','F','1987-08-06'),(449821,'1958-06-17','Zhensheng','Michaeli','M','1995-05-28'),(449822,'1959-02-13','Susanne','McFarlin','M','1985-03-17'),(449823,'1962-07-18','Naftali','Przulj','M','1986-09-12'),(449824,'1953-03-14','Marco','Blokdijk','M','1993-06-06'),(449825,'1963-05-28','Pranjal','Schiettecatte','F','1991-04-09'),(449826,'1963-06-02','Chrisa','Pettis','F','1993-08-16'),(449827,'1964-11-27','Uma','Munoz','M','1995-12-13'),(449828,'1960-11-23','Boguslaw','Yurek','F','1991-02-25'),(449829,'1959-01-03','Munehiko','Bouloucos','M','1989-06-17'),(449830,'1960-06-13','Yifei','Beausoleil','M','1992-01-18'),(449831,'1961-12-22','Christoph','Senzako','M','1987-02-19'),(449832,'1955-10-16','Xuejun','Molberg','F','1994-06-13'),(449833,'1958-03-31','Percy','Kuszyk','F','1990-05-01'),(449834,'1956-06-29','Faiza','Foong','M','1996-06-11'),(449835,'1953-03-25','Etsuo','Armand','F','1986-06-02'),(449836,'1958-06-19','Elzbieta','Slutz','F','1993-04-15'),(449837,'1958-08-01','Avishai','Szmurlo','F','1994-06-20'),(449838,'1955-03-29','Abdelaziz','Cmelik','M','1986-04-10'),(449839,'1960-02-21','Breannda','Conte','F','1992-03-30'),(449840,'1955-07-20','Saddek','Condotta','M','1993-12-28'),(449841,'1958-08-02','Vasilis','Riexinger','F','1986-05-16'),(449842,'1955-08-26','Billie','Reinhart','F','1989-01-19'),(449843,'1959-08-08','Emdad','Ciolek','M','1993-04-24'),(449844,'1964-05-06','Mariusz','Chimia','M','1990-12-04'),(449845,'1960-09-21','Yoshimitsu','Demir','M','1989-07-12'),(449846,'1958-08-15','Neven','Heuser','M','1994-04-02'),(449847,'1954-01-31','Junichi','Garnier','M','1988-12-26'),(449848,'1952-10-17','Goo','Chimia','M','1998-10-02'),(449849,'1956-11-30','Dharmaraja','Fetvedt','F','1991-02-26'),(449850,'1957-07-08','JiYoung','Callaway','M','1995-04-26'),(449851,'1959-02-27','Sven','Dolinsky','M','1986-12-27'),(449852,'1960-07-23','Adhemar','Baar','M','1987-09-28'),(449853,'1955-12-17','Jaana','Stille','M','1991-04-11'),(449854,'1957-05-29','Oscal','Delgrange','F','1992-08-07'),(449855,'1961-11-24','Candida','Kalloufi','M','1990-03-13'),(449856,'1963-02-16','Kensei','Ballarin','F','1989-05-10'),(449857,'1961-04-27','Cristinel','Baba','M','1986-03-25'),(449858,'1953-07-28','Yoshinari','Prochazka','M','1988-10-27'),(449859,'1956-10-18','Joydip','Brobst','M','1990-08-11'),(449860,'1963-06-08','Arun','Scallan','M','1989-11-21'),(449861,'1963-09-27','Jayson','Cooley','F','1994-04-10'),(449862,'1956-08-06','Naftali','Kuszyk','M','1990-01-08'),(449863,'1959-12-10','Ipke','Seghrouchni','F','1985-02-20'),(449864,'1961-08-07','Stamatina','Boudaillier','F','1994-05-01'),(449865,'1955-11-08','Shalesh','Puppo','M','1985-10-16'),(449866,'1955-01-22','Soenke','Serna','F','1991-04-07'),(449867,'1957-09-09','Arumugam','Ventosa','M','1993-02-25'),(449868,'1962-12-09','Rimli','Luga','F','1987-03-30'),(449869,'1952-06-25','Bedir','Peroz','F','1995-06-16'),(449870,'1963-06-10','Kirk','Joslin','F','1994-09-28'),(449871,'1958-11-29','Jiong','Stanger','M','1994-04-26'),(449872,'1957-05-23','Ebbe','Debuse','M','1991-11-10'),(449873,'1958-05-21','Youjian','Schwartzburd','M','1991-09-22'),(449874,'1959-08-08','Teiji','Rodiger','F','1990-09-12'),(449875,'1961-07-05','Raimond','Stamatiou','M','1994-01-03'),(449876,'1958-01-21','Valeska','Terekhov','F','1989-03-17'),(449877,'1960-03-05','Zhiguo','Rosis','F','1988-02-06'),(449878,'1963-08-31','Lihong','Bernini','M','1987-07-18'),(449879,'1963-04-27','Mamdouh','Bail','M','1988-01-24'),(449880,'1955-05-23','Charlene','Ermel','F','1988-06-04'),(449881,'1953-10-08','Koichi','Lorch','M','1992-12-29'),(449882,'1954-10-10','Soenke','Syang','M','1992-08-17'),(449883,'1960-08-20','Deborah','Mansanne','M','1992-07-10'),(449884,'1963-03-14','Fan','Mondadori','M','1990-05-27'),(449885,'1960-12-02','Shridhar','Pappas','F','1986-01-31'),(449886,'1960-09-29','Alejandro','Orlowska','F','1987-05-06'),(449887,'1952-04-13','Elzbieta','Lorcy','F','1987-05-15'),(449888,'1954-04-05','Morrie','Dayana','M','1991-08-29'),(449889,'1964-07-25','Hinrich','Camurati','F','1996-05-13'),(449890,'1953-01-23','Luerbio','Peres','F','1997-04-30'),(449891,'1964-11-05','Sven','Kroll','M','1988-11-02'),(449892,'1954-12-14','Percy','Cunliffe','M','1991-12-03'),(449893,'1962-05-29','Tse','Huhdanpaa','F','1986-02-28'),(449894,'1957-03-29','Mihalis','Unno','F','1988-03-08'),(449895,'1957-10-10','Arno','Varley','F','1996-07-15'),(449896,'1964-12-28','Lansing','Kenevan','F','1991-11-18'),(449897,'1952-09-10','Navid','Dichev','M','1986-12-02'),(449898,'1964-12-03','Ugo','Nilsson','M','1997-03-02'),(449899,'1961-03-04','Barton','Petereit','M','1991-06-04'),(449900,'1952-09-11','Katsuyuki','Gunderson','M','1998-04-29'),(449901,'1964-03-29','Rayond','Pezzoli','M','1991-11-21'),(449902,'1955-07-26','Horward','Renear','M','1992-06-04'),(449903,'1955-08-16','Teruyuki','Billingsley','F','1988-10-20'),(449904,'1959-01-14','Shem','Schusler','M','1992-09-30'),(449905,'1963-10-24','Moni','Basawa','F','1994-08-16'),(449906,'1962-12-03','Stein','Anido','M','1990-11-24'),(449907,'1954-12-27','Xuedong','Munch','M','1993-03-09'),(449908,'1961-11-07','Mayuri','Veevers','F','1985-12-10'),(449909,'1956-07-03','Yagil','Montresor','F','1987-08-27'),(449910,'1954-10-25','Jaewoo','Huxford','M','1998-03-18'),(449911,'1963-12-31','Howell','Usery','M','1986-09-13'),(449912,'1957-06-05','Mohan','Ligten','F','1986-05-17'),(449913,'1954-03-10','Oscar','Linares','F','1987-09-20'),(449914,'1958-03-08','Ottavia','Lorch','M','1988-04-20'),(449915,'1955-07-28','Vasiliy','Maierhofer','M','1985-12-23'),(449916,'1953-10-12','Zhonghua','Leslie','M','1988-01-09'),(449917,'1959-02-02','Luerbio','Valiente','M','1986-11-13'),(449918,'1962-06-05','Vishu','Marshall','F','1993-12-06'),(449919,'1954-02-16','Sergi','Collette','F','1985-08-07'),(449920,'1955-07-19','Domenico','Koblick','M','1988-05-22'),(449921,'1952-06-08','Oksana','Schieder','F','1996-04-07'),(449922,'1962-07-28','Arun','Chandrasekhar','M','1987-04-15'),(449923,'1954-07-25','Nikolaus','Gischer','M','1992-10-13'),(449924,'1955-09-01','Siddarth','Bade','M','1998-02-14'),(449925,'1962-08-09','Shuji','Demke','M','1992-02-17'),(449926,'1964-10-27','Sushant','Landherr','F','1992-04-12'),(449927,'1961-06-29','Tetsushi','Bain','F','1991-07-22'),(449928,'1953-06-14','Muzhong','Malinowski','M','1986-12-31'),(449929,'1963-05-17','Jacopo','Negoita','M','1990-04-23'),(449930,'1964-05-08','Taegyun','Hooghiemstra','F','1990-05-30'),(449931,'1962-03-02','Byong','Buescher','M','1989-01-23'),(449932,'1962-10-28','Breannda','Stille','F','1990-09-12'),(449933,'1959-12-02','Martien','Broomell','F','1994-06-15'),(449934,'1960-05-01','Mingsen','Gulak','F','1986-12-24'),(449935,'1956-10-01','Mrinalini','Beetstra','M','1990-02-21'),(449936,'1961-11-26','Hatim','Mondadori','M','1993-06-05'),(449937,'1960-10-25','Christophe','Yavatkar','F','1987-11-25'),(449938,'1957-04-14','Stepehn','Delaune','M','1987-01-10'),(449939,'1961-01-04','Demin','Ghelli','F','1990-05-26'),(449940,'1961-04-08','Charlene','Pettis','M','1987-06-22'),(449941,'1961-09-01','Sven','Vesel','M','1990-03-12'),(449942,'1953-01-06','Dmitry','Lampe','F','1993-11-27'),(449943,'1962-02-08','Shigehiro','Griswold','F','1994-03-22'),(449944,'1961-06-25','Eishiro','Randt','F','1989-12-17'),(449945,'1955-03-08','Shuzo','Peris','M','1987-03-15'),(449946,'1962-05-19','Pohua','Braccini','F','1994-02-02'),(449947,'1952-12-21','Wilmer','Guting','F','1989-06-02'),(449948,'1961-07-29','Filipp','Cronau','M','1988-02-12'),(449949,'1957-03-30','Yannis','Azevdeo','M','1988-10-22'),(449950,'1952-03-17','Shen','Rissland','M','1986-04-16'),(449951,'1952-12-11','Ioana','Zobel','F','1992-09-20'),(449952,'1964-06-24','Yongdong','Chinal','M','1992-11-17'),(449953,'1956-02-06','Gay','Dusink','F','1987-11-30'),(449954,'1958-09-30','Subhrajyoti','Aloia','F','1989-11-03'),(449955,'1952-05-27','Abdelkader','Baar','M','1988-11-14'),(449956,'1961-04-08','Udi','Vieri','M','1997-04-04'),(449957,'1955-02-14','Gen','Marrevee','M','1986-04-11'),(449958,'1960-11-11','Richard','Godskesen','M','1986-03-22'),(449959,'1958-11-14','Nirmal','Cyre','M','1991-11-22'),(449960,'1955-06-13','Nahum','Luft','M','1992-06-19'),(449961,'1952-06-08','Diederik','Swist','M','1986-07-27'),(449962,'1955-04-19','Marsal','Heystek','F','1986-01-27'),(449963,'1964-07-26','Danny','Ulupinar','M','1986-12-17'),(449964,'1964-04-19','Uno','Masaki','F','1993-06-07'),(449965,'1953-07-20','Gaetan','Gilg','F','1986-03-05'),(449966,'1965-01-31','Mabry','Knightly','M','1993-09-08'),(449967,'1962-07-04','Reinhard','Pena','M','1995-08-08'),(449968,'1957-07-18','Gilbert','Feinberg','M','1990-03-09'),(449969,'1957-06-22','Deborah','Compeau','M','1987-08-02'),(449970,'1957-03-20','Indrajit','Zaccaria','M','1989-12-01'),(449971,'1952-03-21','Avishai','Barvinok','M','1993-11-21'),(449972,'1955-05-21','Gen','Pokrovskii','M','1994-09-24'),(449973,'1955-12-01','Honesty','Birnbaum','M','1991-01-13'),(449974,'1953-05-17','Ayakannu','Bruckman','M','1985-06-11'),(449975,'1964-09-12','Susumu','Cesareni','M','1986-01-25'),(449976,'1955-02-09','Masaki','Merks','F','1989-12-06'),(449977,'1962-02-16','Remco','Schonegge','F','1992-08-26'),(449978,'1961-06-24','Tokuyasu','Impagliazzo','M','1989-09-25'),(449979,'1952-08-21','Mayuko','Trumbly','F','1995-08-28'),(449980,'1964-03-20','Karsten','Knightly','M','1989-11-14'),(449981,'1953-05-13','Zito','Rikino','M','1985-11-30'),(449982,'1958-06-30','Pragnesh','Heuser','F','1990-10-07'),(449983,'1963-12-21','Arnould','Rouquie','F','1988-09-03'),(449984,'1965-02-01','Hinrich','Perin','F','1985-11-20'),(449985,'1954-05-28','Sasan','Borstler','M','1990-09-25'),(449986,'1962-10-18','Nobuyoshi','Cappelli','M','1991-01-01'),(449987,'1964-07-24','Seongbin','Ariola','M','1986-03-25'),(449988,'1954-11-06','Masami','Teitelbaum','M','1986-12-19'),(449989,'1956-06-14','Jiann','Murillo','M','1996-04-04'),(449990,'1961-12-20','Doohun','Leslie','M','1996-06-24'),(449991,'1952-05-19','Yakkov','Delgrande','M','1991-12-19'),(449992,'1955-03-31','Barry','Azevdeo','F','1986-08-20'),(449993,'1958-07-13','Chinho','Alblas','F','1988-12-13'),(449994,'1954-10-16','Przemyslawa','Fabrizio','M','1989-02-25'),(449995,'1955-10-08','Chinhyun','Randi','M','1989-06-09'),(449996,'1954-10-02','Georg','Kavvadias','F','1986-02-21'),(449997,'1952-12-05','Raimond','Stassinopoulos','F','1989-12-30'),(449998,'1959-08-22','Babette','Solares','F','1991-06-10'),(449999,'1955-02-12','Ashish','Rosen','F','1990-07-29'),(450000,'1960-04-16','Kazunori','Cheshire','F','1992-08-06'),(450001,'1959-06-09','Shigehiro','Benveniste','M','1987-07-21'),(450002,'1953-04-23','Candido','Radhakrishnan','M','1990-03-18'),(450003,'1955-05-10','Malu','Merlo','F','1986-03-30'),(450004,'1957-05-10','Wayne','Atchley','F','1985-11-13'),(450005,'1957-12-01','Tomokazu','Pell','F','1994-04-17'),(450006,'1956-10-17','Phuoc','Coorg','M','1990-01-11'),(450007,'1962-06-19','Stepehn','Brendel','M','1993-12-03'),(450008,'1957-04-25','Aloke','Manders','M','1990-02-06'),(450009,'1958-07-15','Khatoun','Lambe','M','1991-08-12'),(450010,'1955-02-05','Kazuhisa','Chaudhury','F','1989-12-25'),(450011,'1963-11-23','Paloma','Dulli','M','1993-01-25'),(450012,'1954-01-26','Byong','Ashish','M','1986-08-07'),(450013,'1962-01-27','Jaber','Tibblin','F','1987-01-13'),(450014,'1963-10-09','Aris','Iivonen','M','1989-04-16'),(450015,'1957-01-16','Venkatesan','Luga','M','1994-08-21'),(450016,'1962-03-21','Xuejia','Gihr','M','1992-01-09'),(450017,'1954-12-24','Hailing','Pell','M','1989-11-01'),(450018,'1956-04-25','IEEE','Bolsens','M','1985-11-11'),(450019,'1963-12-28','Georg','Rosar','M','1989-09-18'),(450020,'1961-01-29','Sumant','Werthner','F','1988-09-01'),(450021,'1963-07-11','Mona','Fargier','F','1990-02-17'),(450022,'1962-01-23','Hinrich','Ranka','F','1994-08-06'),(450023,'1956-05-25','Brigham','Kieras','F','1998-04-05'),(450024,'1954-01-02','Alagu','Masand','M','1990-04-24'),(450025,'1961-10-18','Dharmaraja','Marrevee','M','1990-03-29'),(450026,'1963-08-12','Honglan','Docker','M','1987-10-12'),(450027,'1953-01-02','Kwangho','Oxenboll','F','1987-04-08'),(450028,'1961-06-08','Ipke','Ramras','F','1988-08-23'),(450029,'1960-09-02','Barton','Peltason','M','1995-06-02'),(450030,'1957-04-29','Gully','Pearson','F','1993-11-23'),(450031,'1955-04-28','Alain','Eldridge','M','1990-02-15'),(450032,'1952-02-18','Oguz','Weedon','F','1988-04-06'),(450033,'1961-08-24','Xiping','Stille','F','1991-07-28'),(450034,'1959-09-12','Fumino','Peac','F','1988-01-22'),(450035,'1961-11-30','Ravishankar','Condotta','M','1995-02-12'),(450036,'1959-03-22','Kiyokazu','Standera','F','1990-08-26'),(450037,'1955-02-11','Tse','Kilgour','M','1988-01-27'),(450038,'1952-11-04','Godehard','Gecsei','M','1988-07-16'),(450039,'1954-07-24','Anyuan','Lunt','F','1987-06-22'),(450040,'1964-03-31','Iara','Falby','M','1995-06-08'),(450041,'1957-02-02','Toong','Lupu','M','1991-02-09'),(450042,'1957-08-23','Pintsang','Callaway','F','1985-03-19'),(450043,'1962-07-18','Paddy','Kavvadias','M','1985-06-11'),(450044,'1955-11-01','Steen','Broder','M','1991-11-24'),(450045,'1952-04-20','Zeljko','Koshino','M','1989-06-15'),(450046,'1953-04-16','Moss','Erez','M','1988-06-09'),(450047,'1953-09-26','Yonghong','Porenta','F','1986-10-13'),(450048,'1954-01-15','Frazer','Bondorf','M','1987-07-19'),(450049,'1961-07-27','Nitsan','Chvatal','F','1986-01-27'),(450050,'1956-05-25','Hironobu','Range','M','1989-12-30'),(450051,'1958-09-15','Vasiliy','Mawatari','M','1995-01-01'),(450052,'1960-08-16','Palash','Onuegbe','M','1986-02-03'),(450053,'1963-09-13','Ipke','Bridgland','M','1990-10-06'),(450054,'1955-11-21','Shigeichiro','Cronin','F','1988-04-22'),(450055,'1958-08-14','Atreyi','Gaughan','M','1988-06-17'),(450056,'1956-02-07','Niteen','Schaaf','F','1993-06-14'),(450057,'1962-07-07','Charlene','Setiz','F','1985-03-15'),(450058,'1964-03-07','Claude','Griswold','F','1987-12-18'),(450059,'1961-12-22','True','Porenta','M','1989-10-08'),(450060,'1956-06-14','Toney','Brattka','F','1992-06-28'),(450061,'1952-07-06','Deniz','Ferriere','M','1989-11-26'),(450062,'1954-04-23','Tonny','Kranzdorf','M','1991-02-20'),(450063,'1952-02-14','Xiaoshan','Rodier','M','1985-09-03'),(450064,'1960-11-12','Macha','Sommen','M','1991-03-25'),(450065,'1956-04-16','Aria','Schoegge','M','1990-11-02'),(450066,'1960-10-05','Baocai','Dalton','F','1993-07-12'),(450067,'1959-01-26','Lena','Peron','M','1998-04-06'),(450068,'1964-12-07','Danco','Aamodt','F','1986-10-10'),(450069,'1954-05-06','Piyush','Marchegay','M','1991-01-13'),(450070,'1957-11-21','Gudjon','Baja','M','1985-03-09'),(450071,'1963-09-03','Hitomi','Melter','M','1985-02-08'),(450072,'1963-02-21','Chinho','Zizka','M','1991-05-02'),(450073,'1962-11-24','Bernardo','Codenie','M','1990-08-02'),(450074,'1958-11-05','Irene','Huxford','F','1987-03-04'),(450075,'1955-02-14','Juyoung','Codenie','F','1998-06-30'),(450076,'1956-05-24','Collette','Serre','M','1996-03-27'),(450077,'1957-03-27','Prodip','Parascandalo','F','1987-07-04'),(450078,'1954-01-07','Ranan','Itzigehl','M','1986-11-01'),(450079,'1958-09-29','Woody','Anick','F','1994-09-20'),(450080,'1959-10-28','Lorien','Takkinen','M','1992-09-15'),(450081,'1957-08-12','Abdulla','Luks','F','1986-06-03'),(450082,'1963-12-21','Barton','Kruskal','F','1986-04-02'),(450083,'1959-04-29','Yechezkel','Wolniewicz','M','1988-03-17'),(450084,'1963-10-23','Deniz','Segond','F','1989-08-15'),(450085,'1961-01-02','Kiyomitsu','Papadias','M','1994-10-06'),(450086,'1952-10-09','Stamatina','Baer','F','1987-01-04'),(450087,'1962-10-15','Yahiko','England','F','1989-02-14'),(450088,'1958-09-10','Shuho','Serra','F','1988-08-04'),(450089,'1959-01-04','Gritta','Rettelbach','F','1987-10-10'),(450090,'1960-09-19','Heejo','Cheshire','M','1998-08-31'),(450091,'1964-09-01','Kauko','Selvestrel','F','1985-09-05'),(450092,'1957-04-03','Danco','Peha','M','1985-10-05'),(450093,'1962-11-14','Zhonghua','Scharstein','M','1991-09-08'),(450094,'1957-02-22','Demos','Kroon','M','1986-04-10'),(450095,'1952-10-21','Kolar','Cheshire','F','1986-10-12'),(450096,'1959-06-22','Divine','Diderrich','F','1993-06-10'),(450097,'1957-01-08','Tonia','Merli','F','1986-11-04'),(450098,'1952-02-12','Mingdong','Trogemann','M','1992-10-13'),(450099,'1963-10-28','Elrique','Kaiserswerth','M','1995-04-04'),(450100,'1961-09-04','Feipei','Delgrande','F','1985-08-24'),(450101,'1957-09-15','Yahiko','Pavlopoulou','M','1985-03-25'),(450102,'1952-06-16','Udaiprakash','Boyle','M','1991-07-26'),(450103,'1963-04-29','Spyrose','Pettit','M','1987-08-26'),(450104,'1962-07-17','Marit','Waleschkowski','M','1993-01-28'),(450105,'1953-01-10','Clyde','Gargeya','M','1992-10-15'),(450106,'1952-07-08','Toshiko','Gajiwala','M','1985-03-02'),(450107,'1955-05-13','Yunming','Rosenbaum','F','1992-12-13'),(450108,'1954-12-12','Sashi','Miculan','F','1987-01-12'),(450109,'1953-06-22','Adib','Baca','F','1991-12-03'),(450110,'1959-10-23','Kensyu','Siochi','F','1989-03-01'),(450111,'1959-07-04','Ger','Schwartzburd','F','1990-06-09'),(450112,'1959-12-07','Bernardo','Collette','M','1989-02-23'),(450113,'1958-02-01','Nakhoon','Cherinka','M','1993-11-07'),(450114,'1954-05-19','Duro','Erdmenger','M','1985-11-03'),(450115,'1962-11-04','Chinhyun','Hebden','M','1986-05-07'),(450116,'1957-07-20','Garnet','Baaz','M','1992-09-28'),(450117,'1953-08-22','Junsik','Pleszkun','F','1995-08-13'),(450118,'1954-08-10','Theron','Masaki','F','1990-06-09'),(450119,'1956-08-13','Adamantios','Einsfeld','F','1985-03-25'),(450120,'1957-07-22','Ortrun','Krybus','M','1993-10-19'),(450121,'1954-10-15','Charmane','Ritzmann','M','1991-06-14'),(450122,'1957-08-27','Gurbir','Erev','F','1993-10-27'),(450123,'1962-06-24','Maik','Radhakrishnan','M','1986-12-31'),(450124,'1961-05-15','Toshiki','Back','F','1996-07-21'),(450125,'1952-08-20','Zongyan','Kossowski','M','1985-05-16'),(450126,'1961-08-05','Gurbir','Speckmann','F','1987-10-08'),(450127,'1958-03-10','Huei','Siepmann','M','1990-09-29'),(450128,'1963-10-11','Junsik','Uludag','F','1987-05-01'),(450129,'1961-05-30','Kerryn','Noriega','M','1987-02-18'),(450130,'1958-10-24','Gino','Munch','M','1988-11-25'),(450131,'1956-06-04','Amabile','Murtha','F','1989-06-04'),(450132,'1959-05-23','Aris','Khalid','F','1986-10-08'),(450133,'1954-09-03','Masanao','Preusig','M','1986-12-10'),(450134,'1964-11-15','Zito','Schapiro','M','1994-07-16'),(450135,'1964-06-21','Toong','Harllee','M','1991-09-17'),(450136,'1960-09-25','Salvador','Schapire','F','1987-12-12'),(450137,'1963-04-14','Laurentiu','Chandrasekhar','F','1991-06-29'),(450138,'1955-08-16','Kensyu','Schueller','M','1987-02-13'),(450139,'1963-11-30','Shaunak','Gustavson','F','1988-12-22'),(450140,'1964-05-05','Hatem','Awdeh','F','1995-09-30'),(450141,'1964-06-21','Zsolt','Botman','F','1994-05-14'),(450142,'1963-11-05','Jaana','Reutenauer','M','1986-06-23'),(450143,'1955-02-01','Goetz','Benzaken','F','1990-03-09'),(450144,'1956-02-10','Shuji','Maierhofer','F','1991-12-13'),(450145,'1960-07-31','Bedrich','Luit','M','1995-10-08'),(450146,'1962-03-31','Gill','Ducloy','M','1995-01-27'),(450147,'1952-09-05','Yongdong','Farris','F','1988-05-08'),(450148,'1959-07-09','Etsuo','Siegrist','F','1988-10-20'),(450149,'1953-09-14','Nahum','Atrawala','M','1991-12-01'),(450150,'1963-02-10','Garnik','Spataro','F','1985-04-21'),(450151,'1960-12-30','Jaber','Usdin','M','1998-10-19'),(450152,'1956-03-03','Hilary','Srimani','M','1991-07-07'),(450153,'1955-12-12','Zongyan','Lemarechal','M','1994-05-13'),(450154,'1954-04-14','Ult','Hammerschmidt','M','1986-12-21'),(450155,'1957-07-20','Leen','DiGiano','F','1986-08-20'),(450156,'1962-05-16','Krassimir','Chenney','M','1986-11-26'),(450157,'1953-03-31','Radoslaw','Bugrara','M','1995-11-12'),(450158,'1960-09-07','Seongbin','Ermel','F','1985-09-02'),(450159,'1954-02-15','Froduald','Matzel','F','1996-02-24'),(450160,'1964-04-25','Bartek','Delgrange','F','1987-04-08'),(450161,'1955-08-26','Navid','Georg','M','1990-01-14'),(450162,'1952-10-21','Stella','Winter','M','1987-02-28'),(450163,'1960-01-15','Gita','Sidje','M','1985-05-02'),(450164,'1955-08-01','Akemi','Thimonier','M','1990-10-18'),(450165,'1956-06-19','Gou','Angel','M','1988-10-19'),(450166,'1963-02-11','Leucio','Luks','M','1995-03-22'),(450167,'1962-04-18','Boalin','Ranst','F','1987-04-14'),(450168,'1956-06-17','Cathie','Kobara','M','1994-10-07'),(450169,'1957-03-17','Maia','Ariola','F','1989-02-07'),(450170,'1952-07-05','Taiji','Constantine','M','1987-10-06'),(450171,'1964-04-24','Mari','Kaiserswerth','M','1990-02-08'),(450172,'1963-09-13','Munir','Peral','M','1989-02-09'),(450173,'1959-03-17','Boalin','Deyuan','M','1985-09-20'),(450174,'1955-04-28','Manohar','Gulik','F','1993-12-30'),(450175,'1962-04-29','Anoosh','Babu','F','1992-10-27'),(450176,'1956-12-23','Otilia','Oaver','M','1987-06-04'),(450177,'1964-08-21','Franziska','Gluchowski','M','1985-09-29'),(450178,'1961-07-19','Mario','Lindqvist','F','1993-09-13'),(450179,'1953-12-20','Seongbae','Hebert','M','1995-04-08'),(450180,'1958-07-26','Jenwei','Remmele','M','1987-03-06'),(450181,'1958-03-10','Basem','Neiman','F','1989-08-20'),(450182,'1964-04-24','Wanqing','Ciolek','F','1990-01-04'),(450183,'1952-06-05','Yishai','Baja','M','1997-01-25'),(450184,'1965-01-11','Selwyn','Henseler','F','1992-06-14'),(450185,'1958-10-22','Lunjin','Thambidurai','F','1987-09-28'),(450186,'1955-08-31','Kotesh','Birke','M','1994-11-26'),(450187,'1963-05-23','Fai','Brodie','M','1986-12-27'),(450188,'1956-02-21','Raimond','Ladret','F','1992-10-18'),(450189,'1953-12-19','Rosli','Bail','M','1987-07-01'),(450190,'1956-01-09','Hilary','Puppo','M','1990-07-27'),(450191,'1958-04-09','Genevieve','Yamaashi','F','1987-04-02'),(450192,'1952-06-28','Sachem','Ghalwash','M','1985-04-02'),(450193,'1961-07-14','Utpal','Zaumen','M','1986-03-12'),(450194,'1955-09-08','Atreyi','Montresor','M','1985-05-16'),(450195,'1954-08-24','Mari','Oberman','M','1989-05-25'),(450196,'1955-05-14','Zeydy','Picht','F','1985-12-10'),(450197,'1955-08-31','Macha','Schapire','M','1987-11-11'),(450198,'1957-12-16','Macha','Brender','M','1986-11-10'),(450199,'1964-04-16','Hsiangchu','Waymire','F','1991-06-13'),(450200,'1962-11-13','Vishwani','Mungall','M','1997-01-31'),(450201,'1958-05-19','Krister','Grospietsch','M','1988-07-26'),(450202,'1959-06-25','Jongsuk','Sidou','F','1986-04-05'),(450203,'1961-03-25','Toshimo','Famili','M','1988-08-07'),(450204,'1958-04-05','Khosrow','Brookner','M','1989-10-16'),(450205,'1962-02-15','Hugo','Serdy','M','1994-06-03'),(450206,'1958-05-24','Yonghong','Toyoshima','M','1989-08-01'),(450207,'1960-03-11','Rosita','Takkinen','M','1990-07-14'),(450208,'1953-10-25','Rosalie','Leijenhorst','M','1986-03-17'),(450209,'1955-05-05','Shigeaki','Pelc','F','1989-02-18'),(450210,'1956-12-19','Elzbieta','Suermann','M','1992-11-15'),(450211,'1962-01-31','Tianruo','Brendel','M','1989-11-13'),(450212,'1962-05-24','Fay','Camurati','M','1989-03-17'),(450213,'1962-03-23','Qiwen','Dolinsky','M','1987-01-06'),(450214,'1955-04-26','Mircea','Cmelik','F','1992-07-18'),(450215,'1957-09-23','Vasilis','Junet','M','1987-05-01'),(450216,'1952-03-23','Ziya','Herath','M','1988-07-20'),(450217,'1953-10-28','Petter','Gluchowski','M','1988-06-08'),(450218,'1960-10-11','Gad','Cusworth','M','1986-03-19'),(450219,'1953-09-10','Xiaoheng','Gruenwald','M','1988-12-09'),(450220,'1963-04-27','Kolar','Poehlman','F','1986-07-03'),(450221,'1961-06-16','Marko','Meriste','M','1994-12-26'),(450222,'1959-05-09','Kyoichi','Alameldin','M','1988-06-13'),(450223,'1953-01-31','Jouni','Munch','M','1994-07-26'),(450224,'1962-12-16','Jianhao','Luck','F','1986-07-19'),(450225,'1956-08-21','Brendon','Peha','M','1989-09-07'),(450226,'1962-08-18','Moss','Ballarin','F','1992-10-24'),(450227,'1963-03-22','Paddy','Decaestecker','F','1987-08-16'),(450228,'1955-10-03','Conor','Gustavson','F','1989-04-10'),(450229,'1954-01-26','Elgin','Cannane','M','1995-12-14'),(450230,'1953-05-03','Godehard','Detkin','M','1991-06-03'),(450231,'1956-07-29','Minghong','Anido','M','1987-04-21'),(450232,'1959-09-14','Branimir','Erev','F','1992-07-11'),(450233,'1964-12-02','Chuanyi','Manders','M','1987-09-17'),(450234,'1962-07-21','Xianlong','Alencar','M','1986-03-14'),(450235,'1956-12-06','Kwee','Driscoll','M','1985-10-20'),(450236,'1964-07-07','Bilhanan','Pezzoli','F','1993-09-05'),(450237,'1958-04-21','Uzi','Tagansky','M','1997-10-27'),(450238,'1957-05-09','Xuejun','Murthy','M','1985-05-22'),(450239,'1954-06-12','Tokuyasu','Pardalos','F','1988-05-23'),(450240,'1964-07-25','Sorina','Vakili','M','1987-03-31'),(450241,'1955-02-22','Arvin','Rohrbach','F','1991-02-02'),(450242,'1961-06-27','Otmar','Nourani','F','1989-12-12'),(450243,'1952-06-11','Mayumi','Undy','M','1987-03-13'),(450244,'1957-06-18','Eldridge','Munos','M','1985-09-22'),(450245,'1962-07-24','Genta','Maraist','M','1986-11-22'),(450246,'1961-04-20','Rasikan','Baalen','F','1985-04-22'),(450247,'1956-12-16','Arno','Vesel','M','1985-04-02'),(450248,'1953-04-12','Nigel','Zaiane','M','1986-01-24'),(450249,'1958-09-23','Abdelwaheb','Waschkowski','M','1995-10-28'),(450250,'1953-12-06','Abdelkader','Pokrovskii','M','1992-10-16'),(450251,'1957-06-21','Achilleas','Rissanen','M','1988-01-26'),(450252,'1964-01-23','Miomir','Lores','M','1985-07-02'),(450253,'1958-07-28','Chaitali','Baca','M','1989-08-07'),(450254,'1958-05-14','Stamatina','Kakkad','F','1989-09-04'),(450255,'1965-01-31','Udo','Waymire','M','1986-06-14'),(450256,'1963-04-04','Zeljko','Luga','M','1986-09-04'),(450257,'1953-10-25','Yongmao','Comte','M','1990-01-15'),(450258,'1960-08-18','Hailing','Turnbull','F','1987-07-12'),(450259,'1959-02-16','Sven','Jumpertz','F','1991-11-02'),(450260,'1959-03-19','Takahito','Morris','M','1990-07-19'),(450261,'1954-10-30','Samphel','Gomatam','M','1991-03-19'),(450262,'1964-12-22','Yagil','Lorie','F','1985-07-16'),(450263,'1964-06-19','Manibrata','Pepe','F','1985-04-18'),(450264,'1952-10-10','Aloke','Socorro','M','1987-08-03'),(450265,'1958-04-07','Godehard','Spieker','M','1988-04-27'),(450266,'1962-06-28','Freyja','Bugaenko','M','1988-10-05'),(450267,'1957-01-02','Troy','Sgarro','F','1989-10-29'),(450268,'1959-07-13','Yannik','Mandelberg','F','1989-02-23'),(450269,'1957-11-21','Janalee','Benantar','M','1992-09-12'),(450270,'1955-01-24','Wilmer','Rosenbaum','M','1985-06-06'),(450271,'1954-06-30','Huican','Auyong','M','1992-01-03'),(450272,'1964-02-02','Eldridge','Ruemmler','M','1991-07-10'),(450273,'1961-12-17','Hauke','Siegrist','F','1986-12-26'),(450274,'1964-03-24','Zhiguo','Pews','M','1986-08-03'),(450275,'1958-07-17','Taisook','Radivojevic','M','1992-10-09'),(450276,'1963-03-12','Mohammad','Llado','M','1986-03-03'),(450277,'1964-05-01','Berni','Vesna','M','1996-09-20'),(450278,'1964-10-01','Nevio','Joslin','F','1991-07-03'),(450279,'1958-08-21','Hidde','Falck','M','1993-05-22'),(450280,'1963-03-22','Manu','Gente','F','1990-07-05'),(450281,'1963-12-05','Bartek','Chartres','F','1989-06-23'),(450282,'1964-06-03','Weijing','Buchter','F','1990-06-18'),(450283,'1962-05-21','Dipankar','Melton','F','1986-10-20'),(450284,'1953-01-05','Nathan','Erman','M','1990-09-06'),(450285,'1957-06-01','Adam','Leijenhorst','M','1985-06-17'),(450286,'1963-10-10','Vesna','Bratten','F','1995-12-18'),(450287,'1952-05-08','Christophe','Kinley','M','1986-11-12'),(450288,'1954-09-17','Angus','Braunschweig','M','1988-02-17'),(450289,'1953-11-16','Tonia','Doering','M','1994-10-14'),(450290,'1962-12-16','Arnould','Schwabacher','M','1989-04-30'),(450291,'1958-10-20','Sangeeta','Bergere','M','1989-12-13'),(450292,'1964-06-15','Miyeon','Stifter','M','1987-01-30'),(450293,'1957-10-16','Almudena','Matteis','F','1986-08-31'),(450294,'1964-04-03','Sanjay','Cairo','M','1986-05-03'),(450295,'1960-04-15','Odysseas','Mikschl','F','1993-03-03'),(450296,'1958-08-29','Kerryn','Swick','M','1990-08-18'),(450297,'1954-03-14','Guoxiang','Birjandi','M','1993-10-22'),(450298,'1958-02-01','Bernd','Reeker','M','1987-11-26'),(450299,'1953-05-01','Ravishankar','Muhlberg','M','1992-09-29'),(450300,'1963-08-03','Arch','Simmen','M','1986-03-31'),(450301,'1959-10-11','Masato','Kawashimo','M','1986-11-18'),(450302,'1956-08-26','Persi','Compeau','F','1991-01-24'),(450303,'1953-07-17','Dung','Gewali','M','1994-08-30'),(450304,'1960-09-13','Shunichi','Ventosa','M','1992-05-22'),(450305,'1955-06-30','Janche','Ghelli','M','1988-05-26'),(450306,'1953-07-16','Idoia','Gurbaxani','F','1985-12-08'),(450307,'1958-03-23','Sigeru','Szilard','M','1991-09-26'),(450308,'1959-05-07','Eran','Petersohn','M','1993-02-14'),(450309,'1965-01-08','Gill','Orlowska','M','1986-12-25'),(450310,'1954-12-21','Arra','Besselaar','M','1991-08-02'),(450311,'1961-03-04','Leaf','Klerer','M','1995-12-14'),(450312,'1961-11-23','Dines','Strandh','F','1987-08-23'),(450313,'1959-02-22','Gunilla','Sevcikova','F','1991-04-16'),(450314,'1960-06-04','Marko','Keustermans','M','1994-09-05'),(450315,'1964-05-07','Fei','Kinley','F','1987-02-23'),(450316,'1958-07-21','Shietung','Hettesheimer','M','1986-01-04'),(450317,'1964-08-26','Miomir','Gecsei','M','1992-09-18'),(450318,'1955-08-10','Willard','Schaap','M','1991-07-31'),(450319,'1955-04-22','Abdelwaheb','Panienski','M','1987-12-03'),(450320,'1959-07-27','Jaihie','Welham','M','1992-11-25'),(450321,'1953-07-25','Mamdouh','Weisert','M','1990-09-15'),(450322,'1955-11-19','Hsiangchu','Melichar','M','1985-02-14'),(450323,'1961-08-26','Mahendra','Bernardeschi','F','1986-01-27'),(450324,'1960-06-23','Ziva','Milicic','M','1993-01-31'),(450325,'1958-02-21','Kiyomitsu','Bottner','M','1986-11-07'),(450326,'1955-05-05','Moon','Limongiello','F','1994-03-12'),(450327,'1956-06-16','Divine','Improta','M','1988-09-08'),(450328,'1953-08-18','Lenore','Pauthner','F','1985-05-02'),(450329,'1953-02-13','Gou','Nitto','F','1992-02-06'),(450330,'1958-09-14','Ulises','Leslie','F','1991-05-28'),(450331,'1962-04-30','Peternela','Mondadori','F','1990-08-01'),(450332,'1957-01-07','Licheng','Hitomi','M','1986-03-24'),(450333,'1957-07-09','Kellie','Oppitz','M','1995-01-27'),(450334,'1956-06-11','Eldridge','Nitsche','F','1989-02-02'),(450335,'1963-12-16','Wayne','Chenoweth','M','1996-09-04'),(450336,'1958-12-05','Mitsuyuki','Portugali','M','1994-07-04'),(450337,'1958-10-30','Xumin','Skafidas','F','1991-07-21'),(450338,'1956-05-09','Jasminko','Constantine','M','1995-05-10'),(450339,'1958-04-01','Qunsheng','Schahn','F','1986-03-25'),(450340,'1959-09-26','Chiranjit','Himler','F','1995-04-16'),(450341,'1954-09-17','Sachio','Atrawala','M','1990-07-24'),(450342,'1954-11-03','Lakshmi','Reinhard','F','1991-01-25'),(450343,'1956-07-23','Indrajit','Pehl','M','1998-03-19'),(450344,'1955-07-26','Subhankar','Templeman','F','1990-08-22'),(450345,'1963-04-30','Magdalena','Schaft','M','1994-06-16'),(450346,'1954-03-03','Haldon','Dalphin','M','1993-08-10'),(450347,'1955-05-21','Otilia','Lamba','M','1988-03-02'),(450348,'1961-04-03','Zhiwei','Munro','M','1997-07-26'),(450349,'1963-01-14','Cathie','Schnabel','F','1989-06-22'),(450350,'1962-10-12','Sachio','Lemarechal','M','1987-02-21'),(450351,'1964-09-05','Candido','Bernini','F','1991-01-11'),(450352,'1959-05-18','Van','Chappelet','M','1989-09-11'),(450353,'1956-10-03','Kwangho','McAffer','F','1996-02-02'),(450354,'1952-08-22','Yagil','Cesareni','M','1987-07-11'),(450355,'1958-03-24','Lalit','Karunanithi','F','1993-05-07'),(450356,'1962-11-14','Menkae','Butterworth','F','1990-01-14'),(450357,'1961-03-29','Lijie','Pillow','M','1993-08-26'),(450358,'1964-07-24','Fabrizio','Picco','M','1987-02-23'),(450359,'1958-10-15','Cordelia','Pezzoli','F','1986-05-23'),(450360,'1955-11-22','Moriyoshi','Schmittgen','F','1986-12-15'),(450361,'1958-07-23','Fusako','Zockler','M','1995-03-29'),(450362,'1961-01-12','Giap','Limongiello','M','1986-02-01'),(450363,'1962-05-26','Zita','Gluchowski','M','1989-12-01'),(450364,'1956-05-02','Gaetan','Heyers','M','1996-04-25'),(450365,'1961-07-18','Weidon','Litecky','F','1993-12-20'),(450366,'1954-02-24','Nevin','Gimbel','F','1988-12-07'),(450367,'1964-11-30','Roddy','Puppo','M','1986-12-18'),(450368,'1964-07-06','Nitsan','Angot','F','1985-05-17'),(450369,'1960-04-04','Subhash','Maksimenko','F','1986-08-08'),(450370,'1963-10-07','Elrique','Usery','M','1987-11-27'),(450371,'1965-01-21','Eldridge','Pargaonkar','M','1992-08-03'),(450372,'1959-02-11','Ennio','Chinin','F','1986-09-29'),(450373,'1958-08-02','Franziska','Plesums','F','1987-10-20'),(450374,'1959-10-14','Pradeep','Minakawa','M','1986-04-01'),(450375,'1963-05-01','Ulf','Mullainathan','M','1985-11-17'),(450376,'1956-09-24','Tsutomu','Marquardt','F','1986-05-05'),(450377,'1953-10-14','Bedir','Lamba','M','1991-01-08'),(450378,'1954-04-30','Masaki','Krone','M','1989-04-17'),(450379,'1953-09-22','Christ','Dalphin','M','1991-05-24'),(450380,'1958-08-21','Chenye','Baalen','M','1986-05-21'),(450381,'1961-04-02','Kazuhiko','Famili','F','1987-06-14'),(450382,'1963-11-28','Mamdouh','Milicic','F','1985-07-18'),(450383,'1961-10-22','Leaf','Codenie','M','1992-03-11'),(450384,'1953-08-22','Raimond','Anido','M','1987-07-10'),(450385,'1962-12-09','Jahangir','Syrzycki','F','1987-10-16'),(450386,'1959-08-26','Anyuan','Beidas','F','1988-02-23'),(450387,'1954-08-15','Dannz','Zhang','M','1991-10-08'),(450388,'1962-05-10','Serenella','Ramsak','F','1990-06-11'),(450389,'1961-10-07','Hatsukazu','Picaronny','M','1987-03-21'),(450390,'1955-01-08','Yurij','Gihr','M','1991-05-07'),(450391,'1962-01-25','Tianruo','Bisiani','M','1988-09-11'),(450392,'1955-01-02','Moheb','Mondadori','M','1997-02-27'),(450393,'1959-12-16','Torsten','Lemarechal','F','1986-10-05'),(450394,'1955-02-20','Sadok','Veccia','M','1992-11-10'),(450395,'1964-09-05','Ravishankar','Camarinopoulos','M','1989-01-26'),(450396,'1963-07-27','Subhrajyoti','Hagimont','M','1985-02-07'),(450397,'1959-07-18','Sahrah','Eickenmeyer','M','1991-07-15'),(450398,'1961-04-21','Hidekazu','Lammel','F','1991-02-07'),(450399,'1957-04-11','Lucian','Klerer','M','1990-05-23'),(450400,'1953-09-06','Uriel','Wegerle','M','1989-02-24'),(450401,'1955-05-17','Shaibal','Ashish','F','1996-11-12'),(450402,'1963-11-16','Huai','Leijenhorst','M','1990-03-22'),(450403,'1958-10-27','Ewing','Kavanagh','M','1994-10-10'),(450404,'1961-05-13','Vojin','Berendt','M','1985-08-16'),(450405,'1952-08-26','Radoslaw','Grospietsch','M','1988-09-06'),(450406,'1958-01-21','Ipke','Luon','M','1988-05-24'),(450407,'1958-09-25','Mingzeng','Denny','M','1993-03-24'),(450408,'1954-03-15','Filipp','Journel','F','1995-11-07'),(450409,'1954-08-07','Marla','Babb','M','1986-11-12'),(450410,'1960-09-04','Unal','Shimshoni','M','1992-08-02'),(450411,'1959-02-26','Dinah','Lally','M','1988-10-24'),(450412,'1955-02-24','Kazuhiro','Raney','F','1985-05-24'),(450413,'1955-12-08','Gilbert','Randt','F','1995-02-19'),(450414,'1960-05-12','Bouchung','Staylopatis','M','1993-05-03'),(450415,'1962-02-11','Sarita','Lanphier','M','1990-12-04'),(450416,'1956-09-14','Sanjeeva','Ramalingam','F','1988-06-11'),(450417,'1958-11-23','Ramya','Salvesen','F','1991-03-05'),(450418,'1958-12-23','Barton','Setiz','F','1989-08-21'),(450419,'1961-02-24','Emdad','Chinin','M','1989-03-23'),(450420,'1954-07-29','Mohan','Bazzichi','M','1991-07-05'),(450421,'1965-01-25','Selwyn','Munoz','M','1989-07-05'),(450422,'1952-06-26','Tayeb','Ebeling','M','1986-02-08'),(450423,'1961-11-17','Tsutomu','Madeira','F','1995-04-18'),(450424,'1961-08-09','Hinrich','Brender','M','1992-01-20'),(450425,'1957-09-08','Randy','Potthoff','M','1987-02-06'),(450426,'1959-09-27','Dannz','Bierman','M','1986-02-20'),(450427,'1957-01-03','Guangming','Magalhaes','M','1987-10-10'),(450428,'1957-11-17','Masako','Beausoleil','M','1988-10-28'),(450429,'1958-03-05','Jongsuk','Ozery','M','1985-10-04'),(450430,'1958-12-11','Rosita','Jansch','F','1995-05-27'),(450431,'1956-09-20','Gino','Anguita','F','1995-09-03'),(450432,'1962-09-05','Serap','Kobuchi','F','1986-07-10'),(450433,'1953-05-26','Alejandra','Kulisch','M','1989-10-03'),(450434,'1964-11-24','Kyoichi','Benveniste','M','1987-05-29'),(450435,'1961-09-22','Sungwon','Randt','F','1990-09-12'),(450436,'1958-11-30','Reuven','Pashtan','F','1985-05-30'),(450437,'1964-10-02','Ewing','Journel','F','1990-02-28'),(450438,'1954-03-21','Anestis','Cooke','F','1988-12-31'),(450439,'1957-03-12','Mohit','Gubsky','M','1986-11-07'),(450440,'1964-06-02','Peternela','Swift','F','1986-08-23'),(450441,'1959-04-04','Moty','Kroll','F','1987-02-19'),(450442,'1962-01-03','Yurij','Gronowski','F','1985-07-27'),(450443,'1963-08-13','Yannis','Eugenio','F','1988-04-08'),(450444,'1955-05-25','Gil','Vakili','M','1987-01-10'),(450445,'1961-12-28','Szabolcs','Pileggi','F','1991-06-18'),(450446,'1961-08-01','Doohun','Gips','F','1987-03-17'),(450447,'1957-11-15','Demos','Massonet','M','1988-11-23'),(450448,'1958-11-19','Shugo','Sessa','M','1986-09-07'),(450449,'1952-09-06','Saddek','Pagter','F','1987-10-18'),(450450,'1959-01-21','Tamiya','dAstous','F','1996-06-21'),(450451,'1958-04-05','Guadalupe','Geffroy','M','1988-05-28'),(450452,'1960-02-29','Spyrose','Yamaashi','M','1991-10-26'),(450453,'1959-10-11','Changho','Barreiro','M','1987-08-07'),(450454,'1953-07-02','Shichao','Ranft','F','1986-09-12'),(450455,'1956-08-28','Youssef','Rousseau','F','1997-12-27'),(450456,'1956-05-05','Yakichi','Kandlur','M','1985-03-05'),(450457,'1952-04-28','Fun','Ranka','M','1987-04-23'),(450458,'1956-09-23','Katsuyuki','Petersohn','M','1987-07-28'),(450459,'1955-02-23','Georgi','Lindqvist','F','1986-07-04'),(450460,'1955-06-09','Guangming','Narlikar','F','1996-02-11'),(450461,'1962-12-25','Aral','Malinowski','M','1996-06-02'),(450462,'1962-07-21','Rimli','Mattern','F','1988-07-12'),(450463,'1964-02-15','Werner','Onuegbe','F','1989-04-13'),(450464,'1959-07-02','Maja','Herbst','F','1987-07-25'),(450465,'1960-10-13','Tremaine','Schlenzig','M','1988-12-04'),(450466,'1956-06-28','Zorica','Zhang','F','1990-01-23'),(450467,'1953-07-05','Sachin','Linares','M','1987-01-13'),(450468,'1954-05-28','Aimee','Lakshmanan','M','1988-12-01'),(450469,'1957-10-14','Fabrizio','Molenkamp','M','1986-02-28'),(450470,'1956-11-22','Hatem','Benveniste','M','1985-07-02'),(450471,'1962-01-02','Jahangir','Pocchiola','F','1995-07-28'),(450472,'1956-01-19','Mabo','Garnick','F','1985-06-11'),(450473,'1960-07-21','Jaroslava','Pashtan','F','1995-01-28'),(450474,'1963-04-08','Roddy','Cummings','M','1995-01-10'),(450475,'1965-01-21','Saeed','Bahl','M','1991-01-29'),(450476,'1960-08-14','Guangming','Pashtan','F','1987-06-06'),(450477,'1955-02-24','Murthy','Matzke','F','1994-03-28'),(450478,'1960-08-24','Jinpo','Heuter','F','1996-01-28'),(450479,'1955-03-23','Yonghong','Bressoud','M','1987-07-04'),(450480,'1955-11-13','Macha','Speer','F','1985-10-02'),(450481,'1958-11-04','Chuanti','Tchuente','M','1988-06-21'),(450482,'1957-08-31','Pramod','Goldhammer','F','1985-03-17'),(450483,'1956-09-03','Masamitsu','Quaggetto','M','1987-08-07'),(450484,'1957-01-01','Sudharsan','Sullins','M','1989-01-08'),(450485,'1958-09-09','Niclas','Emmart','F','1988-12-26'),(450486,'1953-10-06','Jaewoo','Schwartzburd','M','1986-07-22'),(450487,'1953-01-12','Takushi','Zwicker','F','1986-11-02'),(450488,'1959-02-07','Horward','Waschkowski','M','1993-04-21'),(450489,'1963-03-07','Bluma','Codenie','M','1985-06-18'),(450490,'1958-12-21','Deborah','Luft','F','1989-01-24'),(450491,'1953-04-06','Junsik','Gyorkos','M','1987-03-22'),(450492,'1955-07-02','Margo','Schlegelmilch','M','1987-06-09'),(450493,'1961-07-31','Aram','Bernick','M','1985-04-02'),(450494,'1960-03-30','Tonny','Dolinsky','F','1992-04-26'),(450495,'1952-03-10','Isaac','Boguraev','F','1985-10-20'),(450496,'1952-12-05','Shuji','Rosti','F','1985-10-24'),(450497,'1955-01-05','Shietung','Molberg','F','1988-08-24'),(450498,'1952-05-06','Reinhard','Ciolek','M','1988-10-24'),(450499,'1959-04-02','Eben','Stenning','F','1989-02-05'),(450500,'1959-08-16','Sugwoo','Perly','F','1990-03-14'),(450501,'1963-03-20','Gadiel','Sidhu','M','1988-04-24'),(450502,'1956-10-05','Munehiro','Fetvedt','M','1991-12-30'),(450503,'1959-04-05','Krassimir','Bergere','M','1998-05-04'),(450504,'1959-10-19','Jianhua','Veldwijk','M','1991-08-29'),(450505,'1957-09-27','Jiakeng','Olivero','F','1997-06-03'),(450506,'1963-12-24','Mansur','Oehlmann','M','1996-08-17'),(450507,'1958-07-17','Suzette','Paciorek','M','1990-03-13'),(450508,'1955-06-12','Sudhanshu','Camurati','F','1996-06-10'),(450509,'1960-10-06','Golgen','Itzigehl','F','1990-01-08'),(450510,'1965-01-25','Boalin','Tramer','M','1990-09-12'),(450511,'1962-05-31','Lokesh','Doering','M','1985-09-03'),(450512,'1955-05-08','Rildo','Michaeli','M','1997-01-20'),(450513,'1960-11-04','Shigeu','Zambonelli','M','1991-01-14'),(450514,'1960-02-17','Berry','Giaccio','M','1994-02-14'),(450515,'1956-11-02','Valeri','Jarecki','F','1992-01-01'),(450516,'1958-10-24','Dmitri','Baezner','M','1986-04-15'),(450517,'1964-11-13','Mayuko','Matzat','F','1986-12-31'),(450518,'1953-10-03','Jessie','Szemeredi','F','1993-12-21'),(450519,'1961-05-17','Xianlong','Chinin','F','1993-11-24'),(450520,'1958-06-07','Marek','Chappelet','F','1992-09-01'),(450521,'1959-01-18','Fumitaka','Goodrum','M','1986-04-16'),(450522,'1964-04-24','Youpyo','Glinert','F','1988-07-12'),(450523,'1955-08-24','Vasilii','Nitta','F','1996-01-01'),(450524,'1954-10-18','Pantung','Naumovich','M','1988-12-04'),(450525,'1962-01-27','Satoru','Ramsey','M','1993-09-16'),(450526,'1958-03-16','Almudena','Rahier','M','1994-02-05'),(450527,'1959-05-07','Hugo','Bahr','M','1993-06-01'),(450528,'1961-10-20','Torsten','Ventosa','M','1996-07-23'),(450529,'1952-09-20','Weiru','Marchegay','M','1993-04-13'),(450530,'1958-01-16','Rosella','McClure','M','1988-06-27'),(450531,'1958-05-31','Weicheng','Demos','F','1986-03-30'),(450532,'1958-08-26','Shigenori','Lowrie','M','1996-06-17'),(450533,'1957-10-17','Fabrizio','Griswold','F','1985-05-11'),(450534,'1959-10-25','Alain','Spieker','M','1986-12-04'),(450535,'1954-01-22','Hauke','Beutelspacher','M','1985-05-31'),(450536,'1960-06-28','Vitaly','Berendt','F','1988-07-27'),(450537,'1953-12-05','Yaghout','Zwicker','M','1995-09-25'),(450538,'1952-11-20','Arch','Kakkar','F','1995-01-11'),(450539,'1956-08-03','Satoru','Range','F','1989-11-08'),(450540,'1962-11-07','Hercules','Luby','M','1986-05-26'),(450541,'1963-11-14','Janalee','Anick','M','1985-12-09'),(450542,'1952-11-12','Hein','Encarnacion','M','1988-04-23'),(450543,'1955-04-24','Anyuan','Furudate','F','1993-09-19'),(450544,'1960-12-05','Hugh','Siochi','M','1989-05-28'),(450545,'1954-10-23','Kasturi','Spelt','M','1990-05-16'),(450546,'1961-10-18','Masami','Gargeya','F','1986-06-10'),(450547,'1963-07-22','Marsal','Heemskerk','M','1987-03-06'),(450548,'1953-11-29','Samphel','Maquelin','M','1989-02-24'),(450549,'1954-01-05','Hyuckchul','Sudbeck','M','1985-02-19'),(450550,'1954-08-10','Shigehito','Gornas','F','1987-06-19'),(450551,'1955-08-15','Beshir','Gronowski','F','1994-01-20'),(450552,'1961-04-07','Baziley','Chiola','M','1994-10-02'),(450553,'1961-04-03','Greger','Dehkordi','F','1992-12-08'),(450554,'1964-11-15','Tonny','Kalafatis','F','1989-12-02'),(450555,'1959-09-10','Hidde','Berztiss','M','1997-01-25'),(450556,'1952-02-12','Douadi','Zolotykh','F','1988-01-01'),(450557,'1956-10-01','Becky','Kusakari','M','1986-10-19'),(450558,'1964-05-16','Shih','Kusakari','F','1989-12-31'),(450559,'1952-11-06','Nobuyoshi','Iacovou','F','1991-03-19'),(450560,'1961-07-03','Sahrah','Rosis','M','1998-03-08'),(450561,'1964-01-07','Srinidhi','Katiyar','M','1986-10-04'),(450562,'1955-02-16','Jiong','Suessmith','M','1992-01-05'),(450563,'1953-02-13','Saddek','Ishibashi','M','1985-06-25'),(450564,'1952-04-23','Ramalingam','Sluis','M','1995-09-13'),(450565,'1964-07-29','Seongbae','Rajala','M','1992-04-22'),(450566,'1958-11-08','Breannda','Pehl','F','1995-01-02'),(450567,'1957-12-15','Khatoun','Warwick','M','1986-10-02'),(450568,'1961-05-26','Yongmin','Peroz','F','1993-03-24'),(450569,'1956-09-21','Vasilii','Nyanchama','F','1986-10-20'),(450570,'1957-11-18','Subhrajyoti','Potthoff','F','1986-07-13'),(450571,'1960-10-11','Kokou','Asrin','M','1986-05-23'),(450572,'1959-05-28','Ishfaq','Pargaonkar','F','1996-10-14'),(450573,'1952-06-22','Jolita','Nyrup','M','1988-04-02'),(450574,'1961-11-18','Lech','Magalhaes','M','1987-07-17'),(450575,'1963-03-06','Hiroyasu','Morrey','M','1987-07-10'),(450576,'1959-03-26','Behnaam','Binkley','F','1992-08-29'),(450577,'1957-06-22','Flemming','Goldhammer','F','1986-10-19'),(450578,'1959-10-05','Domenico','Jakobus','F','1986-06-06'),(450579,'1964-11-25','Adam','Iisaku','M','1987-11-11'),(450580,'1964-04-13','Djenana','Birdsall','M','1985-11-02'),(450581,'1964-01-30','Pradeep','Socorro','M','1991-03-04'),(450582,'1957-03-23','Chinho','Thebaut','M','1993-06-12'),(450583,'1953-05-09','Premsyl','Conti','F','1996-03-17'),(450584,'1954-11-11','Dulce','Tzvieli','F','1996-09-22'),(450585,'1954-12-01','Gaetan','Remmele','M','1985-03-05'),(450586,'1959-07-30','Kazuhide','Stifter','M','1992-08-22'),(450587,'1955-02-15','Rance','Borovoy','M','1991-07-01'),(450588,'1956-03-07','Duangkaew','Maksimenko','F','1985-08-16'),(450589,'1953-12-28','Ziyad','Mitzlaff','F','1990-08-18'),(450590,'1962-05-15','Halsur','Hashii','M','1985-03-26'),(450591,'1955-03-14','Caolyn','Swiss','M','1994-01-19'),(450592,'1963-10-03','Miquel','Brizzi','M','1992-07-25'),(450593,'1963-01-21','Bilhanan','Conde','F','1991-03-17'),(450594,'1953-06-23','Torsten','Morrey','F','1988-01-29'),(450595,'1961-09-15','Gor','Dredge','M','1988-11-15'),(450596,'1953-10-26','Dante','Jiafu','M','1986-06-27'),(450597,'1962-02-17','Chanjung','Begiun','F','1991-08-09'),(450598,'1960-03-29','Feixiong','Petereit','M','1993-04-07'),(450599,'1953-08-20','Kagan','Rahimi','F','1985-03-24'),(450600,'1960-10-30','Geoffrey','Sanella','F','1991-11-17'),(450601,'1956-02-18','Rosella','Skafidas','F','1986-09-03'),(450602,'1956-02-11','Unal','Shokrollahi','F','1985-06-29'),(450603,'1962-08-06','Elrique','Facello','M','1988-12-09'),(450604,'1962-10-05','Shichao','Renear','M','1986-12-17'),(450605,'1964-02-20','Mikhail','Sommer','M','1985-08-26'),(450606,'1961-04-28','Phillip','Trystram','F','1988-01-11'),(450607,'1962-08-23','Fusako','Auyong','F','1987-05-02'),(450608,'1962-04-26','Nimmagadda','Diderrich','M','1988-10-10'),(450609,'1952-05-20','Christophe','Luca','F','1990-12-25'),(450610,'1954-10-24','Wayne','Levergood','M','1986-05-05'),(450611,'1953-05-31','Yuping','Siprelle','F','1988-07-17'),(450612,'1964-11-09','Mats','Ashish','M','1992-07-02'),(450613,'1954-02-21','Maik','Reinhard','M','1995-08-11'),(450614,'1964-08-31','Chenyi','Delgrange','F','1987-09-04'),(450615,'1956-02-11','Feipei','Muchinsky','F','1985-04-27'),(450616,'1963-01-07','Kiyotoshi','Pocchiola','M','1995-04-08'),(450617,'1959-06-22','Zissis','Usery','M','1989-07-25'),(450618,'1956-12-06','Ayakannu','Chenoweth','M','1993-05-08'),(450619,'1952-06-24','Sampalli','Ponthieu','M','1989-07-14'),(450620,'1957-10-01','Munenori','Serdy','F','1990-09-15'),(450621,'1961-06-21','Peternela','Gomatam','M','1994-10-17'),(450622,'1953-09-12','Xuejun','Undy','F','1986-01-31'),(450623,'1952-09-25','Mostafa','Schiper','F','1988-09-28'),(450624,'1956-08-11','Marsja','Sluis','F','1990-11-19'),(450625,'1952-11-21','Conrado','Calkin','M','1986-07-09'),(450626,'1955-11-12','Otmar','Kohling','M','1994-04-21'),(450627,'1963-06-30','Kwee','Luga','M','1998-03-12'),(450628,'1961-09-17','Sorina','Demian','M','1990-12-08'),(450629,'1953-01-25','Younwoo','Ashish','F','1996-05-26'),(450630,'1961-11-19','Leni','Harllee','F','1985-06-27'),(450631,'1953-11-18','Remzi','Kuszyk','M','1996-12-24'),(450632,'1957-12-04','Perry','Maliniak','M','1988-01-05'),(450633,'1957-09-17','Prodip','Ramsay','M','1991-10-28'),(450634,'1956-06-10','Ewing','Luck','M','1994-06-30'),(450635,'1960-07-19','KayLiang','Gelosh','F','1988-06-11'),(450636,'1953-05-13','Martina','Auria','M','1987-08-05'),(450637,'1953-09-30','Alper','Schapiro','M','1995-07-07'),(450638,'1960-08-05','Shaowei','Swift','F','1986-12-17'),(450639,'1956-12-26','Jouni','Feldhoffer','M','1988-08-30'),(450640,'1962-04-22','Yonghong','Orlowska','M','1985-05-18'),(450641,'1956-05-15','Adel','Rikino','F','1996-07-15'),(450642,'1956-09-05','Visit','Kossowski','F','1985-05-04'),(450643,'1963-06-22','Magy','Garnier','M','1993-09-28'),(450644,'1962-01-26','Yagil','Rajala','M','1994-08-07'),(450645,'1952-07-06','Niteen','Tsukuda','M','1988-07-18'),(450646,'1961-10-06','Zhilian','Anger','M','1987-08-21'),(450647,'1957-12-17','King','Improta','F','1990-03-29'),(450648,'1962-07-04','Shigeichiro','Takanami','F','1993-08-26'),(450649,'1959-06-11','Tran','Azumi','M','1988-06-19'),(450650,'1955-01-20','Soenke','Vecchi','F','1994-07-14'),(450651,'1962-10-23','Serge','Rouquie','M','1990-09-21'),(450652,'1956-12-20','Gennadi','Veeraraghavan','M','1987-03-29'),(450653,'1959-07-24','Kazuhiro','Malabarba','M','1994-05-12'),(450654,'1964-03-08','Kazuhito','Orlowski','M','1995-09-01'),(450655,'1963-07-20','Ipke','Grabner','M','1994-11-02'),(450656,'1964-09-26','Heping','Androutsos','F','1987-12-12'),(450657,'1955-07-24','Erez','Bruckman','F','1996-01-31'),(450658,'1964-10-27','Dines','Kakkad','M','1988-08-25'),(450659,'1963-11-06','Goh','Haldar','F','1994-07-23'),(450660,'1962-01-08','Elzbieta','Krone','F','1989-06-06'),(450661,'1957-09-30','Ramachenga','Schicker','M','1995-09-25'),(450662,'1960-07-05','Adly','Miculan','M','1988-05-29'),(450663,'1959-10-01','Paraskevi','Doering','M','1994-01-13'),(450664,'1961-10-08','Vojin','Fetvedt','M','1996-03-24'),(450665,'1953-12-16','Navid','Oehlmann','M','1988-04-26'),(450666,'1955-01-26','Mohammad','Gustavson','M','1987-02-24'),(450667,'1954-06-28','Martine','Karner','M','1987-04-11'),(450668,'1955-06-23','Subhrajyoti','Foong','M','1994-12-03'),(450669,'1963-08-05','Holgard','Dulin','F','1986-04-16'),(450670,'1952-05-09','Udo','Haumacher','M','1988-10-30'),(450671,'1954-08-24','Poorav','Rajcani','F','1993-05-03'),(450672,'1954-04-12','Tzu','Stentiford','F','1989-12-30'),(450673,'1959-04-02','Subbu','Stellhorn','F','1986-03-03'),(450674,'1953-06-22','Yucel','Angelopoulos','M','1995-02-14'),(450675,'1955-12-25','Hironoby','Rassart','M','1992-02-22'),(450676,'1958-08-27','Yannik','Alpin','M','1991-05-17'),(450677,'1961-02-08','Shaunak','Ruemmler','M','1989-08-23'),(450678,'1963-01-02','Lidong','Pell','F','1994-10-02'),(450679,'1957-04-23','Parto','Plotkin','F','1987-12-20'),(450680,'1958-10-17','Shahar','Birrer','M','1985-06-29'),(450681,'1955-06-16','Shahaf','Herath','M','1993-03-07'),(450682,'1963-12-15','Odinaldo','Winter','M','1986-09-29'),(450683,'1954-09-07','Kayoko','Genther','F','1986-10-21'),(450684,'1954-12-30','Elzbieta','Strandh','F','1993-10-16'),(450685,'1956-01-13','Fuqing','Awdeh','M','1988-10-22'),(450686,'1962-08-21','Shuho','Lorin','F','1989-02-12'),(450687,'1952-08-07','Tristan','Famili','M','1989-04-24'),(450688,'1956-11-28','Jianhua','Spelt','M','1986-02-10'),(450689,'1953-05-26','Sivanarayana','Gill','F','1986-02-03'),(450690,'1953-09-22','Feiyu','Antonisse','M','1985-05-04'),(450691,'1958-06-10','Michaela','Uehara','M','1990-06-24'),(450692,'1959-09-09','Chinhyun','Segond','M','1987-01-11'),(450693,'1959-04-16','Jovan','Schnelling','M','1985-12-25'),(450694,'1962-02-20','Dietrich','Raczkowsky','F','1993-05-31'),(450695,'1961-01-06','Shin','Bashian','M','1985-12-22'),(450696,'1964-09-11','Arnould','Heuter','M','1992-07-03'),(450697,'1963-12-17','Nalini','Hempstead','M','1992-03-15'),(450698,'1959-06-13','Shuichi','Casley','M','1988-01-26'),(450699,'1956-04-01','Ohad','Kawashimo','M','1987-03-10'),(450700,'1952-05-10','Arunas','Ballarin','M','1989-03-08'),(450701,'1958-08-26','Gaetan','Beilner','F','1985-03-27'),(450702,'1962-10-25','Giap','Schneeberger','M','1988-03-23'),(450703,'1963-12-14','Alois','Bahl','F','1985-05-21'),(450704,'1962-06-01','Kasidit','Warwick','F','1986-06-06'),(450705,'1957-10-14','Mart','Paciorek','F','1992-09-16'),(450706,'1962-06-03','Armond','Heemskerk','M','1991-10-31'),(450707,'1953-04-12','Soenke','Eppinger','M','1989-02-06'),(450708,'1960-09-04','Takahira','Tischendorf','M','1990-08-12'),(450709,'1954-01-19','Shaz','Nooteboom','F','1986-08-16'),(450710,'1959-08-20','Vincent','Barinka','M','1995-05-13'),(450711,'1958-12-28','Serif','Huttel','M','1987-11-26'),(450712,'1960-12-25','Mahendra','Rousseau','F','1990-04-20'),(450713,'1953-07-14','Huei','Kilgour','M','1994-03-19'),(450714,'1953-01-24','Shigeu','Kropatsch','F','1994-05-31'),(450715,'1957-05-25','Chandrasekaran','Ishibashi','F','1993-09-29'),(450716,'1961-11-04','Sastry','Cincotta','M','1987-05-07'),(450717,'1952-12-21','Uli','Erva','F','1991-10-12'),(450718,'1964-10-25','Stevo','Janocha','F','1995-05-29'),(450719,'1958-02-09','Lunjin','Levasseur','M','1988-07-21'),(450720,'1964-10-19','Mihalis','Gadepally','M','1988-03-17'),(450721,'1963-08-28','Mechthild','Lindqvist','F','1986-02-21'),(450722,'1958-02-23','Yuchang','Kalefeld','F','1995-10-15'),(450723,'1952-10-22','Iara','Tzvieli','F','1990-10-10'),(450724,'1961-03-28','Jayesh','Rodham','M','1992-04-15'),(450725,'1955-10-20','Noritoshi','Zhiwei','F','1990-12-10'),(450726,'1956-11-06','Serap','Gyimothy','M','1985-07-07'),(450727,'1952-11-22','Yurij','Ullian','F','1985-03-15'),(450728,'1957-11-15','Sanjeeva','Dratva','M','1989-01-24'),(450729,'1959-04-16','Susanne','Chaudhury','M','1988-08-01'),(450730,'1963-06-10','Volkmar','Bennet','M','1994-04-12'),(450731,'1964-06-20','Ghassan','Rosaz','F','1985-11-20'),(450732,'1960-10-18','Yuichiro','Pettit','M','1986-06-13'),(450733,'1964-02-28','Chirstian','Ruther','M','1995-11-23'),(450734,'1962-04-26','Berthier','Sudkamp','M','1987-04-14'),(450735,'1952-02-25','Chaitali','Naumovich','M','1985-09-17'),(450736,'1952-05-14','Masali','Heemskerk','M','1998-04-12'),(450737,'1953-11-26','Hailing','Krychniak','M','1986-04-18'),(450738,'1953-10-28','Kiyomitsu','Speek','M','1990-08-31'),(450739,'1956-04-18','Poorav','Ranze','M','1997-06-05'),(450740,'1961-11-08','Mario','Brlek','M','1988-07-05'),(450741,'1957-07-27','Saniya','Osgood','M','1989-09-15'),(450742,'1961-01-23','Zhaofang','Velasco','M','1996-02-23'),(450743,'1953-07-23','Nagui','Vigier','M','1987-10-04'),(450744,'1960-01-06','Van','Comyn','M','1989-08-21'),(450745,'1957-08-08','Charlene','Kavraki','F','1990-12-27'),(450746,'1958-01-11','Jinya','Chachaty','F','1990-04-28'),(450747,'1959-06-15','Amabile','Mapelli','M','1992-11-02'),(450748,'1955-06-30','Barun','Swist','F','1986-07-16'),(450749,'1955-12-19','Tuval','Prochazka','M','1992-10-22'),(450750,'1958-08-06','Huei','Stranks','M','1988-10-16'),(450751,'1961-03-02','Kaijung','Fordan','F','1994-03-24'),(450752,'1957-12-21','Adin','Constantine','F','1992-08-18'),(450753,'1960-04-16','Chriss','Ghazalie','F','1987-01-30'),(450754,'1962-06-06','Shan','Spell','F','1992-02-28'),(450755,'1959-02-19','Ravishankar','Hiraishi','M','1988-05-29'),(450756,'1960-09-14','Lucian','Nishimukai','M','1988-08-04'),(450757,'1963-11-22','Stafford','Shobatake','M','1994-05-23'),(450758,'1961-10-09','Sreenivas','Gihr','M','1992-09-27'),(450759,'1955-12-10','Giri','Leijenhorst','M','1989-02-10'),(450760,'1963-02-18','Kiyokazu','Pews','F','1987-04-17'),(450761,'1962-03-01','Alagu','Kinley','F','1996-02-17'),(450762,'1964-09-17','Zhonghui','Fraisse','M','1989-04-28'),(450763,'1955-09-09','Keiichiro','Hainaut','M','1989-06-28'),(450764,'1952-10-26','Jianhui','Ranum','F','1995-05-12'),(450765,'1959-05-29','Candida','Thiran','M','1990-07-11'),(450766,'1961-02-17','Margo','Baby','M','1988-04-15'),(450767,'1963-09-03','Munehiro','Uchoa','M','1990-06-24'),(450768,'1954-12-06','Lech','Erdi','F','1985-08-17'),(450769,'1956-02-22','Leah','Pargaonkar','M','1991-08-30'),(450770,'1960-04-15','Satoru','Hiroyama','M','1994-02-23'),(450771,'1955-12-22','Lillian','Shanbhogue','M','1988-03-26'),(450772,'1957-01-26','Tru','Maierhofer','M','1991-05-18'),(450773,'1964-01-29','Constantine','Syrotiuk','F','1987-12-26'),(450774,'1961-06-16','Oddvar','Baer','M','1992-06-23'),(450775,'1964-11-21','Marke','Nooteboom','M','1988-04-22'),(450776,'1962-02-14','Brendon','Marakhovsky','M','1985-06-15'),(450777,'1952-04-04','Koldo','Vidya','M','1992-05-11'),(450778,'1956-09-16','Xiahua','Lichtner','F','1995-02-27'),(450779,'1953-04-14','Zhenbing','Copas','M','1990-10-12'),(450780,'1961-04-04','Susanta','Mullainathan','M','1991-06-16'),(450781,'1960-07-08','Lakshmi','Manderick','M','1993-06-07'),(450782,'1962-06-01','Yinlin','Marrakchi','F','1991-01-09'),(450783,'1953-08-23','Sigeru','Turnbull','M','1985-04-20'),(450784,'1956-02-26','Zhenbing','Fasbender','F','1997-03-09'),(450785,'1955-02-07','Narain','Luga','M','1998-03-17'),(450786,'1958-07-17','Susuma','Leaver','M','1994-03-10'),(450787,'1957-04-15','Jeong','Pashtan','M','1988-06-16'),(450788,'1954-10-14','Dietrich','Hedayat','M','1991-10-24'),(450789,'1960-05-19','Seongbin','Gargeya','M','1997-04-03'),(450790,'1963-05-05','Arvin','Pettey','M','1989-04-05'),(450791,'1961-04-14','Claudi','Mattern','F','1987-08-11'),(450792,'1964-01-16','Satyanarayana','Leuchs','F','1986-05-31'),(450793,'1964-10-30','Moriyoshi','Cheshire','M','1985-03-06'),(450794,'1959-05-29','Katsuo','Kamber','F','1993-10-06'),(450795,'1956-09-24','Theirry','Kriebel','M','1999-07-25'),(450796,'1962-09-03','Genta','Iisaka','F','1986-08-03'),(450797,'1956-10-16','Tze','Dahlbom','M','1999-08-28'),(450798,'1952-07-13','Margareta','Lorys','M','1988-08-15'),(450799,'1955-08-09','Sugwoo','Peac','F','1988-04-13'),(450800,'1958-11-26','Kazuhiko','Lichtman','F','1986-12-26'),(450801,'1958-05-18','Kaijung','Lambe','M','1986-12-28'),(450802,'1955-03-05','Flemming','Zeidenstein','M','1991-11-25'),(450803,'1960-12-04','Sasan','Georg','M','1990-09-25'),(450804,'1959-03-18','Katsuo','Rajaraman','M','1994-03-28'),(450805,'1953-07-23','Lijia','Esposito','M','1997-05-07'),(450806,'1961-08-21','Yolla','Harllee','F','1996-10-30'),(450807,'1957-12-21','Jongsuk','Roison','M','1987-03-25'),(450808,'1960-07-17','Gererd','Munawer','F','1988-02-15'),(450809,'1953-10-22','Ziya','Mukaidono','F','1990-11-17'),(450810,'1956-07-01','Van','Yoshizawa','M','1986-08-30'),(450811,'1957-03-29','Valery','Marsiglia','F','1986-08-03'),(450812,'1952-05-20','Feiyu','Gerteisen','M','1985-07-04'),(450813,'1954-09-28','JiYoung','Klyachko','F','1986-07-29'),(450814,'1956-12-16','Youjian','Sifakis','M','1987-09-08'),(450815,'1957-04-21','Phillip','Sooriamurthi','M','1986-10-07'),(450816,'1962-10-03','Gal','Matzen','F','1998-06-23'),(450817,'1965-01-10','DAIDA','Frolund','M','1985-04-16'),(450818,'1956-03-05','Rosita','McDermid','F','1987-01-28'),(450819,'1963-02-08','Ingemar','Sadowsky','M','1992-12-22'),(450820,'1961-04-16','Mostafa','Cyre','M','1987-09-20'),(450821,'1957-04-28','Wojceich','Olano','M','1990-12-10'),(450822,'1953-10-15','Wuxu','Furedi','F','1987-08-11'),(450823,'1957-01-18','Hironoby','Monkewich','M','1993-06-11'),(450824,'1957-03-25','Gladys','Isaac','M','1985-06-28'),(450825,'1956-03-20','Jiann','Demizu','F','1992-03-26'),(450826,'1953-01-13','Guoxiang','Farrar','M','1987-11-22'),(450827,'1964-04-10','Marl','Lampe','F','1987-09-16'),(450828,'1963-01-25','Youngkon','Zwicker','F','1986-01-15'),(450829,'1954-02-14','Along','Schiper','F','1986-04-02'),(450830,'1963-02-07','Yannik','Dahlbom','M','1985-09-02'),(450831,'1961-06-25','Haldun','Speek','M','1991-11-26'),(450832,'1963-03-27','Piyawadee','Hasham','M','1994-11-05'),(450833,'1960-10-04','Guther','Piveteau','M','1992-05-02'),(450834,'1955-04-30','Boguslaw','Pelz','M','1987-08-26'),(450835,'1963-05-09','Keung','Schurmann','F','1988-06-23'),(450836,'1954-02-27','Magy','Byoun','M','1987-04-14'),(450837,'1957-03-10','Insup','Schwaller','M','1988-04-18'),(450838,'1955-03-10','Vasiliy','Demri','M','1987-06-11'),(450839,'1957-12-27','Yongqiao','Perko','F','1991-06-18'),(450840,'1962-06-12','Jamaludin','Felder','M','1993-06-20'),(450841,'1960-07-12','Mabry','Encarnacion','M','1985-10-20'),(450842,'1954-10-26','Charmane','Danner','M','1985-12-03'),(450843,'1962-10-18','Khalid','Schiper','M','1986-01-08'),(450844,'1961-12-01','Sakthirel','Hebden','M','1994-03-04'),(450845,'1964-04-14','Florina','Kavvadias','F','1986-12-14'),(450846,'1963-02-02','Ziva','Auria','F','1993-04-11'),(450847,'1955-03-14','Khoa','Roisin','M','1992-02-10'),(450848,'1953-08-14','Kaijung','Beetstra','F','1995-06-15'),(450849,'1956-09-29','Sudharsan','Quadeer','M','1991-01-28'),(450850,'1957-01-28','Mona','Schaap','F','1991-02-18'),(450851,'1956-12-05','Aloys','Pietracaprina','M','1985-12-26'),(450852,'1962-10-13','Xiaopeng','Sidou','F','1993-06-28'),(450853,'1963-03-24','Sudharsan','Zlotek','F','1990-10-19'),(450854,'1957-11-23','Danae','Domenig','M','1986-09-19'),(450855,'1958-01-23','Fei','Demizu','F','1991-07-27'),(450856,'1954-12-21','Gaetan','Driscoll','F','1993-11-09'),(450857,'1964-10-29','Sanjoy','Crelier','M','1987-11-13'),(450858,'1961-08-23','Jaana','Kornatzky','F','1985-02-14'),(450859,'1958-09-16','Neven','Parfitt','M','1985-03-24'),(450860,'1952-08-25','Angus','Billingsley','M','1987-03-17'),(450861,'1955-03-06','Arco','Anger','F','1992-01-01'),(450862,'1963-04-14','Ramzi','Bael','F','1991-12-28'),(450863,'1959-04-10','Nathan','Halevi','F','1991-06-18'),(450864,'1954-06-05','Siamak','Pauthner','F','1990-01-27'),(450865,'1954-12-13','Arun','Niizuma','F','1991-10-21'),(450866,'1958-01-18','Luerbio','Swab','M','1995-04-23'),(450867,'1960-03-12','Adas','Mitsuhashi','M','1998-07-19'),(450868,'1963-02-22','Udo','Isaac','F','1995-03-02'),(450869,'1955-03-08','Apostol','Bultermann','M','1994-10-24'),(450870,'1956-11-02','Demos','Feldhoffer','M','1997-06-11'),(450871,'1964-08-21','Sverrir','Winter','F','1985-05-16'),(450872,'1954-02-28','Denny','Lyonns','F','1994-02-18'),(450873,'1958-03-11','Gregory','Soicher','M','1994-11-10'),(450874,'1954-12-05','Sven','Rebaine','M','1988-10-05'),(450875,'1963-01-13','Shooichi','Falck','F','1986-12-03'),(450876,'1963-10-18','Yuriy','Hebert','F','1992-09-23'),(450877,'1957-07-02','Claudi','Deyuan','M','1994-07-21'),(450878,'1954-01-15','Djelloul','Cannata','M','1987-01-11'),(450879,'1956-04-12','Ayakannu','Sommer','F','1989-09-15'),(450880,'1960-01-23','Shaibal','Lichtman','F','1989-08-19'),(450881,'1963-07-04','Irena','Lieberherr','M','1991-01-24'),(450882,'1958-08-25','Karoline','Cesareni','F','1991-05-07'),(450883,'1958-06-01','Mari','Peak','M','1996-06-02'),(450884,'1957-07-07','Douadi','Acton','M','1997-07-06'),(450885,'1960-07-18','Aluzio','Simmel','M','1990-12-20'),(450886,'1958-12-30','Valeri','Danley','M','1994-01-28'),(450887,'1960-10-13','Parto','Szmurlo','F','1991-06-17'),(450888,'1965-01-03','Sedat','Rande','F','1994-10-20'),(450889,'1961-11-23','Weijing','Zirintsis','F','1993-09-08'),(450890,'1964-03-13','Uri','Murtha','F','1993-04-05'),(450891,'1960-04-01','Aron','Bain','F','1986-02-02'),(450892,'1955-10-04','Gad','Billingsley','M','1990-10-23'),(450893,'1954-07-02','Ulises','Gerlach','F','1985-08-31'),(450894,'1963-03-19','Venkatesan','Trystram','M','1991-08-04'),(450895,'1963-08-25','Idoia','Chinin','M','1994-08-25'),(450896,'1952-02-29','Yucel','Seghrouchni','F','1989-01-22'),(450897,'1964-07-24','Kwee','Snedden','F','1986-06-20'),(450898,'1959-04-19','Ioana','Stanfel','F','1988-09-01'),(450899,'1964-07-25','Bokyung','Valette','M','1993-10-30'),(450900,'1952-03-30','Tristan','Mersereau','M','1988-11-12'),(450901,'1959-12-06','Bader','Peternell','M','1994-07-30'),(450902,'1956-01-31','Frederique','Sevcikova','F','1985-08-21'),(450903,'1960-09-13','Frederique','Tsukuda','M','1985-09-09'),(450904,'1960-08-14','Stein','Hiroyama','M','1988-12-18'),(450905,'1954-11-02','Yakkov','Klassen','M','1992-08-21'),(450906,'1958-12-06','Shimshon','Papastamatiou','M','1988-02-29'),(450907,'1958-05-19','Mitsuyuki','Jarecki','F','1986-01-12'),(450908,'1952-03-25','Serenella','Sullins','M','1995-04-25'),(450909,'1961-11-22','Fun','Chvatal','M','1986-03-25'),(450910,'1952-11-10','Niranjan','Bodoff','M','1988-05-30'),(450911,'1959-04-23','Ioana','Olivero','F','1991-02-16'),(450912,'1960-02-09','Kwee','Farris','F','1990-02-14'),(450913,'1958-03-18','Carrsten','Alpin','M','1992-09-05'),(450914,'1960-10-11','Xiping','Fabrizio','F','1985-07-26'),(450915,'1961-07-17','Duke','Stifter','M','1992-07-04'),(450916,'1961-08-11','Wanqing','Merlo','M','1994-03-17'),(450917,'1964-06-08','Sanjay','Sullins','M','1988-08-01'),(450918,'1958-03-20','Sariel','Ginneken','F','1991-10-20'),(450919,'1953-07-06','Hairong','Onuegbe','F','1993-04-07'),(450920,'1960-08-18','Udo','Noriega','M','1993-06-04'),(450921,'1962-10-11','Zhanqiu','Baezner','F','1988-11-22'),(450922,'1962-04-07','Akemi','Chleq','F','1991-03-19'),(450923,'1958-04-08','Jacqueline','Thebaut','M','1991-05-13'),(450924,'1960-05-16','Becky','Sigstam','M','1988-09-19'),(450925,'1964-06-18','Yoshinari','Lung','F','1998-01-08'),(450926,'1955-10-04','Saeed','Vieth','M','1989-07-05'),(450927,'1952-06-22','Bernice','Hempstead','F','1987-01-04'),(450928,'1954-03-13','Aris','Heusch','F','1986-05-17'),(450929,'1958-11-16','Eirik','Naumovich','F','1989-08-23'),(450930,'1962-03-06','Basem','Werthner','M','1999-02-07'),(450931,'1955-05-23','IEEE','Stentiford','M','1985-09-03'),(450932,'1953-03-20','Jinpo','Dehkordi','M','1995-10-19'),(450933,'1959-05-06','Aruna','Clouatre','F','1996-06-24'),(450934,'1965-01-23','Chanjung','Raoux','M','1986-06-10'),(450935,'1962-11-09','Bodh','Velasco','M','1992-11-27'),(450936,'1965-01-18','Yuriy','Ponthieu','F','1991-12-11'),(450937,'1953-10-19','Mahendra','Ananiadou','M','1985-06-13'),(450938,'1964-01-27','Eberhardt','Olivero','M','1997-04-08'),(450939,'1952-07-24','Herb','Vieth','M','1985-06-16'),(450940,'1959-04-20','Chiradeep','Pietrzykowski','F','1986-07-26'),(450941,'1962-10-10','Munehiro','Baek','F','1989-06-18'),(450942,'1964-01-29','Mariangiola','Muntz','M','1985-03-31'),(450943,'1958-12-18','Syozo','Parveen','F','1993-03-18'),(450944,'1955-01-09','Itzchak','Luff','F','1995-12-26'),(450945,'1963-10-07','Garnet','Jakobus','F','1993-03-10'),(450946,'1962-12-15','Mayuko','Fioravanti','F','1996-03-17'),(450947,'1963-12-03','Sven','Wolniewicz','F','1985-11-02'),(450948,'1962-06-17','Valeska','Baez','M','1989-08-29'),(450949,'1954-09-25','Zejun','Henders','M','1991-03-04'),(450950,'1958-12-25','Shim','Casperson','M','1993-07-22'),(450951,'1955-10-31','Gunilla','Syrzycki','M','1989-03-05'),(450952,'1957-12-31','Maia','Setia','M','1990-10-15'),(450953,'1962-08-06','Subhrajyoti','Alpay','F','1993-12-06'),(450954,'1964-11-24','Tadanori','Crabtree','M','1993-11-06'),(450955,'1960-11-28','Fumiyo','Chelton','M','1987-05-30'),(450956,'1963-05-18','Kwangyoen','Scallan','F','1993-05-08'),(450957,'1954-07-23','Kwangho','Zallocco','M','1988-07-26'),(450958,'1953-11-06','Ferdinand','Hardjono','M','1988-10-22'),(450959,'1952-08-05','Premsyl','Kusalik','M','1986-11-08'),(450960,'1962-07-02','Nechama','Zizka','M','1987-10-21'),(450961,'1964-10-22','Moni','Morrow','F','1985-07-28'),(450962,'1962-08-20','Rimon','Skrikant','M','1992-04-12'),(450963,'1960-05-05','Lijia','Viele','F','1992-02-06'),(450964,'1953-07-06','Srinidhi','Desikan','M','1987-12-29'),(450965,'1954-06-28','Zeljko','Marletta','M','1995-11-08'),(450966,'1952-09-02','Cathie','Hambrick','F','1990-10-31'),(450967,'1958-10-04','Tomokazu','Harllee','F','1987-01-27'),(450968,'1961-12-07','Nevio','Serra','F','1987-04-17'),(450969,'1955-12-22','Shaleah','Condotta','M','1994-08-11'),(450970,'1962-04-05','Adamantios','Rouquie','F','1989-07-05'),(450971,'1964-11-08','Frederique','Stenning','M','1988-01-27'),(450972,'1958-10-21','Munehiro','Adachi','F','1989-07-30'),(450973,'1961-03-18','Pasqua','Litvinov','F','1994-10-19'),(450974,'1960-08-26','Kellyn','Kawashimo','F','1994-04-19'),(450975,'1955-03-25','Yifei','Eterovic','M','1997-03-12'),(450976,'1958-01-29','Morrie','Kopetz','M','1992-03-05'),(450977,'1958-08-22','Otmar','Bhattacharjee','F','1998-05-21'),(450978,'1964-08-02','Tadahiko','Nittel','F','1991-11-08'),(450979,'1960-04-26','Susanne','Decleir','M','1989-08-11'),(450980,'1953-05-27','Luisa','Taneja','F','1988-10-06'),(450981,'1954-03-14','Nitsan','Ranst','M','1993-10-24'),(450982,'1954-10-07','Takahiro','Spieker','M','1986-11-07'),(450983,'1957-04-16','Paraskevi','Cooman','M','1986-09-14'),(450984,'1953-09-22','Shigehiro','Beeson','M','1997-01-15'),(450985,'1953-02-24','Florian','Langford','F','1988-10-14'),(450986,'1963-10-22','Flemming','Kilgour','M','1993-01-05'),(450987,'1956-12-08','Spyrose','Moehrke','M','1994-09-17'),(450988,'1954-01-08','Khosrow','Copas','F','1989-04-17'),(450989,'1962-12-19','Persi','Suermann','M','1995-11-15'),(450990,'1953-01-10','Randi','Ramras','M','1986-05-01'),(450991,'1959-10-22','Jianhui','Fabrizio','M','1985-03-24'),(450992,'1960-08-22','Ferdinand','Attimonelli','M','1988-09-11'),(450993,'1961-02-05','Suvo','Puoti','F','1995-04-27'),(450994,'1964-06-11','Thanasis','Luga','M','1992-03-09'),(450995,'1959-12-28','Sadok','Thorensen','F','1994-04-14'),(450996,'1958-08-07','Mario','Saoudi','F','1986-09-20'),(450997,'1961-06-14','Ioana','Makinen','M','1985-11-02'),(450998,'1963-12-17','Francoise','Liesche','F','1989-12-23'),(450999,'1964-05-06','Supot','Benantar','M','1996-08-24'),(451000,'1961-03-23','Bernice','Verhoeff','M','1985-12-13'),(451001,'1952-05-02','Kitty','Bottner','M','1987-02-05'),(451002,'1955-11-05','Fumino','Bahk','M','1985-03-24'),(451003,'1954-07-11','Isaac','Braunmuhl','F','1997-12-04'),(451004,'1955-05-21','Aron','Pulkowski','M','1988-03-20'),(451005,'1957-03-12','Cullen','Eldridge','M','1992-01-19'),(451006,'1952-02-29','Manibrata','Kawashimo','M','1991-05-20'),(451007,'1953-01-14','Mingzeng','Jeong','M','1985-05-15'),(451008,'1960-07-23','Hironobu','Schapiro','F','1986-05-14'),(451009,'1954-09-22','Shmuel','Vilarrasa','F','1994-03-20'),(451010,'1955-08-13','Ger','Schusler','F','1986-03-15'),(451011,'1952-06-16','Nathalie','Winter','M','1996-02-07'),(451012,'1958-09-01','Ekawit','Rikino','M','1986-04-13'),(451013,'1954-01-06','Arto','Linares','M','1989-05-23'),(451014,'1959-02-01','Sumali','Irland','M','1987-03-27'),(451015,'1963-05-13','Shaz','Suessmith','M','1992-07-28'),(451016,'1956-09-14','Suzette','Tagansky','F','1986-09-15'),(451017,'1956-01-19','Tsz','Jayawardene','M','1990-07-09'),(451018,'1963-09-30','Yakichi','Valette','M','1989-12-03'),(451019,'1958-10-29','Irene','Wiegley','M','1990-12-04'),(451020,'1952-09-03','Abdelwaheb','Masada','F','1985-11-06'),(451021,'1964-05-08','Munir','Danlos','F','1990-03-31'),(451022,'1962-04-09','Arlette','Ciolek','M','1994-11-28'),(451023,'1953-02-18','Deborah','Bellone','F','1992-12-20'),(451024,'1959-06-08','Piyawadee','Bain','F','1985-05-19'),(451025,'1957-10-19','Frazer','Solares','M','1988-08-28'),(451026,'1958-06-02','Uinam','Erbe','M','1989-07-04'),(451027,'1964-03-21','Herbert','Eickenmeyer','F','1988-09-08'),(451028,'1953-06-26','Zengping','Bahr','M','1986-12-10'),(451029,'1964-06-10','Berhard','Dulli','M','1985-09-25'),(451030,'1956-09-21','Xiaoqiang','Baumann','M','1985-12-28'),(451031,'1954-06-01','Tetsushi','Thimonier','F','1985-06-05'),(451032,'1956-10-09','Duke','Jansen','M','1991-04-25'),(451033,'1958-09-24','Dannz','Dechter','M','1985-03-03'),(451034,'1963-08-31','Duangkaew','Jansch','M','1990-06-27'),(451035,'1956-08-07','Xiping','Furedi','M','1990-06-25'),(451036,'1959-11-18','Chikako','Dulli','F','1989-05-15'),(451037,'1962-01-26','Shigeu','Taneja','F','1990-09-16'),(451038,'1952-03-28','Genki','Lorie','M','1987-08-06'),(451039,'1952-02-21','Idoia','Mawatari','M','1993-11-28'),(451040,'1953-01-08','Taisook','Backhouse','M','1986-12-20'),(451041,'1961-05-27','Mabry','Kamble','M','1988-08-30'),(451042,'1962-05-04','JoAnna','Caine','M','1994-12-29'),(451043,'1962-01-19','Petter','Acton','F','1989-07-14'),(451044,'1957-07-02','Howell','Bolotov','M','1988-11-25'),(451045,'1959-07-09','Lunjin','Matzov','F','1988-06-03'),(451046,'1960-09-30','Arch','Uhrig','F','1991-05-12'),(451047,'1953-08-19','Erzsebet','Billawala','M','1992-10-06'),(451048,'1958-03-05','Duke','Kitsuregawa','F','1990-06-18'),(451049,'1955-02-12','Udo','Melichar','M','1989-09-18'),(451050,'1964-03-09','Monique','Antonakopoulos','M','1990-11-24'),(451051,'1958-02-15','Berhard','Coullard','F','1990-03-28'),(451052,'1961-10-18','Makato','Boguraev','M','1990-04-30'),(451053,'1961-11-28','Jingling','Versino','F','1993-03-11'),(451054,'1960-01-11','Wilmer','Vakili','M','1991-08-07'),(451055,'1964-05-04','Cristinel','Danlos','M','1985-07-27'),(451056,'1954-10-28','Atreyi','Dalton','M','1991-03-07'),(451057,'1961-12-19','Barna','Mamelak','F','1986-01-17'),(451058,'1956-11-15','Xumin','Hoogerwoord','F','1988-02-18'),(451059,'1961-11-19','Debatosh','Rothe','M','1995-08-03'),(451060,'1958-07-15','Guttorm','Chaudhury','F','1985-05-26'),(451061,'1963-03-02','Sumant','Plessier','F','1992-05-25'),(451062,'1953-05-28','Badri','Narwekar','M','1987-07-19'),(451063,'1952-06-14','Sibyl','Irland','M','1988-08-16'),(451064,'1963-01-17','Yannis','Ginneken','M','1988-11-05'),(451065,'1962-11-17','Xiaobin','Masamoto','M','1992-07-31'),(451066,'1952-04-17','Mats','Zhiwei','F','1990-07-30'),(451067,'1960-10-21','Arumugam','Marwedel','F','1999-04-23'),(451068,'1954-12-05','Howell','Collavizza','M','1987-11-29'),(451069,'1962-03-21','Florina','Desikan','M','1997-01-27'),(451070,'1962-04-02','Nikolaus','Olano','F','1997-07-03'),(451071,'1953-03-29','Yoshimitsu','Sankaranarayanan','F','1992-12-15'),(451072,'1962-11-03','Rosita','Puppo','F','1985-04-05'),(451073,'1952-11-19','Sedat','Couchot','M','1988-07-23'),(451074,'1953-07-09','Masaru','Kowalchuk','M','1985-10-31'),(451075,'1956-01-31','Frederique','Thummel','M','1993-12-17'),(451076,'1954-08-20','Tremaine','Trystram','F','1993-04-25'),(451077,'1961-03-10','Trygve','Kading','M','1990-01-15'),(451078,'1960-05-10','Gladys','Terkki','F','1986-10-17'),(451079,'1960-03-29','Vishu','Navazio','M','1991-05-04'),(451080,'1957-01-24','Paraskevi','Berstel','F','1995-09-24'),(451081,'1962-01-14','Guoxiang','Heusch','F','1992-05-03'),(451082,'1957-03-18','Aiman','Decaestecker','F','1996-01-30'),(451083,'1962-01-19','Sampalli','Frolund','M','1997-08-26'),(451084,'1959-03-04','Marin','Denny','M','1987-05-06'),(451085,'1952-09-06','Kamran','Plesums','M','1990-06-19'),(451086,'1957-07-25','Mari','Erdmenger','M','1992-10-07'),(451087,'1955-09-01','Spyrose','Hiraishi','F','1992-04-08'),(451088,'1954-01-10','Constantine','Vuskovic','M','1985-10-22'),(451089,'1959-08-14','Conor','Bonifati','M','1995-12-27'),(451090,'1953-05-09','Sajjad','Papadias','M','1990-06-10'),(451091,'1964-09-26','Soenke','Arlazarov','M','1994-08-26'),(451092,'1958-07-01','Aiman','Varley','M','1992-04-14'),(451093,'1958-06-12','Tristan','Fetvedt','F','1987-06-19'),(451094,'1962-03-18','Kwee','Fontan','M','1992-04-27'),(451095,'1954-09-08','Duangkaew','Foote','M','1992-01-13'),(451096,'1964-01-28','LiMin','Portugali','M','1995-04-15'),(451097,'1952-08-24','Mabo','Ramsak','M','1991-01-20'),(451098,'1952-08-11','Pragnesh','Fujisaki','M','1986-08-28'),(451099,'1962-10-22','Tadahiko','Bouloucos','M','1986-11-01'),(451100,'1954-10-29','Moheb','Schlumberger','M','1988-12-23'),(451101,'1963-12-25','Aksel','Bardell','F','1996-03-04'),(451102,'1958-03-28','Barton','Kaltofen','M','1998-12-30'),(451103,'1954-05-20','Gil','Terwilliger','F','1992-04-27'),(451104,'1964-12-03','Xuejia','Gecsel','M','1997-08-15'),(451105,'1955-10-23','Bikash','Kandlur','M','1990-07-21'),(451106,'1957-09-22','Lucian','Cooley','F','1986-02-11'),(451107,'1957-05-11','Vatsa','Lampe','M','1993-08-26'),(451108,'1962-12-03','Mara','Iwayama','M','1991-03-01'),(451109,'1960-11-26','Howell','Lampe','F','1991-10-11'),(451110,'1958-01-21','Kamakshi','Schapire','M','1997-11-03'),(451111,'1954-07-31','Masato','Chaudhury','F','1996-03-16'),(451112,'1962-07-26','Aiman','Wendorf','M','1985-12-12'),(451113,'1955-04-02','Zhaofang','Yetto','M','1990-03-21'),(451114,'1954-09-05','Rimli','Horswill','M','1994-09-10'),(451115,'1955-05-04','Zejun','Wrigley','F','1985-09-05'),(451116,'1959-05-24','Marl','Waterhouse','F','1987-08-20'),(451117,'1961-02-10','Arra','Ravishankar','F','1986-07-14'),(451118,'1961-07-02','Insup','Luff','F','1987-10-23'),(451119,'1960-11-09','Idoia','Mayerwieser','F','1989-09-17'),(451120,'1952-12-02','Moie','Welham','M','1985-03-05'),(451121,'1952-12-14','Nidapan','Stentiford','M','1990-03-11'),(451122,'1963-08-04','Shen','Fortenbacher','F','1987-12-18'),(451123,'1963-08-01','Mihalis','Lores','M','1998-06-18'),(451124,'1964-10-25','Lihong','Cairo','F','1989-07-17'),(451125,'1954-01-31','Yuichiro','Binkley','F','1995-02-07'),(451126,'1953-06-21','Fumitake','Speek','M','1989-10-01'),(451127,'1961-05-28','Slavian','Conte','F','1995-04-11'),(451128,'1956-08-27','Przemyslawa','Gluchowski','F','1994-09-22'),(451129,'1960-08-04','Divine','Flanders','F','1988-12-13'),(451130,'1958-07-22','Annemarie','Krybus','M','1988-12-21'),(451131,'1953-09-07','Alejandra','Jervis','M','1988-03-26'),(451132,'1964-08-27','Kerhong','Knightly','F','1987-05-16'),(451133,'1963-11-06','Moon','Fadgyas','M','1986-12-16'),(451134,'1959-02-07','Prasadram','Conry','F','1996-05-12'),(451135,'1963-07-28','Saeed','Zuberek','M','1987-02-06'),(451136,'1964-10-08','Yurii','Mellouli','M','1987-08-29'),(451137,'1958-01-21','Kensyu','Rosca','M','1990-04-03'),(451138,'1962-11-30','Heejo','Rosar','M','1995-05-24'),(451139,'1963-04-13','Youpyo','Birta','M','1986-08-01'),(451140,'1963-04-10','Hongzue','Marzano','F','1990-02-25'),(451141,'1962-06-03','Malu','Gelosh','F','1989-05-12'),(451142,'1957-07-13','Boguslaw','Wissmann','M','1992-03-08'),(451143,'1958-03-29','Shaw','Veccia','F','1989-06-04'),(451144,'1960-12-09','Felicidad','Jumpertz','F','1987-07-25'),(451145,'1952-02-10','Etsuo','Michaels','M','1990-01-23'),(451146,'1953-08-14','Pragnesh','Kushner','F','1991-09-25'),(451147,'1956-05-07','Kristine','Yavatkar','M','1991-08-14'),(451148,'1961-08-06','Kazuhito','Katzenelson','F','1987-05-15'),(451149,'1958-11-01','Feiyu','Claffy','F','1986-07-09'),(451150,'1952-08-18','Hiroyasu','Greibach','M','1985-04-09'),(451151,'1956-05-29','Peer','Joslin','F','1997-05-08'),(451152,'1955-09-08','Susanna','Auria','M','1985-11-23'),(451153,'1961-10-26','Pranjal','Ratzlaff','F','1997-09-07'),(451154,'1952-09-21','Weidon','Gips','M','1995-10-29'),(451155,'1952-09-05','Kolar','Anguita','M','1988-04-21'),(451156,'1964-03-01','Mohd','Wissmann','M','1988-04-22'),(451157,'1961-12-24','Douadi','Falck','F','1994-11-28'),(451158,'1956-04-15','Ishfaq','Sridhar','M','1986-06-21'),(451159,'1959-07-17','Shuzo','Bierbaum','M','1991-07-23'),(451160,'1957-10-21','Theirry','Porenta','M','1987-10-08'),(451161,'1955-09-15','Gay','Nittel','F','1998-01-11'),(451162,'1959-02-27','Arno','Perri','F','1985-04-17'),(451163,'1964-08-30','Wojceich','Chvatal','M','1986-09-18'),(451164,'1955-08-08','Shahaf','Pargaonkar','M','1987-06-14'),(451165,'1960-11-12','Ingemar','Hoogerwoord','M','1990-05-10'),(451166,'1955-01-19','Kazuyasu','Spataro','M','1985-03-18'),(451167,'1962-08-29','Mooi','Adachi','F','1985-05-03'),(451168,'1954-09-18','Licheng','Welham','M','1985-11-11'),(451169,'1963-11-06','Suvo','Straney','M','1991-08-05'),(451170,'1962-04-10','Udaiprakash','Azadmanesh','F','1992-11-15'),(451171,'1958-11-23','Mrinalini','Tiemann','F','1993-12-17'),(451172,'1958-10-28','Pradeep','Schlegelmilch','F','1987-10-06'),(451173,'1952-02-12','Aloke','Lorie','M','1986-08-01'),(451174,'1960-04-04','Ronghao','Kamber','M','1987-11-07'),(451175,'1962-03-14','IEEE','Ratnaker','M','1996-10-27'),(451176,'1963-08-19','Bernd','Ossenbruggen','M','1992-02-29'),(451177,'1954-04-07','Roded','Katalagarianos','M','1993-05-20'),(451178,'1956-11-20','Zhongwei','Callaway','F','1986-07-06'),(451179,'1959-05-28','Baziley','Piazza','M','1990-10-15'),(451180,'1952-06-12','JiYoung','Suppi','M','1987-02-15'),(451181,'1956-09-28','Jinya','Baez','M','1991-03-22'),(451182,'1958-12-27','Qiwen','Koblick','M','1988-01-11'),(451183,'1957-01-25','Kousuke','Jiafu','F','1991-04-29'),(451184,'1958-09-10','Marc','Ghandeharizadeh','M','1995-11-13'),(451185,'1963-05-23','Shaw','Akaboshi','F','1987-07-08'),(451186,'1960-10-12','Randi','Taneja','M','1987-12-05'),(451187,'1957-06-08','Sumant','Markovitch','M','1985-03-04'),(451188,'1961-03-31','Mohammed','Openshaw','M','1992-08-10'),(451189,'1958-06-28','Torsten','Jeansoulin','F','1992-10-02'),(451190,'1963-05-22','Moon','Miara','M','1985-06-18'),(451191,'1960-06-25','Sushant','Plavsic','M','1996-04-17'),(451192,'1963-06-17','Chikara','Azumi','M','1987-04-24'),(451193,'1959-06-17','Jayesh','Hedayat','M','1986-04-08'),(451194,'1960-11-01','Tsz','Junot','F','1986-04-06'),(451195,'1959-01-27','Kellie','Restivo','M','1997-05-31'),(451196,'1960-08-12','Valery','Isaak','M','1987-10-09'),(451197,'1959-05-05','Froduald','Peng','M','1987-08-28'),(451198,'1956-04-06','Saeed','Krone','F','1986-02-18'),(451199,'1952-06-27','Masanao','Fraisse','F','1987-01-14'),(451200,'1964-06-12','Anwar','Cools','M','1985-11-26'),(451201,'1961-01-26','Taiji','Terlouw','M','1991-04-03'),(451202,'1964-05-02','Serap','Janocha','M','1989-04-29'),(451203,'1959-03-07','Sigeru','Eickenmeyer','F','1990-10-24'),(451204,'1954-05-12','Rutger','Ranon','M','1985-04-17'),(451205,'1960-12-26','Hironobu','Chappelet','M','1985-04-27'),(451206,'1963-01-01','Mana','Klassen','M','1988-12-01'),(451207,'1953-04-09','Kristen','Decaestecker','M','1992-09-09'),(451208,'1954-07-23','Taegyun','Versino','F','1986-05-19'),(451209,'1961-04-25','Prodip','Yurek','F','1996-12-25'),(451210,'1958-02-01','Pintsang','Ranze','F','1991-09-13'),(451211,'1958-05-29','Nidapan','Zeilberger','M','1988-10-17'),(451212,'1964-05-16','Masako','Jeansoulin','M','1995-11-12'),(451213,'1957-04-12','Nobuyoshi','Erdmenger','F','1989-04-10'),(451214,'1963-02-23','Yechiam','Luders','F','1997-05-10'),(451215,'1958-08-11','Karlis','Morrey','F','1997-10-03'),(451216,'1963-08-20','Lihong','Conta','M','1987-06-22'),(451217,'1952-02-29','Changho','Nergos','M','1987-01-26'),(451218,'1958-05-16','Tesuya','Ranon','M','1990-05-28'),(451219,'1961-04-14','Zeydy','Usdin','F','1990-08-12'),(451220,'1959-11-05','Serge','Emiris','F','1989-01-27'),(451221,'1961-01-18','Mansur','Iisaka','M','1985-05-05'),(451222,'1956-04-03','Berhard','Domenig','F','1990-10-31'),(451223,'1963-02-22','Parviz','Perko','M','1986-06-07'),(451224,'1962-06-06','Sadun','Chvatal','M','1996-07-10'),(451225,'1957-01-21','Pranjal','Birge','M','1988-09-12'),(451226,'1960-11-26','Tayeb','Dulin','M','1990-03-29'),(451227,'1961-08-05','Magy','Rohrbach','F','1996-03-21'),(451228,'1952-03-19','Zhanqiu','Ghemri','F','1986-02-25'),(451229,'1961-10-03','Kazuyasu','Ramaiah','M','1985-10-02'),(451230,'1953-11-07','Dipankar','Taubman','F','1986-02-09'),(451231,'1962-04-06','Armond','Comte','M','1989-08-10'),(451232,'1958-10-09','Geoffry','Wiegley','M','1996-03-01'),(451233,'1956-11-16','Chiranjit','Veccia','F','1989-07-13'),(451234,'1954-04-17','Jingling','Glowinski','F','1986-01-31'),(451235,'1963-07-30','Mountaz','Stafford','F','1989-03-25'),(451236,'1964-12-27','Jaana','Hoogerwoord','M','1989-06-28'),(451237,'1960-11-16','Marsal','Pepe','F','1987-06-24'),(451238,'1958-07-25','Zhaofang','Standera','M','1986-08-26'),(451239,'1956-10-17','Zhenhua','Antonisse','M','1985-05-22'),(451240,'1957-09-21','Thanasis','Granlund','M','1985-09-14'),(451241,'1961-09-17','Zhonghua','Yetim','F','1993-03-31'),(451242,'1955-09-13','Ronghao','Reutenauer','M','1986-11-24'),(451243,'1960-09-05','Navid','Peres','F','1992-08-04'),(451244,'1955-01-14','Guttorm','Dayang','M','1994-04-20'),(451245,'1962-01-03','Alejandra','Kaiserswerth','M','1989-09-30'),(451246,'1955-10-16','Urs','Vrecion','F','1991-04-02'),(451247,'1961-10-27','Fei','Rabejac','M','1986-05-28'),(451248,'1954-12-07','Mack','Rajaraman','F','1990-06-26'),(451249,'1964-02-26','Djelloul','Makrucki','M','1988-12-30'),(451250,'1952-09-04','Kiyomitsu','Gammage','F','1993-12-26'),(451251,'1952-11-13','Anneli','Itschner','F','1986-11-16'),(451252,'1960-02-12','Takushi','Hitomi','M','1987-07-03'),(451253,'1965-01-15','Jaihie','Ozeri','F','1985-07-24'),(451254,'1959-07-06','Stevo','Kropf','M','1989-11-25'),(451255,'1959-04-12','Seongbin','Hardjono','M','1986-07-28'),(451256,'1953-08-06','Phule','Engberts','F','1990-01-16'),(451257,'1954-12-25','Foong','Muniz','F','1987-09-18'),(451258,'1963-05-18','Adamantios','Khamsi','M','1985-10-30'),(451259,'1956-09-18','Zhenhua','Milicic','M','1986-08-04'),(451260,'1957-08-25','Kauko','Hasham','M','1986-08-04'),(451261,'1964-12-11','Aimee','Iwayama','M','1990-07-06'),(451262,'1962-01-11','Jaideep','Marakhovsky','M','1985-11-28'),(451263,'1958-03-05','Percy','Piveteau','M','1989-01-14'),(451264,'1959-08-19','Francesca','Soloway','F','1987-01-27'),(451265,'1964-07-03','Behnaam','Litvinov','F','1993-04-13'),(451266,'1962-08-13','Aluzio','Sadowski','M','1988-09-12'),(451267,'1952-10-12','Kwan','Birta','M','1986-11-28'),(451268,'1963-01-17','Fei','Poulakidas','M','1986-09-21'),(451269,'1958-12-25','Jahangir','Figueira','M','1998-04-19'),(451270,'1952-10-11','Harngdar','Uludag','M','1986-05-21'),(451271,'1952-08-02','Sachio','Fendler','F','1989-01-25'),(451272,'1965-01-02','Jacopo','Krohm','M','1987-11-13'),(451273,'1952-11-25','Marc','Pepe','F','1986-02-17'),(451274,'1957-07-07','Macha','Bach','M','1985-03-22'),(451275,'1965-01-25','Bedrich','Isard','M','1986-06-07'),(451276,'1963-01-31','Yuuichi','Ashish','M','1988-03-07'),(451277,'1956-05-25','Dinkar','Gire','M','1993-10-16'),(451278,'1953-07-10','Ebru','Rosca','M','1988-12-09'),(451279,'1960-10-10','Gudjon','Kruskal','M','1986-09-08'),(451280,'1958-05-15','Manibrata','Pavlopoulou','F','1987-10-08'),(451281,'1961-05-06','Sham','Erez','F','1989-07-04'),(451282,'1953-08-27','Suzette','Fujisawa','M','1985-02-12'),(451283,'1963-06-17','Alper','Marwedel','M','1989-11-23'),(451284,'1959-02-15','Youjian','Melichar','M','1985-10-08'),(451285,'1961-11-28','Nigel','Thebaut','M','1987-01-18'),(451286,'1955-07-12','Karoline','Shigei','M','1986-03-06'),(451287,'1955-01-22','Kwangyoen','Lally','M','1988-05-16'),(451288,'1953-05-18','Supot','Rassart','M','1989-10-10'),(451289,'1963-09-30','Zhensheng','Lortz','F','1992-03-07'),(451290,'1958-12-21','Anneke','Peck','M','1992-01-23'),(451291,'1959-06-22','Kaijung','Marsiglia','M','1995-10-25'),(451292,'1956-03-16','Mohan','Maksimenko','F','1989-10-19'),(451293,'1959-07-13','Shir','Lorcy','F','1985-07-23'),(451294,'1959-07-22','Margo','Speer','F','1990-05-27'),(451295,'1963-04-19','Danae','Lorys','M','1989-06-29'),(451296,'1963-05-14','Shigeu','Beidas','M','1996-02-09'),(451297,'1954-05-15','Gian','Suri','M','1987-11-24'),(451298,'1954-11-14','Tetsurou','Picco','F','1988-08-31'),(451299,'1953-10-15','Doowon','Kamber','F','1991-08-17'),(451300,'1958-04-13','Qingxiang','Zhiwei','F','1989-01-29'),(451301,'1952-07-31','Byong','Erman','M','1989-02-23'),(451302,'1958-10-12','Shaowen','Dehkordi','M','1985-10-07'),(451303,'1963-02-17','Constantino','Terekhov','M','1990-10-06'),(451304,'1958-04-09','Arfst','Rosca','F','1990-03-02'),(451305,'1964-09-21','Tooru','Shrader','M','1991-03-12'),(451306,'1962-04-09','Valter','Rodham','F','1985-09-28'),(451307,'1956-04-13','Make','Gulla','M','1988-03-31'),(451308,'1955-02-12','Bernice','Bellmore','M','1995-05-09'),(451309,'1962-11-21','Hitofumi','Denti','M','1989-10-16'),(451310,'1954-12-06','Renee','Stasinski','M','1990-12-24'),(451311,'1960-05-01','Satoru','Schonegge','F','1994-05-08'),(451312,'1959-12-20','Mabhin','Thebaut','M','1987-12-10'),(451313,'1953-06-01','Xiong','Chinin','M','1988-06-19'),(451314,'1956-07-07','Fuqing','Demizu','M','1992-02-08'),(451315,'1964-08-02','Saeko','Shanbhogue','F','1996-03-03'),(451316,'1954-08-29','Alair','Marakhovsky','F','1987-02-27'),(451317,'1960-07-08','Tokuyasu','Valtorta','F','1989-09-27'),(451318,'1958-04-21','Gina','Loncour','M','1997-11-07'),(451319,'1956-11-21','Dmitri','Marzano','F','1985-08-14'),(451320,'1954-05-29','Makato','Peck','M','1994-01-13'),(451321,'1957-12-03','Indrajit','Bernardeschi','F','1988-10-15'),(451322,'1960-06-01','Gadiel','Journel','M','1989-03-08'),(451323,'1959-06-02','Gunilla','Mandell','M','1985-12-15'),(451324,'1961-11-11','Seongbae','Marakhovsky','F','1988-12-20'),(451325,'1958-08-07','Aiman','Wossner','M','1994-03-19'),(451326,'1964-06-01','Pantung','Coorg','F','1987-06-14'),(451327,'1959-09-17','Tsz','Leuchs','F','1997-10-19'),(451328,'1952-03-22','Elgin','Stranks','M','1992-05-28'),(451329,'1964-05-25','Seongbae','Broomell','F','1996-01-26'),(451330,'1958-10-31','Noritoshi','Bierbaum','M','1987-01-17'),(451331,'1952-03-04','Janche','Whitcomb','M','1989-06-24'),(451332,'1964-04-12','Hugo','Schwartzburd','F','1989-12-30'),(451333,'1965-01-15','Radhika','Bonifati','M','1991-08-02'),(451334,'1955-06-21','Gil','Snedden','M','1986-06-16'),(451335,'1963-01-06','Mrinalini','Xiaoshan','M','1995-09-01'),(451336,'1960-09-03','Shakhar','Wroclawski','M','1987-06-11'),(451337,'1956-01-19','Anoosh','Baar','F','1992-04-24'),(451338,'1957-07-21','Krister','Fiebach','F','1994-03-13'),(451339,'1954-07-10','Thanasis','Vesel','M','1994-12-26'),(451340,'1961-12-08','Satosi','Zyda','M','1987-10-09'),(451341,'1954-03-13','Kristinn','Cappelletti','M','1989-01-24'),(451342,'1964-11-22','Cathie','Anandan','M','1990-09-14'),(451343,'1957-11-19','Conrado','Luga','M','1991-10-30'),(451344,'1958-02-22','Tetsushi','Zweizig','F','1998-10-31'),(451345,'1953-09-10','Gino','Lovengreen','M','1990-12-25'),(451346,'1953-06-06','Vishv','Varley','M','1989-08-06'),(451347,'1963-12-31','Magdalena','Guting','F','1990-01-05'),(451348,'1952-04-06','Mayuko','Vanwelkenhuysen','M','1987-01-18'),(451349,'1959-10-13','Yuqun','Gilg','F','1991-02-03'),(451350,'1960-08-06','Parviz','Poupard','F','1987-01-18'),(451351,'1960-06-24','Adin','Piazza','F','1997-01-03'),(451352,'1952-07-06','Arvin','Brattka','M','1995-05-29'),(451353,'1956-06-02','Xudong','Peyn','M','1987-11-17'),(451354,'1962-12-19','Ingemar','Bouloucos','F','1988-03-13'),(451355,'1958-11-05','Khosrow','Denti','M','1989-09-23'),(451356,'1953-02-08','Moti','Servi','F','1994-11-03'),(451357,'1964-08-17','Elrique','Viele','F','1991-05-19'),(451358,'1955-10-09','Remko','Vigier','F','1994-12-06'),(451359,'1962-11-20','Kayoko','Nyanchama','M','1991-11-16'),(451360,'1961-02-18','Subhrajyoti','Ravishankar','F','1990-09-06'),(451361,'1953-08-12','Kristen','Petersohn','M','1985-10-27'),(451362,'1960-10-26','Bartek','Muntz','M','1985-07-18'),(451363,'1963-08-19','Serif','Lamma','M','1986-11-26'),(451364,'1955-02-12','Maia','Raney','F','1985-11-08'),(451365,'1955-01-13','Akhilish','Kusakabe','F','1991-04-17'),(451366,'1953-04-18','Sudhanshu','Heystek','M','1988-02-05'),(451367,'1960-08-24','Nitsan','Berendt','M','1998-04-29'),(451368,'1961-04-04','Gladys','Falster','M','1998-09-11'),(451369,'1961-09-15','Kwan','Hennings','M','1997-05-15'),(451370,'1959-12-23','Xuedong','Pettit','F','1985-03-04'),(451371,'1964-04-20','Sverrir','Denos','M','1992-09-16'),(451372,'1958-01-05','Navin','Bazzichi','M','1991-02-07'),(451373,'1964-11-09','Shuichi','Verspoor','F','1987-04-21'),(451374,'1957-02-19','Samphel','Lortz','F','1992-08-17'),(451375,'1954-05-22','Claudi','Cronin','F','1988-12-18'),(451376,'1954-02-03','Branimir','Steinauer','M','1993-04-15'),(451377,'1964-05-09','Tru','Wuwongse','M','1988-04-25'),(451378,'1961-07-06','Alper','Sidou','M','1987-08-01'),(451379,'1961-10-14','Eran','Karner','F','1988-10-09'),(451380,'1962-07-16','Remzi','Nyanchama','M','1986-02-22'),(451381,'1963-07-11','Gill','Levasseur','M','1995-02-08'),(451382,'1962-04-17','Bernd','Domenig','M','1988-01-22'),(451383,'1956-02-27','Shietung','Siochi','F','1992-02-12'),(451384,'1963-11-24','Mizuhito','Gluchowski','M','1994-06-03'),(451385,'1962-12-31','Licheng','Baumann','M','1987-11-14'),(451386,'1960-03-06','Yechezkel','Penz','M','1997-03-04'),(451387,'1962-04-08','Sadun','Farrar','F','1985-07-15'),(451388,'1962-01-30','Sasan','Muchinsky','F','1992-12-22'),(451389,'1952-08-29','Maik','Vakili','M','1985-11-18'),(451390,'1955-02-17','Youngkon','Itzigehl','F','1987-09-24'),(451391,'1956-04-27','Yongdong','Sambasivam','M','1998-12-28'),(451392,'1952-09-18','Sachar','Sadowski','M','1988-02-23'),(451393,'1957-12-21','Aamod','Stiles','M','1991-11-06'),(451394,'1961-04-13','Renny','Cromarty','M','1986-11-28'),(451395,'1952-10-01','Garnik','Conte','M','1989-06-24'),(451396,'1955-04-21','Ipke','Kuhnemann','M','1994-02-19'),(451397,'1963-01-21','Akhilish','Atchley','F','1990-01-25'),(451398,'1959-03-28','Sarita','Imataki','M','1997-07-13'),(451399,'1953-03-03','Marla','Kalsbeek','M','1989-05-01'),(451400,'1959-10-03','Mooi','Tischendorf','M','1986-10-29'),(451401,'1956-08-03','Jouni','Erez','M','1995-10-23'),(451402,'1954-07-23','Rosella','Herber','F','1985-09-22'),(451403,'1952-07-23','Kristen','Heuser','F','1985-10-03'),(451404,'1952-03-27','Kwangjo','Koyama','F','1985-03-28'),(451405,'1959-01-13','Ramzi','Terlouw','F','1985-03-17'),(451406,'1957-01-23','Gad','Raney','M','1985-08-17'),(451407,'1955-08-07','Maren','Douceur','M','1989-05-13'),(451408,'1958-06-06','Zijian','Hasham','F','1988-08-03'),(451409,'1964-11-24','Venkatesan','Kavanagh','M','1987-09-19'),(451410,'1963-01-06','Eirik','Casley','M','1986-02-27'),(451411,'1961-10-25','Steen','Makrucki','F','1990-03-21'),(451412,'1962-09-08','Jiong','Litecky','F','1990-04-17'),(451413,'1959-08-02','Kristian','Aloisi','F','1987-09-20'),(451414,'1963-01-07','Anneke','Miake','M','1996-05-31'),(451415,'1963-06-10','Shigeo','Aingworth','M','1985-05-11'),(451416,'1954-08-07','Tru','Baig','M','1988-08-05'),(451417,'1962-01-19','Maria','Sinitsyn','M','1993-01-16'),(451418,'1962-12-15','Saddek','Thambidurai','M','1988-02-16'),(451419,'1956-02-21','Lokesh','Luke','F','1988-05-17'),(451420,'1958-11-30','Yifei','Lung','F','1993-08-12'),(451421,'1960-10-02','Pranav','Bernick','F','1988-11-11'),(451422,'1954-10-16','Ranga','Mundy','F','1988-03-10'),(451423,'1959-05-29','Surveyors','Stellhorn','M','1989-06-11'),(451424,'1955-07-20','Masato','Baranowski','M','1989-12-13'),(451425,'1963-06-12','Jaideep','Rettelbach','M','1992-02-17'),(451426,'1955-08-28','Tetsushi','Nitsche','M','1988-05-24'),(451427,'1963-02-04','Turgut','Lorie','F','1987-06-06'),(451428,'1963-12-08','Debatosh','Cairo','F','1995-09-21'),(451429,'1962-02-23','Adel','Bharadwaj','M','1986-05-15'),(451430,'1958-01-17','Haldon','Beznosov','M','1985-06-20'),(451431,'1962-09-09','Fei','Rebaine','M','1989-12-07'),(451432,'1962-09-08','Yannis','Fraisse','F','1992-08-17'),(451433,'1957-01-31','Dante','DuCasse','F','1987-02-05'),(451434,'1954-05-26','Chikara','Angiulli','M','1991-07-08'),(451435,'1960-01-07','Oguz','Passino','M','1991-01-22'),(451436,'1964-11-18','Mingdong','Isaac','M','1994-04-06'),(451437,'1961-08-01','Lihong','Katzenelson','M','1991-05-19'),(451438,'1958-10-18','Jenwei','Gill','F','1990-09-01'),(451439,'1963-08-03','Elvis','Naumovich','M','1994-08-20'),(451440,'1962-01-27','Yucai','Gulak','M','1993-02-16'),(451441,'1955-11-08','Sahrah','Rijckaert','M','1988-03-16'),(451442,'1952-10-26','Martine','Copas','F','1990-05-02'),(451443,'1960-05-21','Breannda','Deville','M','1990-01-14'),(451444,'1952-04-20','Mitsuyuki','Wixon','M','1990-06-30'),(451445,'1954-03-17','Stepehn','Magalhaes','M','1990-02-11'),(451446,'1958-01-13','Uzi','Penz','F','1991-06-25'),(451447,'1964-11-10','Navin','Oppitz','F','1991-05-06'),(451448,'1955-03-15','Vitaly','Domenig','F','1987-10-25'),(451449,'1956-08-14','Odysseas','Iivonen','M','1995-09-23'),(451450,'1956-10-24','Kannan','Chinal','M','1988-02-17'),(451451,'1956-11-04','Sachar','Shackell','F','1988-11-12'),(451452,'1960-05-04','Percy','Kinley','F','1992-07-07'),(451453,'1962-08-18','Gudjon','Tischendorf','M','1992-11-29'),(451454,'1953-07-13','Vishu','Middleton','M','1996-01-07'),(451455,'1955-08-01','Supot','Wallrath','F','1989-01-08'),(451456,'1958-09-05','Fox','Luca','F','1989-10-18'),(451457,'1964-05-09','Sanjay','Fritzsche','F','1994-10-17'),(451458,'1957-06-13','Jagoda','Hoppenstand','F','1996-05-04'),(451459,'1964-06-07','Yakichi','Dichev','M','1993-11-20'),(451460,'1960-02-14','Jaewoo','Bultermann','M','1997-09-11'),(451461,'1958-11-23','Peternela','Matzel','F','1985-06-29'),(451462,'1961-10-08','Mariangiola','Esposito','F','1989-10-01'),(451463,'1958-09-05','Gita','Zedlitz','M','1993-04-06'),(451464,'1956-09-04','Billur','Suri','M','1990-12-19'),(451465,'1956-09-15','Fei','Ghelli','M','1988-11-03'),(451466,'1959-07-29','Badri','Vandervoorde','F','1991-01-25'),(451467,'1955-10-06','Tesuya','Capobianchi','F','1992-10-01'),(451468,'1955-11-08','Ramalingam','Murrill','F','1986-09-16'),(451469,'1958-05-03','Charmane','Soicher','F','1993-03-25'),(451470,'1962-06-30','Lubomir','Hertweck','M','1988-09-09'),(451471,'1958-06-30','Aamer','Ritzmann','F','1985-08-10'),(451472,'1962-05-21','Hauke','Chenney','F','1991-09-21'),(451473,'1953-09-24','Xiadong','Luon','M','1990-06-05'),(451474,'1963-02-22','Sanjiv','Bernardeschi','M','1989-11-25'),(451475,'1964-02-24','Herb','Constantine','F','1988-01-22'),(451476,'1960-06-06','Geoff','Prampolini','M','1987-08-02'),(451477,'1957-08-19','Kayoko','Eppinger','M','1986-04-12'),(451478,'1963-05-11','Lech','Luca','M','1986-01-21'),(451479,'1960-01-12','Naftaly','Merks','F','1992-02-29'),(451480,'1957-10-10','Mitchel','Bennis','F','1997-10-26'),(451481,'1957-08-30','Shigehito','Chenney','M','1994-05-07'),(451482,'1953-06-05','Cathie','Molenkamp','M','1988-07-08'),(451483,'1957-11-24','Jasminko','Hitomi','M','1988-11-30'),(451484,'1959-07-22','Anneke','Grandbois','M','1992-04-22'),(451485,'1964-08-15','Lunjin','Schaar','F','1986-12-09'),(451486,'1956-07-16','Shichao','Unni','F','1986-03-27'),(451487,'1953-09-10','Shunichi','Iivonen','M','1985-06-22'),(451488,'1952-05-22','Kshitij','Shackel','M','1985-06-15'),(451489,'1959-12-14','Vitali','Boreale','F','1993-08-10'),(451490,'1959-07-30','Abdulla','Angel','M','1985-05-17'),(451491,'1963-04-28','Tiina','Swick','M','1985-12-08'),(451492,'1963-08-30','Deborah','Huhdanpaa','M','1997-08-25'),(451493,'1954-09-01','Kazunori','Birch','F','1994-11-10'),(451494,'1958-06-23','Lihong','Hopewell','M','1987-07-22'),(451495,'1952-09-15','Kristin','Schrift','F','1988-01-13'),(451496,'1963-01-17','DeForest','Kaiser','M','1985-07-04'),(451497,'1955-12-31','Jayson','Haraldson','M','1987-02-26'),(451498,'1958-04-16','Leen','Merro','M','1994-03-10'),(451499,'1955-02-12','Ramya','Porenta','M','1986-02-15'),(451500,'1964-03-03','Eldridge','Bardell','F','1988-01-07'),(451501,'1955-09-02','Rance','Bierman','F','1998-05-29'),(451502,'1962-12-05','Toshimitsu','Negoita','F','1986-10-18'),(451503,'1961-07-16','Rance','Anandan','F','1995-03-27'),(451504,'1953-07-30','Ortrun','Kalsbeek','M','1995-10-07'),(451505,'1963-04-01','Kerryn','Levergood','F','1986-09-27'),(451506,'1961-07-06','Guther','Heusch','F','1991-12-11'),(451507,'1959-04-03','Premsyl','Baezner','F','1997-11-13'),(451508,'1964-11-08','Abdulah','Slobodova','F','1987-05-29'),(451509,'1959-12-26','Bingning','Begiun','M','1991-01-08'),(451510,'1953-02-08','Ebru','Dayang','M','1989-12-06'),(451511,'1957-12-17','Radoslaw','Wixon','M','1987-02-01'),(451512,'1959-01-29','Adin','Roisin','M','1990-04-02'),(451513,'1963-08-06','Tuval','Chenney','M','1993-08-04'),(451514,'1954-05-23','Udi','Rajaraman','F','1991-12-22'),(451515,'1958-06-13','Goncalo','Anily','M','1985-06-23'),(451516,'1963-05-01','Martine','Schlegelmilch','F','1986-12-27'),(451517,'1962-11-08','Raimond','Masand','F','1987-01-10'),(451518,'1952-08-10','Venkatesan','Unni','M','1989-04-20'),(451519,'1961-08-24','Bodh','Woycyznski','M','1986-11-07'),(451520,'1959-03-21','Mariusz','Bazzichi','F','1985-04-26'),(451521,'1954-04-11','Paddy','Speckmann','F','1990-06-12'),(451522,'1963-12-20','Constantino','Barbanera','F','1988-06-12'),(451523,'1960-11-14','Jacopo','Scallan','M','1995-10-17'),(451524,'1955-12-16','Patricio','Chartres','F','1990-12-28'),(451525,'1962-02-13','Satyanarayana','Wilharm','M','1992-09-26'),(451526,'1955-04-06','Gennady','Georg','F','1991-03-02'),(451527,'1953-05-18','Baoqiu','Matzov','M','1985-06-07'),(451528,'1952-08-10','Anoosh','Gargeya','F','1989-07-04'),(451529,'1956-09-04','Prodip','Piancastelli','F','1990-11-05'),(451530,'1957-04-17','Xuedong','Schlumberger','F','1990-01-30'),(451531,'1958-09-25','Perla','Beerel','F','1994-02-14'),(451532,'1964-09-09','Yuguang','Rodite','M','1992-08-17'),(451533,'1952-04-22','Felicidad','Zaumen','M','1985-12-14'),(451534,'1954-04-07','Shahid','Vrecion','M','1988-02-28'),(451535,'1958-04-10','Jouko','Hockney','M','1994-04-21'),(451536,'1959-04-30','Youpyo','Roison','F','1993-10-18'),(451537,'1952-10-06','Krassimir','Bamford','M','1990-08-07'),(451538,'1959-12-19','Kish','Ruther','M','1988-08-27'),(451539,'1961-10-13','Peternela','Demizu','F','1987-07-14'),(451540,'1957-08-21','Ramalingam','Pena','M','1992-12-31'),(451541,'1962-05-16','Patricia','Tsukune','M','1987-08-31'),(451542,'1956-03-03','Denis','Eldridge','M','1987-08-07'),(451543,'1959-08-18','Tristan','Thisen','F','1988-08-06'),(451544,'1955-01-07','Yongmin','Schauser','M','1994-03-18'),(451545,'1956-01-15','Paloma','Heinisuo','M','1988-12-20'),(451546,'1957-04-07','Muzhong','Hasenauer','F','1992-02-21'),(451547,'1955-12-24','Arvind','Redmiles','M','1995-12-07'),(451548,'1954-05-11','Mari','Sridhar','F','1986-02-14'),(451549,'1955-08-28','Jordanka','Garnier','F','1989-06-14'),(451550,'1959-07-25','Bodh','Terkki','F','1989-08-03'),(451551,'1963-04-08','Van','Pramanik','M','1992-01-26'),(451552,'1964-03-18','Slavian','Oaver','F','1994-03-05'),(451553,'1959-03-17','Valery','Baik','F','1986-09-26'),(451554,'1962-05-28','Irene','Srimani','M','1985-02-19'),(451555,'1952-10-18','Urs','Azumi','F','1989-02-10'),(451556,'1960-03-09','Woody','Legleitner','M','1987-07-20'),(451557,'1959-11-28','DeForest','Pellegrinelli','F','1991-06-16'),(451558,'1959-07-05','Rance','Tsukune','M','1985-10-26'),(451559,'1963-07-03','Doohun','Cannane','M','1986-03-29'),(451560,'1958-10-13','Seongbin','Riefers','F','1994-05-23'),(451561,'1959-01-13','Anyuan','Zultner','F','1997-05-11'),(451562,'1963-07-13','Jaques','Underwood','F','1987-10-27'),(451563,'1959-12-06','Changho','Bala','M','1990-04-10'),(451564,'1962-02-07','Arunas','Pluym','F','1991-02-20'),(451565,'1953-05-13','Vishv','Shimshoni','M','1987-12-24'),(451566,'1964-02-28','Khun','Bruckman','F','1988-08-02'),(451567,'1955-02-03','Utz','Barreiro','F','1986-12-20'),(451568,'1964-09-06','Elvia','Segond','M','1988-09-26'),(451569,'1963-01-10','Matt','Choobineh','M','1990-09-26'),(451570,'1958-07-17','Suebskul','Varley','M','1989-03-25'),(451571,'1954-05-27','Ravishankar','Sankaranarayanan','M','1993-09-14'),(451572,'1961-12-06','Aloke','Maginnis','M','1996-09-15'),(451573,'1959-04-04','Sanjiv','Rettelbach','M','1985-07-12'),(451574,'1961-01-18','Heejo','Mundy','M','1988-11-25'),(451575,'1956-10-20','Kankanahalli','Milicia','M','1994-02-26'),(451576,'1964-05-06','Martina','Gente','F','1995-10-17'),(451577,'1963-11-11','Khue','Sabnani','F','1990-12-18'),(451578,'1964-11-07','Ranga','Maksimenko','M','1986-11-29'),(451579,'1955-04-23','Hyuncheol','Narahari','M','1985-07-24'),(451580,'1960-11-17','Valter','Delgrande','M','1986-12-09'),(451581,'1959-04-04','Fayez','Holburn','M','1998-02-16'),(451582,'1955-12-13','Snehasis','Ventosa','M','1993-10-24'),(451583,'1963-06-15','Zito','Anandan','F','1990-09-01'),(451584,'1952-06-13','Geoffrey','Shackel','M','1991-03-08'),(451585,'1961-10-27','Reinhold','Gils','M','1986-05-24'),(451586,'1959-08-09','Debaprosad','Gajiwala','M','1992-01-08'),(451587,'1958-09-11','Terresa','Hasenauer','F','1987-09-25'),(451588,'1955-09-23','Valeri','Kamble','M','1989-03-12'),(451589,'1954-09-15','Angus','Naudin','F','1985-02-27'),(451590,'1963-05-15','Rasikan','Ghandeharizadeh','M','1991-04-16'),(451591,'1954-07-25','Elgin','Merey','M','1988-02-24'),(451592,'1959-11-24','Tze','Przulj','F','1987-11-24'),(451593,'1962-08-01','Rosella','Carrera','F','1991-08-16'),(451594,'1956-01-13','Vishu','Biron','M','1986-03-10'),(451595,'1955-04-25','Kersti','Przulj','M','1986-02-25'),(451596,'1958-02-25','Jackson','Kobara','F','1989-06-03'),(451597,'1961-08-30','Shim','Kuszyk','M','1988-02-22'),(451598,'1961-01-15','Duke','Nannarelli','M','1989-09-17'),(451599,'1960-12-26','Vishu','Kading','M','1994-08-06'),(451600,'1955-03-12','Abdelaziz','Thisen','M','1987-01-11'),(451601,'1959-02-01','Manu','Zirintsis','M','1985-07-24'),(451602,'1956-12-25','Nahum','Templeman','M','1985-03-22'),(451603,'1956-04-09','Aris','Merkl','F','1985-06-18'),(451604,'1961-01-01','Haldun','Gustavson','F','1987-06-08'),(451605,'1963-01-31','Gianluca','Kabayashi','F','1996-07-14'),(451606,'1953-12-25','Tesuro','Rosenbaum','M','1988-12-16'),(451607,'1960-02-09','Falguni','Lanteri','M','1986-12-11'),(451608,'1964-08-11','Ebru','Rikino','M','1996-03-22'),(451609,'1961-06-10','Ult','Schieder','M','1998-04-23'),(451610,'1958-09-20','Kauko','Lorho','M','1989-03-30'),(451611,'1954-10-16','Dulce','Rouquie','M','1987-02-03'),(451612,'1960-07-09','Sailaja','Xiaoshan','M','1986-11-09'),(451613,'1961-09-16','Rildo','Salverda','M','1988-11-16'),(451614,'1958-12-23','Vishv','Dahlbom','M','1986-05-15'),(451615,'1958-07-18','Adel','Coors','M','1991-08-26'),(451616,'1962-10-22','Xiaocheng','Itzigehl','M','1992-01-23'),(451617,'1959-12-22','Peer','Simmen','M','1987-07-10'),(451618,'1960-07-29','Berhard','Engberts','M','1996-07-02'),(451619,'1963-08-02','Yuping','Renear','F','1985-09-01'),(451620,'1964-10-29','Mohd','Rotem','F','1986-01-09'),(451621,'1955-06-10','Premsyl','Shimshoni','M','1986-01-30'),(451622,'1957-07-10','Kristine','Simmen','F','1996-10-24'),(451623,'1961-05-30','Xinan','Waymire','F','1989-10-25'),(451624,'1959-10-11','Kristinn','Cmelik','M','1990-05-16'),(451625,'1956-12-10','Ugo','McDermid','F','1987-10-03'),(451626,'1952-02-08','Tommaso','Bazzichi','F','1990-06-01'),(451627,'1958-08-14','Mohan','Casley','M','1990-02-05'),(451628,'1961-02-18','Eishiro','Picci','M','1998-08-09'),(451629,'1959-04-10','Nalini','Bach','M','1989-10-16'),(451630,'1959-09-09','Leah','Decleir','M','1991-05-27'),(451631,'1959-07-21','Sorina','Docker','F','1994-03-28'),(451632,'1959-04-25','Josyula','Piveteau','M','1986-03-12'),(451633,'1958-07-21','Vivian','Peac','M','1987-01-21'),(451634,'1956-09-17','Joydip','Uchoa','M','1988-10-04'),(451635,'1953-03-23','Bangqing','Pehl','M','1985-12-30'),(451636,'1960-07-21','Lokesh','Fioravanti','M','1985-05-02'),(451637,'1954-02-15','Gudjon','Polajnar','F','1985-07-28'),(451638,'1960-05-05','Djenana','Ventosa','M','1996-05-17'),(451639,'1952-05-04','Arun','Litvinov','M','1990-09-05'),(451640,'1961-05-15','Alain','Teitelbaum','M','1989-12-23'),(451641,'1952-03-11','Elzbieta','Ullian','M','1991-09-19'),(451642,'1953-12-27','JoAnne','Hiyoshi','M','1986-01-11'),(451643,'1961-10-23','Kiyokazu','Tramer','M','1996-12-05'),(451644,'1956-06-03','Bogdan','Morton','F','1999-09-08'),(451645,'1958-01-22','Adin','Rosen','F','1993-04-24'),(451646,'1962-09-12','Chiradeep','Sullins','M','1992-02-08'),(451647,'1961-12-15','Kotesh','Hemaspaandra','F','1992-11-18'),(451648,'1962-12-19','Katsuyuki','Walstra','F','1994-02-10'),(451649,'1962-02-15','Danai','Azadmanesh','F','1987-08-24'),(451650,'1961-03-18','Vasiliy','Radivojevic','F','1986-02-05'),(451651,'1953-09-13','Margareta','Angel','M','1986-12-31'),(451652,'1960-07-07','Weiwu','Menhardt','F','1992-11-16'),(451653,'1963-10-08','Tianruo','Diderrich','M','1991-10-23'),(451654,'1961-03-06','Fen','Randi','F','1989-03-09'),(451655,'1959-03-11','Lalit','Lorho','M','1986-09-24'),(451656,'1954-07-23','Shem','Armand','M','1990-01-14'),(451657,'1955-01-06','Parke','Gronowski','M','1989-05-27'),(451658,'1959-09-12','Jackson','Vesna','F','1985-03-16'),(451659,'1952-10-22','Luigi','Stiles','M','1992-07-07'),(451660,'1959-08-14','Collette','Egerstedt','M','1985-12-13'),(451661,'1957-05-02','Maja','Granlund','F','1994-02-14'),(451662,'1961-01-15','Garnet','Kriebel','M','1987-06-25'),(451663,'1962-03-31','Mingzeng','Butterworth','M','1986-02-15'),(451664,'1964-01-09','Mayuri','Heydon','M','1995-08-18'),(451665,'1955-01-07','Jingling','Berstel','M','1986-11-14'),(451666,'1953-01-15','Munehiro','Schlumberger','F','1989-04-26'),(451667,'1961-02-26','Kamakshi','Facello','F','1985-11-20'),(451668,'1963-04-02','Collette','Osgood','M','1986-11-16'),(451669,'1963-08-15','Rimon','Knightly','M','1988-11-25'),(451670,'1959-03-28','Waiman','Riefers','M','1987-06-01'),(451671,'1962-01-21','Ebru','Kulisch','M','1989-08-24'),(451672,'1956-08-15','Krisda','Brendel','F','1986-01-30'),(451673,'1964-05-04','Gor','Schaap','M','1987-04-15'),(451674,'1953-05-13','Jianhao','Lindenbaum','M','1995-04-11'),(451675,'1959-07-02','Jianhui','McFarlin','M','1994-11-06'),(451676,'1952-07-30','Kazuhisa','Camurati','M','1994-07-30'),(451677,'1962-10-16','Teruyuki','Lichtner','M','1988-09-02'),(451678,'1957-06-13','Vesna','Nittel','F','1993-07-01'),(451679,'1955-01-24','Elvia','Dratva','F','1993-07-02'),(451680,'1961-09-07','Sajjan','Anido','M','1995-08-15'),(451681,'1964-06-08','Mokhtar','Casley','M','1991-05-22'),(451682,'1955-02-10','Fumiyo','Ariola','M','1986-05-29'),(451683,'1955-07-13','Ipke','Perng','F','1991-03-28'),(451684,'1959-10-17','Dipankar','Tramer','M','1985-10-27'),(451685,'1954-11-01','Jiang','Madeira','M','1991-10-10'),(451686,'1964-04-25','Hauke','Swick','M','1992-11-04'),(451687,'1964-07-21','Rimon','Kenevan','F','1987-09-09'),(451688,'1954-10-16','Ekawit','Sgarro','M','1985-05-13'),(451689,'1964-05-08','Zorica','Sadowski','M','1992-05-20'),(451690,'1959-01-30','Paloma','Stamatiou','M','1998-08-28'),(451691,'1962-06-05','Xiaoqiang','Katzenelson','F','1986-07-12'),(451692,'1964-06-06','Jiang','Montemayor','M','1995-06-16'),(451693,'1958-02-01','Kaijung','Ghalwash','F','1990-02-24'),(451694,'1960-04-02','Roddy','Walstra','F','1986-04-09'),(451695,'1960-11-23','Shim','Muhling','F','1989-02-01'),(451696,'1963-09-24','Bader','Sinicrope','M','1987-09-27'),(451697,'1961-10-16','Pasqua','McDermid','F','1988-10-13'),(451698,'1956-08-25','Tetsushi','Oberman','M','1988-03-18'),(451699,'1962-09-16','Herbert','Dechter','M','1988-08-25'),(451700,'1959-07-09','King','Businaro','F','1987-02-16'),(451701,'1952-02-12','Marsal','Hardjono','M','1985-06-16'),(451702,'1957-05-22','Isamu','Kamble','F','1990-02-12'),(451703,'1958-05-12','Karlis','Gornas','F','1991-10-02'),(451704,'1959-07-13','Ingmar','Gargeya','M','1988-02-07'),(451705,'1958-12-05','Saniya','Lunn','M','1990-05-23'),(451706,'1956-05-29','Elliott','Wallrath','M','1998-02-20'),(451707,'1954-09-17','Sampalli','Conte','M','1985-11-12'),(451708,'1958-06-20','Jessie','Bottner','F','1998-04-24'),(451709,'1960-06-28','Gretta','Rathonyi','M','1988-10-03'),(451710,'1952-07-13','Martina','Gaughan','M','1995-10-05'),(451711,'1958-05-03','Tayeb','Hanratty','F','1991-11-18'),(451712,'1955-04-21','Poorav','Eldridge','M','1987-10-07'),(451713,'1957-02-04','Shounak','Waymire','M','1986-12-06'),(451714,'1956-09-15','Gladys','Baak','F','1987-06-11'),(451715,'1961-02-04','Barton','Willoner','M','1986-08-13'),(451716,'1964-01-13','Tonia','Cesareni','F','1987-04-28'),(451717,'1952-04-04','Shounak','Strehl','F','1993-07-13'),(451718,'1964-03-10','Sorina','Schaaf','F','1995-06-27'),(451719,'1958-02-03','Xiahua','Puppe','F','1987-12-23'),(451720,'1958-09-26','Prasadram','Negoita','F','1992-07-24'),(451721,'1961-10-26','Foong','Heping','F','1989-10-23'),(451722,'1952-09-30','Honesty','Gruenwald','F','1993-08-15'),(451723,'1960-03-12','Khatoun','Peron','F','1999-06-06'),(451724,'1962-11-25','Lucian','Anandan','F','1991-02-09'),(451725,'1959-03-14','Xudong','Fontet','F','1986-12-06'),(451726,'1958-01-04','Francesca','Compeau','M','1993-02-25'),(451727,'1961-06-15','Randi','Murtagh','M','1988-02-19'),(451728,'1960-05-28','Krassimir','Harbusch','M','1986-06-11'),(451729,'1954-11-03','Huai','Weiland','M','1990-02-01'),(451730,'1953-04-15','Arno','Beznosov','M','1997-03-19'),(451731,'1964-03-04','Alair','Standera','M','1992-02-20'),(451732,'1960-08-08','Jackson','Cronau','F','1995-02-01'),(451733,'1964-02-10','Remmert','Brender','F','1986-03-14'),(451734,'1962-04-09','Aiichiro','Rassart','M','1994-01-28'),(451735,'1957-01-02','JoAnne','Karner','M','1996-06-25'),(451736,'1961-05-11','Arne','Zultner','F','1989-01-19'),(451737,'1962-02-12','Spyrose','Lieberherr','M','1989-09-01'),(451738,'1959-01-29','Takahiro','Kropatsch','F','1993-06-21'),(451739,'1964-04-03','Lakshmi','McDermid','M','1985-11-10'),(451740,'1957-11-17','Heping','Krone','F','1995-07-14'),(451741,'1963-10-14','Alair','Aloia','M','1988-09-08'),(451742,'1963-03-02','Shirish','Aingworth','F','1995-04-02'),(451743,'1962-09-17','Jamaludin','Terkki','M','1985-08-14'),(451744,'1955-07-12','Arun','Vecchi','F','1989-03-10'),(451745,'1959-11-29','Shai','Khasidashvili','F','1985-10-27'),(451746,'1962-07-28','Marjo','Gente','M','1994-03-22'),(451747,'1960-06-30','Akeel','Baer','F','1990-05-21'),(451748,'1954-08-31','Arch','Koblitz','F','1994-10-30'),(451749,'1963-05-18','Uinam','Plessier','M','1985-10-02'),(451750,'1953-01-26','Kazuhira','Nicolson','F','1991-10-09'),(451751,'1953-01-14','Kwan','Hasham','F','1986-04-01'),(451752,'1954-12-17','Akeno','Cangellaris','F','1992-09-09'),(451753,'1962-06-28','Nahid','Farris','F','1998-11-10'),(451754,'1953-07-24','Arnould','Krupka','F','1988-12-13'),(451755,'1958-11-14','Behnaam','Miculan','F','1985-11-19'),(451756,'1954-04-29','Huiqun','Fasbender','M','1994-10-11'),(451757,'1961-04-18','Guther','England','M','1987-06-17'),(451758,'1962-02-05','Adhemar','Straney','F','1989-08-08'),(451759,'1955-12-31','Josyula','Ressouche','M','1997-06-15'),(451760,'1953-12-24','Dulce','Peral','F','1994-01-24'),(451761,'1962-01-06','Yonghoan','Rajcani','F','1996-11-30'),(451762,'1957-10-05','Djenana','Furudate','M','1996-01-31'),(451763,'1964-08-28','Kannan','Kriebel','F','1991-06-03'),(451764,'1956-11-06','Shai','Bernardeschi','F','1985-04-05'),(451765,'1960-11-21','Sajjan','Facello','F','1993-04-02'),(451766,'1958-06-18','Troy','Olivero','M','1987-11-30'),(451767,'1960-09-08','Remko','Woycyznski','M','1990-06-21'),(451768,'1952-09-06','Jianhao','Pettey','M','1988-06-28'),(451769,'1953-09-05','Ronghao','Sankaranarayanan','M','1998-01-19'),(451770,'1956-07-02','Subir','Merks','M','1986-07-28'),(451771,'1952-05-11','Sarita','Prochazka','F','1991-01-06'),(451772,'1959-01-21','Makato','Vernadat','F','1994-11-14'),(451773,'1957-07-04','Kristian','Coorg','M','1988-05-18'),(451774,'1961-08-22','Larisa','Plessier','F','1987-04-20'),(451775,'1955-03-24','Mansur','Schade','M','1996-12-15'),(451776,'1955-06-01','Ravishankar','Coombs','F','1987-02-06'),(451777,'1957-02-19','Seongbin','Lenart','F','1988-11-10'),(451778,'1955-01-15','Fei','Azumi','F','1998-04-27'),(451779,'1964-09-12','Leon','Zaccaria','M','1993-01-02'),(451780,'1957-02-02','Monique','Vuskovic','F','1985-10-18'),(451781,'1956-09-19','Gor','Wilharm','F','1986-07-11'),(451782,'1961-04-07','Krister','Fargier','M','1989-09-20'),(451783,'1963-03-17','Hairong','Zhiwei','F','1991-11-05'),(451784,'1954-03-01','Yagil','Birge','M','1996-10-22'),(451785,'1961-10-15','Charlene','Burnard','M','1985-10-16'),(451786,'1963-03-05','Morris','Chorvat','F','1991-12-17'),(451787,'1963-05-06','Phuoc','Gruenwald','M','1986-01-05'),(451788,'1962-09-22','Navin','Pelc','F','1990-05-21'),(451789,'1952-10-15','Uta','Kitsuregawa','M','1996-09-29'),(451790,'1953-03-11','Mabry','Neiman','F','1988-04-23'),(451791,'1963-01-03','Phule','Riesenhuber','F','1990-08-22'),(451792,'1961-12-23','Mihalis','Vesel','F','1985-02-13'),(451793,'1960-07-03','Herb','Lyonns','F','1988-08-10'),(451794,'1954-02-20','Masali','Constantine','F','1986-01-03'),(451795,'1954-06-28','Nirmal','Rosaz','M','1985-12-28'),(451796,'1957-04-04','Susanta','Savasere','M','1986-03-30'),(451797,'1955-09-06','Berhard','Hertweck','M','1991-10-01'),(451798,'1952-04-15','Kendra','Khalid','F','1986-09-20'),(451799,'1954-08-20','Aiman','Anick','M','1987-04-29'),(451800,'1956-11-05','Tomofumi','Pauthner','M','1989-11-15'),(451801,'1953-10-18','Owen','Rikino','M','1996-12-20'),(451802,'1962-01-04','Shih','Furedi','M','1993-10-18'),(451803,'1953-05-29','LiMin','Seghrouchni','M','1998-01-23'),(451804,'1957-01-13','Pantung','Buchter','M','1988-05-20'),(451805,'1963-02-25','Xiahua','Bahi','M','1989-10-08'),(451806,'1961-10-17','Debaprosad','Laurillard','M','1993-09-20'),(451807,'1960-11-30','Oscal','Basagni','F','1988-08-17'),(451808,'1963-09-03','Rosli','Brender','M','1990-02-24'),(451809,'1952-07-27','Stella','Glowinski','M','1986-03-11'),(451810,'1961-01-12','Kitty','Falco','M','1986-02-01'),(451811,'1953-07-25','Nalini','Rabehasaina','F','1987-09-24'),(451812,'1964-11-09','Bedrich','Paciorek','F','1987-12-28'),(451813,'1959-10-10','Dietrich','Matheson','F','1989-01-31'),(451814,'1960-05-02','Janalee','Molberg','M','1987-02-19'),(451815,'1961-03-08','Sreenivas','Billawala','M','1991-07-19'),(451816,'1959-04-02','Shigeu','Brodie','M','1993-07-04'),(451817,'1958-11-25','Nimmagadda','Pelc','F','1991-09-24'),(451818,'1953-08-30','Faiza','Cincotta','M','1987-06-05'),(451819,'1964-12-25','Gudjon','Vakili','M','1996-08-21'),(451820,'1961-10-19','Takahito','Chiola','M','1992-04-30'),(451821,'1962-11-29','Miquel','Lamba','M','1991-08-21'),(451822,'1957-12-12','Hironoby','Brickell','F','1989-10-02'),(451823,'1953-11-04','Alejandro','Janocha','F','1986-01-19'),(451824,'1964-05-25','Tru','Gulik','M','1986-01-17'),(451825,'1959-07-16','Larisa','Demri','M','1986-04-30'),(451826,'1956-03-22','Palash','Maliniak','M','1994-12-20'),(451827,'1955-11-25','Elgin','Lupu','F','1989-02-28'),(451828,'1954-04-09','Pintsang','Peng','M','1986-11-15'),(451829,'1956-12-23','Maren','Karunanithi','M','1987-03-17'),(451830,'1954-09-08','Masanao','Lamba','M','1986-02-13'),(451831,'1957-05-31','Manton','Gladwell','M','1991-12-29'),(451832,'1962-08-24','Leah','Majewski','F','1988-02-27'),(451833,'1957-01-23','George','Jiang','M','1988-04-22'),(451834,'1964-05-31','Fox','Pietrzykowski','M','1996-09-10'),(451835,'1963-11-30','Jouko','Hambrick','M','1987-05-20'),(451836,'1964-04-02','Sudhanshu','Comte','F','1988-04-13'),(451837,'1963-07-10','Shim','Gide','M','1989-06-12'),(451838,'1963-09-02','Kristof','Gischer','M','1988-09-02'),(451839,'1957-12-02','Carrsten','Byoun','M','1989-05-23'),(451840,'1964-02-21','Marsja','Zallocco','M','1988-01-08'),(451841,'1962-11-14','Yuping','Bisiani','M','1988-07-28'),(451842,'1958-02-27','Zhenhua','Hutton','M','1992-02-17'),(451843,'1957-02-27','Alair','Spataro','F','1985-11-26'),(451844,'1958-01-26','JoAnne','Portugali','F','1986-09-23'),(451845,'1964-12-18','Kamakshi','Flasterstein','M','1987-12-11'),(451846,'1964-08-13','Constantijn','Swab','M','1985-03-09'),(451847,'1956-10-13','Xiaoshan','Rebaine','M','1991-12-27'),(451848,'1964-08-27','Goetz','Thorensen','F','1985-08-02'),(451849,'1957-05-26','Charlene','Hennings','M','1990-12-13'),(451850,'1956-06-15','Chinya','Yoshizawa','M','1994-05-04'),(451851,'1952-03-30','Jiafu','Fabrizio','F','1995-05-17'),(451852,'1959-03-12','Marie','Hardjono','M','1990-06-25'),(451853,'1962-01-10','Miyeon','Kuhnemann','M','1987-12-30'),(451854,'1956-04-14','Xiaocheng','Leslie','M','1985-06-20'),(451855,'1964-07-13','Youngkon','Pesch','M','1993-12-13'),(451856,'1955-11-12','Arto','Brlek','F','1992-09-28'),(451857,'1956-05-09','Filipe','Sullins','M','1992-05-19'),(451858,'1954-04-05','Moon','Mateescu','F','1985-04-21'),(451859,'1962-11-29','Khaled','Kaltofen','F','1986-09-22'),(451860,'1956-11-01','Karlis','Dayang','M','1989-07-28'),(451861,'1954-03-09','Younwoo','Zumaque','M','1995-03-17'),(451862,'1954-05-02','Mahmut','Dredge','F','1994-03-11'),(451863,'1958-01-01','Hugo','Keustermans','M','1997-10-16'),(451864,'1964-04-18','Toshimori','Lorho','F','1992-09-22'),(451865,'1960-10-07','Golgen','Neiman','M','1986-03-27'),(451866,'1953-07-16','Maris','Tokunaga','F','1994-05-07'),(451867,'1954-09-24','Alair','Gecseg','M','1992-02-20'),(451868,'1953-05-31','Marlo','Piveteau','F','1998-09-05'),(451869,'1960-09-04','Nevio','Fontet','M','1995-03-03'),(451870,'1953-06-18','Parviz','Improta','M','1988-05-14'),(451871,'1964-11-22','Behnaam','Grabner','M','1989-09-06'),(451872,'1956-07-28','Younwoo','Francisci','M','1985-05-08'),(451873,'1962-02-26','Sreenivas','Maginnis','F','1989-07-22'),(451874,'1953-01-19','Inderjeet','Khalid','F','1991-08-19'),(451875,'1958-04-09','Katsuyuki','Atchley','M','1991-01-17'),(451876,'1964-01-30','George','Lanteri','M','1987-03-29'),(451877,'1955-11-20','JiYoung','Litzkow','M','1995-09-07'),(451878,'1953-12-19','Kshitij','Hasenauer','M','1989-03-13'),(451879,'1961-09-25','Breannda','Armand','M','1990-02-25'),(451880,'1958-12-04','Kerhong','Markovitch','F','1989-12-22'),(451881,'1956-03-02','Alenka','Oppitz','F','1985-10-05'),(451882,'1959-06-24','Eirik','Krider','F','1987-03-02'),(451883,'1963-07-08','Shooichi','Rosti','F','1985-09-09'),(451884,'1953-12-11','Slavian','Kropatsch','M','1998-04-14'),(451885,'1960-03-07','Basim','Percebois','M','1996-06-11'),(451886,'1960-12-21','Zhigen','Legleitner','F','1994-05-19'),(451887,'1963-09-30','Miyeon','Vecchio','M','1985-06-01'),(451888,'1962-01-10','Subhada','Simkin','F','1995-09-21'),(451889,'1960-05-31','Richard','Baig','M','1996-01-15'),(451890,'1955-12-03','Elrique','Godskesen','M','1989-05-01'),(451891,'1962-07-10','Xiaoshan','Danecki','M','1990-06-01'),(451892,'1961-09-06','Gio','Ferriere','F','1991-03-02'),(451893,'1958-06-23','Sven','Bottner','F','1992-02-25'),(451894,'1959-01-04','Shakhar','Zwicker','F','1989-04-28'),(451895,'1960-02-11','Feiyu','Andreotta','F','1989-07-12'),(451896,'1952-08-19','Nevio','Pauthner','M','1995-09-14'),(451897,'1957-05-29','Yannis','Rajcani','F','1986-06-26'),(451898,'1962-01-04','Jianwen','Krohn','F','1993-11-30'),(451899,'1964-07-21','Mary','Kaiser','F','1987-03-15'),(451900,'1959-08-04','Fusako','Weisert','M','1998-08-04'),(451901,'1959-02-08','Zhiguo','Farris','F','1985-10-13'),(451902,'1958-09-16','Sakthirel','Macedo','F','1988-11-25'),(451903,'1962-08-09','Kiam','Perelgut','F','1990-06-11'),(451904,'1961-08-29','Christfried','Walstra','M','1990-02-18'),(451905,'1959-11-03','Jiann','Henseler','M','1999-07-09'),(451906,'1958-12-23','Larisa','Rehfuss','M','1994-04-07'),(451907,'1954-03-13','Jayesh','Taubenfeld','M','1992-05-29'),(451908,'1952-05-22','Xinglin','Polajnar','M','1986-01-14'),(451909,'1962-10-26','Boaz','Famili','M','1993-07-19'),(451910,'1955-10-05','Udi','Barinka','F','1991-08-03'),(451911,'1957-08-14','Mitchel','Asser','M','1992-09-14'),(451912,'1956-07-19','Sadok','Munawer','F','1988-10-27'),(451913,'1956-07-10','Krassimir','Wynblatt','M','1986-10-30'),(451914,'1963-07-20','Aloys','Riexinger','M','1985-06-24'),(451915,'1961-03-20','Marco','Mungall','M','1987-09-04'),(451916,'1962-04-03','Arunachalam','Provine','F','1989-04-05'),(451917,'1952-11-30','Van','Gammage','M','1990-11-08'),(451918,'1957-06-04','Shahar','Granlund','F','1986-03-20'),(451919,'1958-01-31','Lorien','Rusterholz','M','1993-05-28'),(451920,'1955-03-03','Shigeichiro','Luck','F','1985-02-09'),(451921,'1955-11-05','Jayesh','Radhakrishnan','F','1987-03-03'),(451922,'1952-07-08','Chinho','Spinelli','M','1995-06-09'),(451923,'1959-02-07','Huiqun','Huttel','M','1994-08-11'),(451924,'1953-11-15','Lucian','Unno','F','1995-02-27'),(451925,'1955-11-27','Marc','Yetto','F','1989-05-09'),(451926,'1962-03-30','Lokesh','Hofman','M','1985-10-06'),(451927,'1964-10-04','Youngkon','Peha','F','1988-02-03'),(451928,'1961-07-26','Ramya','Laventhal','F','1986-07-06'),(451929,'1956-06-24','Kish','Kroha','M','1987-08-24'),(451930,'1954-04-06','Remco','Hashii','F','1986-07-03'),(451931,'1962-08-16','Saddek','Nishimukai','M','1991-03-17'),(451932,'1964-08-03','Jiafu','Petereit','M','1989-12-05'),(451933,'1952-02-28','Jungsoon','Papadias','F','1992-08-08'),(451934,'1963-09-20','Shaowen','Kusalik','F','1986-06-27'),(451935,'1961-11-05','Adly','Gronowski','F','1996-05-13'),(451936,'1964-04-08','Hugo','Krohm','M','1989-06-03'),(451937,'1964-09-13','Oldrich','Baezner','F','1990-04-22'),(451938,'1963-08-25','Khedija','Samarati','M','1985-12-11'),(451939,'1956-10-21','Satoru','Haldar','M','1986-01-12'),(451940,'1953-10-29','Tomoyuki','Litecky','M','1987-11-28'),(451941,'1952-06-09','Pranav','Morrin','F','1988-05-04'),(451942,'1961-02-17','Baruch','Alblas','F','1985-09-01'),(451943,'1958-01-31','Vivian','Deverell','F','1985-11-10'),(451944,'1955-01-08','Kerhong','Swiss','M','1993-07-19'),(451945,'1959-08-20','Danai','Thiria','M','1993-08-27'),(451946,'1964-01-19','Adly','Jervis','M','1988-11-03'),(451947,'1956-02-27','Anoosh','Laventhal','F','1992-01-07'),(451948,'1955-06-08','Luise','Socorro','M','1990-01-07'),(451949,'1961-04-23','Billie','Conte','M','1993-03-30'),(451950,'1963-10-06','Takahiro','Kobuchi','M','1992-01-13'),(451951,'1957-07-27','Halsur','Staudhammer','M','1988-06-11'),(451952,'1955-02-16','Ortrud','Spelt','M','1985-09-12'),(451953,'1958-03-05','Debatosh','Piancastelli','M','1987-09-10'),(451954,'1953-06-15','Shushma','Ozeri','F','1985-07-16'),(451955,'1963-01-28','Kellyn','Ruemmler','M','1988-05-14'),(451956,'1962-08-12','Toshimori','Furudate','M','1986-01-12'),(451957,'1954-10-14','Kenroku','Emden','F','1990-11-27'),(451958,'1952-02-27','Tomofumi','Hofmeyr','M','1988-03-03'),(451959,'1956-01-24','Kendra','Suermann','M','1989-11-19'),(451960,'1961-10-08','Felicidad','Babu','M','1992-05-06'),(451961,'1957-06-25','Licheng','Orlowska','F','1989-08-25'),(451962,'1952-11-05','Susuma','Pelz','F','1987-06-03'),(451963,'1961-09-17','Dietrich','Parhami','F','1994-07-13'),(451964,'1953-07-20','Shaibal','Suomi','M','1985-10-06'),(451965,'1963-09-23','Tsz','Ranai','F','1989-07-10'),(451966,'1958-04-05','Gil','Shanbhogue','M','1989-08-29'),(451967,'1957-07-23','Kristof','Lampe','M','1989-01-13'),(451968,'1963-12-25','Chinho','Conia','M','1989-03-14'),(451969,'1952-03-28','Alejandro','Puppo','M','1989-08-07'),(451970,'1952-05-06','Jeanna','Chandrasekhar','M','1987-12-15'),(451971,'1956-10-17','Guoxiang','Chiodo','M','1986-10-21'),(451972,'1961-12-21','Mabo','Danlos','M','1985-02-02'),(451973,'1954-11-02','Tru','Ulupinar','M','1992-06-08'),(451974,'1961-06-28','Yuuichi','Cummings','F','1986-08-23'),(451975,'1957-04-06','Arvind','Haumacher','M','1985-11-15'),(451976,'1960-03-10','Yonghong','Gajiwala','M','1985-02-11'),(451977,'1954-02-24','Jacopo','Ellozy','M','1993-12-07'),(451978,'1961-10-29','Tsvetan','Munch','M','1989-07-29'),(451979,'1953-02-16','Hairong','Caine','M','1996-08-10'),(451980,'1957-03-03','Kristinn','Lichtman','M','1989-02-17'),(451981,'1958-04-16','Djenana','Fetvedt','M','1989-06-20'),(451982,'1964-02-21','Younwoo','Monarch','F','1993-02-12'),(451983,'1957-05-25','Christoper','Shackel','F','1986-06-03'),(451984,'1964-06-03','Xianlong','Bamford','F','1986-11-27'),(451985,'1957-04-07','Lucien','Ushiama','M','1989-03-31'),(451986,'1958-12-19','Jianhao','Eickenmeyer','M','1994-07-23'),(451987,'1956-10-23','Gianluca','Bugaenko','M','1988-12-22'),(451988,'1964-04-11','Amabile','Apsitis','M','1985-08-02'),(451989,'1958-04-15','Willard','Kroll','M','1985-04-13'),(451990,'1962-08-17','Rosli','Radhakrishnan','M','1985-10-25'),(451991,'1955-05-11','Vishv','Parveen','M','1994-06-05'),(451992,'1952-08-22','Yuriy','Hagimont','M','1986-11-04'),(451993,'1952-03-10','Hiroyasu','Hiroyama','M','1989-08-31'),(451994,'1959-12-11','Rance','Choobineh','M','1990-01-30'),(451995,'1952-05-07','Mohua','Serre','M','1987-09-10'),(451996,'1961-10-26','Goa','Neimat','F','1985-05-24'),(451997,'1963-02-27','Anwar','Halevi','F','1992-05-16'),(451998,'1963-07-03','Parviz','Matzen','M','1998-04-14'),(451999,'1964-03-14','Tadahiko','Worfolk','F','1985-08-12'),(452000,'1963-11-07','Fuqing','McDermid','M','1987-06-29'),(452001,'1952-03-31','Akeno','Malabarba','M','1993-12-26'),(452002,'1960-04-01','Mart','Hoogerwoord','M','1987-11-30'),(452003,'1956-04-02','Lunjin','Warwick','F','1991-01-14'),(452004,'1954-10-28','Somnath','Gaughan','F','1992-01-01'),(452005,'1959-09-30','Tokuyasu','Jiang','M','1991-10-01'),(452006,'1962-04-03','Heng','Bruckman','M','1993-09-30'),(452007,'1959-06-29','Atilio','Mahmud','M','1989-10-13'),(452008,'1962-10-25','Rayond','Kushnir','M','1995-10-22'),(452009,'1959-02-11','Weicheng','Conta','F','1988-01-26'),(452010,'1964-05-05','Padma','Nyanchama','M','1985-08-02'),(452011,'1964-10-07','Sukumar','Aloisi','M','1991-06-08'),(452012,'1961-12-26','Gianluca','Orlowska','M','1985-09-09'),(452013,'1954-03-06','Susanne','Merel','M','1985-07-22'),(452014,'1962-04-15','Mooi','Anily','M','1986-02-02'),(452015,'1961-12-13','Kensyu','Showalter','F','1991-02-14'),(452016,'1958-08-20','Gunilla','Thummel','F','1986-01-28'),(452017,'1954-07-18','Abdelwaheb','Krider','M','1991-04-06'),(452018,'1962-01-27','Uri','Masada','M','1986-06-21'),(452019,'1954-10-20','Uma','Staylopatis','M','1995-09-05'),(452020,'1957-09-16','Aemilian','Roccetti','M','1990-09-25'),(452021,'1953-04-26','Karoline','Kobuchi','F','1985-09-09'),(452022,'1958-08-14','Krisda','Alvarado','F','1996-07-21'),(452023,'1961-06-19','Arvin','Itschner','F','1985-07-07'),(452024,'1953-07-07','Jaideep','Haldar','M','1988-11-12'),(452025,'1956-03-13','Fumiko','Sankaranarayanan','F','1988-10-31'),(452026,'1960-02-22','Idoia','Madeira','M','1985-05-18'),(452027,'1957-04-16','Zhongwei','Hmelo','F','1994-12-01'),(452028,'1956-01-14','Khalid','Angiulli','M','1995-09-09'),(452029,'1952-06-13','Genki','Narwekar','M','1985-09-20'),(452030,'1957-03-11','Aris','Vilarrasa','F','1989-05-11'),(452031,'1963-05-26','Leucio','Baig','F','1985-10-18'),(452032,'1962-05-29','Satoru','Holburn','M','1985-06-27'),(452033,'1957-08-24','Gou','Chepyzhov','M','1987-07-23'),(452034,'1959-01-10','Ottavia','Serna','M','1996-03-24'),(452035,'1952-06-06','Idoia','Ghelli','M','1987-06-29'),(452036,'1958-09-20','Howell','Dredge','M','1997-10-31'),(452037,'1959-01-10','Florian','Curless','F','1985-02-16'),(452038,'1960-11-08','Breannda','Millington','M','1986-04-20'),(452039,'1960-03-28','Arco','Hempstead','M','1987-07-08'),(452040,'1957-05-27','Kazuhide','Champarnaud','M','1994-11-18'),(452041,'1953-02-04','Abdelaziz','Rosin','M','1989-07-05'),(452042,'1964-01-29','Palash','Rosin','M','1986-07-29'),(452043,'1963-08-18','Somnath','Chelton','F','1997-06-23'),(452044,'1960-12-26','Vincent','Marchesini','M','1994-01-11'),(452045,'1955-07-05','Narain','Rissanen','M','1986-11-22'),(452046,'1960-05-01','Unal','Mitzlaff','M','1986-08-16'),(452047,'1960-01-23','Bodh','Rouquie','F','1987-08-06'),(452048,'1958-01-25','Bokyung','Felder','M','1988-09-26'),(452049,'1964-06-14','Kersti','DuBourdieux','M','1997-04-20'),(452050,'1953-10-19','Matt','Pluym','M','1992-08-10'),(452051,'1963-01-29','Chenye','Emmerich','M','1990-03-30'),(452052,'1964-10-14','Mack','Schapire','M','1987-03-27'),(452053,'1954-08-22','Itzchak','Marsiglia','M','1993-12-06'),(452054,'1958-11-02','Demin','Poujol','M','1987-11-13'),(452055,'1959-04-18','Huai','Awdeh','M','1987-04-05'),(452056,'1959-02-05','Collette','Shimshoni','F','1994-04-22'),(452057,'1952-08-30','Srinidhi','Chappelet','M','1987-02-26'),(452058,'1952-06-27','Hugh','Gaughan','F','1986-07-09'),(452059,'1959-04-01','Emdad','Dengi','M','1987-01-26'),(452060,'1952-07-07','Aamer','Perko','M','1996-03-04'),(452061,'1952-09-05','Ramya','Tramer','M','1985-05-08'),(452062,'1958-02-09','Pranas','Butner','M','1993-01-08'),(452063,'1958-10-22','Hatsukazu','Vecchio','M','1987-08-07'),(452064,'1961-12-09','Uno','Versino','F','1994-12-18'),(452065,'1953-07-27','Odinaldo','Billingsley','M','1985-10-03'),(452066,'1954-09-06','Surveyors','Zucker','F','1996-04-17'),(452067,'1963-10-17','Collette','Jervis','F','1990-10-08'),(452068,'1959-07-05','Augustine','Potthoff','M','1987-09-22'),(452069,'1953-06-02','Nahum','Hiyoshi','M','1986-10-05'),(452070,'1953-12-26','Claudi','Bottner','M','1992-10-24'),(452071,'1956-04-21','Magdalena','Boyle','M','1985-05-23'),(452072,'1964-04-14','Marla','Itzfeldt','M','1995-09-04'),(452073,'1962-08-10','Gino','Kemmerer','M','1987-06-10'),(452074,'1959-03-14','Gian','Haraldson','F','1997-05-27'),(452075,'1954-07-28','Phuoc','Wallrath','M','1996-08-27'),(452076,'1957-11-02','Manibrata','Ulupinar','M','1990-04-20'),(452077,'1953-01-23','Stevo','Zumaque','F','1993-02-02'),(452078,'1953-11-11','Hugh','Tramer','F','1992-10-02'),(452079,'1955-07-04','Anneli','Avouris','M','1989-07-30'),(452080,'1959-08-14','Mototsugu','Penn','M','1986-10-18'),(452081,'1954-02-24','Yefim','Radwan','M','1990-04-30'),(452082,'1957-08-28','Khoa','Porotnikoff','M','1990-05-22'),(452083,'1954-11-07','Mechthild','Feinberg','F','1993-06-10'),(452084,'1956-03-10','Arfst','Oppitz','F','1994-10-03'),(452085,'1961-03-24','Giordano','Sinitsyn','M','1986-02-08'),(452086,'1953-08-05','Tsutomu','Otillio','M','1990-03-04'),(452087,'1957-08-26','Alselm','Scallan','F','1989-08-29'),(452088,'1963-03-05','Saniya','Kleiser','M','1987-09-11'),(452089,'1956-05-09','JoAnna','Syang','M','1992-10-01'),(452090,'1959-09-29','Masali','Eppinger','M','1989-09-19'),(452091,'1961-11-13','Mariusz','Chvatal','F','1994-01-08'),(452092,'1956-10-31','Rosine','Kolinko','F','1990-05-08'),(452093,'1954-09-02','Fun','Menhoudj','M','1986-01-11'),(452094,'1957-09-23','Duro','Lipner','F','1992-02-12'),(452095,'1956-04-08','Munir','Khasidashvili','F','1986-12-21'),(452096,'1953-12-27','Jahangir','Foong','M','1988-11-03'),(452097,'1962-09-17','Giap','Dechter','M','1994-05-25'),(452098,'1958-08-25','Itzchak','Braunmuhl','F','1990-11-28'),(452099,'1955-04-19','Gian','Improta','M','1985-02-26'),(452100,'1959-12-21','Florina','Thibadeau','M','1992-07-04'),(452101,'1962-07-17','Martina','Casperson','F','1985-10-12'),(452102,'1961-02-10','Shaleah','Pagter','M','1989-11-04'),(452103,'1959-04-08','Charmane','Ghandeharizadeh','F','1996-11-13'),(452104,'1963-12-11','Shaz','Suri','M','1986-11-09'),(452105,'1958-09-25','Sanjai','Shrader','F','1993-03-24'),(452106,'1964-06-14','Jolita','Undy','M','1995-09-10'),(452107,'1959-05-05','Cordelia','Rosti','M','1991-08-29'),(452108,'1962-01-01','Shunichi','Lampe','M','1993-02-17'),(452109,'1952-03-10','IEEE','Ghalwash','M','1993-11-04'),(452110,'1956-03-28','Ibibia','Bernini','F','1993-09-06'),(452111,'1961-10-10','Sorina','Mapelli','M','1987-09-25'),(452112,'1962-12-04','Zito','Rousseau','F','1990-12-06'),(452113,'1955-07-02','Sanjeeva','Greenaway','F','1986-06-02'),(452114,'1963-05-04','Chenyi','Hoppenstand','F','1994-12-08'),(452115,'1953-06-16','Barun','Sessa','M','1987-07-03'),(452116,'1962-06-20','Tadanori','Kaelbling','M','1986-05-05'),(452117,'1954-11-18','Mara','Suwa','M','1989-01-19'),(452118,'1955-12-07','Guangming','Matzov','F','1994-02-01'),(452119,'1952-04-23','Dayanand','Kuhnemann','M','1985-12-20'),(452120,'1959-07-26','Shakhar','Thimonier','M','1986-09-05'),(452121,'1963-11-26','Gina','Montemayor','F','1990-04-10'),(452122,'1962-12-04','Henk','Veldwijk','M','1998-12-04'),(452123,'1962-12-14','Georgi','Noriega','M','1988-10-31'),(452124,'1958-09-15','Badri','Beausoleil','M','1986-01-27'),(452125,'1963-12-05','Morris','Laurillard','F','1987-10-19'),(452126,'1959-03-05','Sergi','Klyachko','M','1995-04-19'),(452127,'1960-03-04','Babette','Fujisaki','M','1989-08-26'),(452128,'1960-02-21','Lene','Shanbhogue','F','1991-07-26'),(452129,'1963-11-20','Fen','Ponthieu','F','1988-12-14'),(452130,'1962-02-16','Berni','Leuchs','M','1991-12-07'),(452131,'1961-12-07','Abdelwaheb','Danlos','F','1990-12-20'),(452132,'1962-06-30','Sibyl','Falco','M','1987-03-08'),(452133,'1960-02-08','Menkae','Neiman','F','1994-11-01'),(452134,'1960-03-10','Susuma','Birdsall','F','1987-02-27'),(452135,'1960-03-04','Mori','Jansen','M','1992-07-06'),(452136,'1964-08-03','Khaled','Rabejac','F','1986-01-29'),(452137,'1965-01-15','Subir','Miake','M','1985-08-21'),(452138,'1960-04-28','Masasuke','Kalefeld','M','1991-07-10'),(452139,'1952-05-31','Mizuhito','Ernst','M','1997-07-15'),(452140,'1959-03-21','Yucai','Tasistro','M','1990-10-14'),(452141,'1954-05-08','Herbert','Slaats','M','1985-08-01'),(452142,'1961-02-22','Gita','Schicker','F','1997-11-09'),(452143,'1961-01-24','Kagan','Kruskal','M','1991-10-29'),(452144,'1960-10-04','Nirmal','Hoppenstand','M','1989-09-21'),(452145,'1959-03-31','Heng','Tischendorf','F','1989-10-14'),(452146,'1954-09-13','Saeed','Limongiello','M','1985-10-27'),(452147,'1962-07-01','Hilari','Talmon','M','1995-08-04'),(452148,'1954-04-27','Dipankar','Choobineh','F','1992-05-03'),(452149,'1954-02-08','Steen','Chinin','M','1987-08-14'),(452150,'1964-12-30','Sandeepan','Ferretti','M','1993-04-10'),(452151,'1957-04-28','Berto','Beetstra','M','1992-06-03'),(452152,'1959-04-30','Jianhao','Eiron','M','1986-11-05'),(452153,'1959-05-02','Fumiya','Schlumberger','F','1993-03-10'),(452154,'1956-02-01','Badri','Gecseg','M','1993-12-02'),(452155,'1956-12-06','Kellie','Zucker','F','1992-04-21'),(452156,'1956-01-29','Miomir','Olano','M','1985-06-17'),(452157,'1957-10-26','Chiranjit','Kumaresan','F','1985-02-10'),(452158,'1954-05-26','Sugwoo','Sullins','F','1993-02-25'),(452159,'1960-02-03','Kristen','Kusakabe','F','1994-03-20'),(452160,'1959-01-05','Goa','Gubsky','M','1989-05-05'),(452161,'1956-11-21','Zita','Ozery','F','1995-03-11'),(452162,'1952-09-08','Girolamo','Vecchi','F','1987-04-12'),(452163,'1955-07-07','Tesuro','Koprowski','F','1985-07-31'),(452164,'1954-12-25','Masanao','Salinas','M','1991-02-08'),(452165,'1955-06-06','Jayson','Guenter','F','1993-06-25'),(452166,'1956-09-14','Zhanqiu','Binding','F','1988-02-18'),(452167,'1962-06-25','Aloys','Huxford','F','1987-02-15'),(452168,'1955-12-26','Girolamo','Esteva','F','1997-08-24'),(452169,'1960-09-16','Denis','Prenel','M','1994-10-05'),(452170,'1962-06-12','Lalit','Lunt','F','1986-10-17'),(452171,'1956-02-09','Sivanarayana','Luon','F','1991-11-01'),(452172,'1963-03-28','Zorica','Kamber','M','1988-07-06'),(452173,'1954-12-04','Tsz','Swick','M','1985-02-18'),(452174,'1960-05-28','Zissis','Luit','F','1994-06-10'),(452175,'1957-07-20','Demos','Weedman','M','1996-04-01'),(452176,'1958-08-28','Brigham','Shanbhogue','M','1989-09-27'),(452177,'1955-07-02','Chaosheng','Bernatsky','F','1988-03-03'),(452178,'1953-12-23','Niteen','Vieth','M','1992-07-01'),(452179,'1964-04-03','Mariusz','Syrotiuk','F','1990-12-02'),(452180,'1960-02-26','Godehard','Oxman','M','1990-12-26'),(452181,'1954-03-24','Fatemeh','Trachtenberg','F','1992-06-05'),(452182,'1958-08-27','Shaowen','Sidou','M','1986-05-22'),(452183,'1961-08-10','Demos','Desikan','M','1990-11-04'),(452184,'1959-03-16','Morris','Rajala','M','1987-01-28'),(452185,'1961-11-06','Duri','Matzel','M','1992-01-30'),(452186,'1952-05-07','Doowon','Marrevee','M','1992-06-10'),(452187,'1953-08-07','Tooru','Vilarrasa','F','1986-09-01'),(452188,'1956-07-03','Houman','Dalton','M','1997-10-24'),(452189,'1963-01-01','Qiwen','Jansen','F','1986-06-06'),(452190,'1956-08-16','Nahid','Pokrovskii','F','1995-01-15'),(452191,'1959-09-01','Toshimitsu','Vendrig','M','1990-03-03'),(452192,'1959-07-14','Moty','Gniady','M','1985-06-21'),(452193,'1952-07-29','Stabislas','Kamber','M','1995-05-29'),(452194,'1960-02-06','Mohammad','Khasidashvili','M','1993-02-07'),(452195,'1961-09-17','Alain','Dehkordi','M','1989-11-08'),(452196,'1965-01-17','Bartek','Snyers','M','1987-01-14'),(452197,'1961-03-06','Yishai','Shinomoto','M','1986-01-07'),(452198,'1964-11-20','Niteen','Berendt','M','1986-10-16'),(452199,'1953-04-05','Mostafa','Thibadeau','M','1986-06-15'),(452200,'1957-07-13','Kolar','Wynblatt','M','1989-05-29'),(452201,'1955-12-15','Guenter','Piveteau','F','1985-09-23'),(452202,'1964-03-30','Shuji','Dahlbom','F','1995-04-10'),(452203,'1956-12-08','Boutros','Malabarba','M','1993-08-22'),(452204,'1953-10-21','Aria','Penz','M','1997-04-03'),(452205,'1957-04-06','Paddy','Callaway','M','1986-07-03'),(452206,'1965-01-22','Arra','Esposito','M','1993-07-08'),(452207,'1955-11-18','Pranay','Marrevee','M','1994-10-26'),(452208,'1958-10-25','Reinhard','Wolniewicz','M','1987-03-01'),(452209,'1964-06-07','Ekawit','Vandervoorde','M','1994-04-14'),(452210,'1952-04-02','Waiman','Kavanagh','F','1985-04-07'),(452211,'1960-05-11','Xinyu','Vanwelkenhuysen','M','1985-07-18'),(452212,'1952-11-16','Mario','Magliocco','F','1988-02-27'),(452213,'1961-09-27','Huiqun','Farrag','M','1988-10-29'),(452214,'1954-05-19','Yifei','Neimat','M','1994-06-07'),(452215,'1953-09-30','Arun','Macedo','M','1986-04-25'),(452216,'1952-04-29','Pranav','Heemskerk','F','1997-05-01'),(452217,'1959-10-30','Breannda','Heusch','M','1997-12-20'),(452218,'1954-03-08','Stafford','Milicia','M','1992-12-14'),(452219,'1961-01-31','Kwangho','Morrin','M','1991-04-05'),(452220,'1955-09-26','Ingemar','Schahn','M','1989-03-19'),(452221,'1954-02-04','Xinyu','Hainaut','M','1988-09-09'),(452222,'1958-01-08','Monique','Luga','F','1990-12-09'),(452223,'1956-09-30','Eran','Matheson','M','1989-01-02'),(452224,'1960-06-13','Kensyu','McConalogue','M','1988-09-30'),(452225,'1953-03-06','Fox','Vrecion','F','1997-04-09'),(452226,'1962-06-07','Kazuhira','Pintelas','M','1991-02-07'),(452227,'1959-05-09','Aksel','Cronin','F','1986-05-29'),(452228,'1961-05-24','Chaosheng','Liesche','F','1987-11-23'),(452229,'1964-05-04','Subhash','Gajiwala','M','1985-03-17'),(452230,'1953-03-26','Kaijung','Farrel','M','1992-10-13'),(452231,'1955-08-21','Mohd','Genther','M','1991-05-03'),(452232,'1952-07-31','Baziley','Masada','M','1988-04-16'),(452233,'1953-08-27','Shigenori','Toyoshima','F','1988-10-27'),(452234,'1960-11-08','Remco','Karunanithi','F','1987-11-05'),(452235,'1955-03-13','Mabhin','Serot','M','1992-09-13'),(452236,'1960-11-25','Heather','Legleitner','M','1986-12-04'),(452237,'1963-12-29','Shir','Streit','M','1988-01-13'),(452238,'1964-08-26','Remko','Falby','M','1996-09-16'),(452239,'1955-12-08','Stevo','Vendrig','F','1987-10-02'),(452240,'1960-03-27','Saeed','Driscoll','M','1990-01-30'),(452241,'1953-03-30','Mohd','Ghalwash','M','1996-04-25'),(452242,'1960-03-04','Neven','Maksimenko','M','1990-04-07'),(452243,'1963-09-16','Christ','Rotem','F','1995-08-21'),(452244,'1960-12-07','Shounak','Rosen','M','1987-08-26'),(452245,'1953-12-07','Jaroslava','Bratsberg','M','1991-09-15'),(452246,'1956-05-17','Olivera','Apsitis','F','1990-07-23'),(452247,'1963-01-30','Takushi','Fordan','F','1998-01-08'),(452248,'1955-03-03','Howell','Halloran','M','1987-06-04'),(452249,'1952-02-14','Basem','Klyachko','F','1990-06-22'),(452250,'1952-12-03','Kensyu','Garrabrants','F','1997-08-07'),(452251,'1959-01-26','Reinhold','Erni','M','1986-03-29'),(452252,'1958-08-03','Boaz','Pleszkun','F','1997-11-01'),(452253,'1963-08-16','Adit','Kragelund','F','1996-09-04'),(452254,'1955-08-28','Marco','Kowalchuk','F','1991-11-19'),(452255,'1952-10-03','Dmitri','Zwicker','M','1989-01-19'),(452256,'1952-02-09','Kazuhira','Zolotykh','M','1995-02-22'),(452257,'1961-11-30','Rutger','Picht','F','1988-06-09'),(452258,'1964-05-26','Hirochika','Menyhert','M','1985-12-21'),(452259,'1964-12-08','Rafael','Vecchio','M','1989-10-08'),(452260,'1953-07-16','Ebru','Zyda','M','1988-01-06'),(452261,'1952-06-24','Khedija','Prenel','M','1986-12-18'),(452262,'1962-03-30','Sreenivas','Lamba','M','1990-04-18'),(452263,'1954-06-25','Jaewon','Braccini','F','1987-12-05'),(452264,'1956-01-11','Kitty','Crooks','F','1996-11-22'),(452265,'1953-04-04','Hisao','Nastansky','M','1986-05-26'),(452266,'1963-04-10','Xiong','Rotem','F','1986-04-16'),(452267,'1952-10-29','Udaiprakash','Melichar','M','1991-04-30'),(452268,'1957-03-17','Xudong','Matzov','M','1997-08-28'),(452269,'1958-07-26','Vasilii','Wissmann','F','1985-06-20'),(452270,'1954-10-21','Hatem','Maliniak','M','1992-07-03'),(452271,'1963-11-04','Tua','Lakshmanan','F','1987-08-03'),(452272,'1962-02-06','Freyja','Kroon','F','1990-09-28'),(452273,'1964-05-17','Mohit','Snyers','M','1994-01-23'),(452274,'1957-11-29','Arun','Scallan','M','1988-09-01'),(452275,'1954-08-13','Sachar','Penttonen','F','1995-03-16'),(452276,'1961-08-15','Zita','Picel','F','1985-03-29'),(452277,'1958-10-12','Xinglin','Cooley','M','1992-01-03'),(452278,'1957-12-10','Garnet','Delgrossi','M','1986-09-24'),(452279,'1960-12-30','Hilary','Ressouche','F','1987-09-06'),(452280,'1959-10-02','Shih','Hasham','M','1989-09-29'),(452281,'1953-07-24','Soenke','Burnard','M','1991-03-13'),(452282,'1957-07-29','Kristina','Tibblin','F','1988-06-07'),(452283,'1953-04-11','Hidekazu','Decleir','F','1988-05-25'),(452284,'1964-01-21','Anneli','Barreiro','F','1987-01-04'),(452285,'1961-03-05','Berna','Journel','M','1986-09-26'),(452286,'1954-08-30','Vojin','Lichtman','F','1987-10-03'),(452287,'1952-05-02','Hyuckchul','Senzako','F','1985-04-01'),(452288,'1960-06-13','Fay','Linares','M','1986-10-17'),(452289,'1956-10-20','Boaz','Picaronny','M','1991-08-16'),(452290,'1961-12-13','Kiam','Benzaken','M','1991-01-08'),(452291,'1964-06-13','Mohan','Matzov','F','1987-04-02'),(452292,'1964-09-09','Phuoc','Melichar','F','1995-11-24'),(452293,'1956-03-26','Elrique','Khasidashvili','F','1989-10-02'),(452294,'1952-06-02','Lakshmi','Samarati','M','1990-08-18'),(452295,'1955-05-11','Remko','Haraldson','F','1989-04-29'),(452296,'1955-02-16','Yucai','Stemann','F','1989-07-12'),(452297,'1957-12-01','Frazer','Leuchs','F','1990-02-26'),(452298,'1963-10-05','Nahum','Marchegay','M','1994-10-06'),(452299,'1957-07-06','Guozhong','Maraist','M','1987-10-17'),(452300,'1961-11-10','True','Tetzlaff','M','1989-04-08'),(452301,'1955-01-30','Basim','Erva','M','1985-06-24'),(452302,'1955-01-14','Toong','Maliniak','M','1988-10-26'),(452303,'1954-03-22','Basem','Suri','M','1990-02-16'),(452304,'1957-06-02','Heon','Tibblin','M','1985-08-15'),(452305,'1960-12-14','Becky','Azadmanesh','M','1989-06-03'),(452306,'1952-05-25','Lenore','Butner','F','1986-09-22'),(452307,'1957-03-29','Uno','Giarratana','M','1986-04-18'),(452308,'1959-08-12','Kenton','Ermel','M','1989-06-24'),(452309,'1956-01-03','Nobuyoshi','Hertweck','F','1990-07-17'),(452310,'1960-02-07','Fumiko','Rahimi','M','1991-08-21'),(452311,'1960-07-12','Anestis','Juneja','F','1987-05-16'),(452312,'1954-01-31','Kaijung','Portugali','F','1986-01-17'),(452313,'1964-09-26','Chriss','Ballarin','F','1988-07-07'),(452314,'1961-10-26','Gao','Naudin','M','1986-01-28'),(452315,'1955-03-10','Gio','Peral','F','1990-02-02'),(452316,'1953-08-27','Oksana','Wegerle','M','1994-06-30'),(452317,'1956-11-07','Fen','Pettit','M','1991-03-13'),(452318,'1961-09-11','Magdalena','Muchinsky','F','1989-04-18'),(452319,'1953-03-18','Yagil','Petereit','M','1998-02-15'),(452320,'1964-04-11','Jaewon','Matzen','F','1987-02-01'),(452321,'1958-10-08','Tadahiro','Bernardeschi','M','1990-12-14'),(452322,'1962-02-07','Rosella','Ouhyoung','M','1986-09-01'),(452323,'1952-05-19','Tianruo','Sichman','M','1985-04-05'),(452324,'1955-12-09','Mokhtar','Wielonsky','M','1987-04-26'),(452325,'1965-01-14','Taiji','Berstel','F','1989-06-12'),(452326,'1954-07-11','Sugwoo','Fontet','F','1987-02-08'),(452327,'1955-09-16','Shan','Carrera','F','1992-12-04'),(452328,'1957-07-29','Nathalie','Eiron','F','1994-11-15'),(452329,'1958-11-28','Fei','Zeleznik','M','1988-06-25'),(452330,'1956-06-28','Weicheng','Radwan','M','1988-12-05'),(452331,'1964-01-11','Halsur','Ghelli','M','1987-06-28'),(452332,'1952-06-01','Shir','Leonhardt','F','1992-05-22'),(452333,'1960-04-22','Kazuhiko','Baaleh','F','1986-08-18'),(452334,'1964-10-21','Doowon','Soicher','F','1992-09-24'),(452335,'1952-09-15','Aloke','Brookman','F','1986-09-06'),(452336,'1955-12-06','Oguz','Buescher','F','1987-09-02'),(452337,'1961-07-09','Zdislav','Bolotov','M','1993-04-07'),(452338,'1959-10-12','Chanjung','Tasistro','F','1992-06-23'),(452339,'1963-03-28','Shimshon','Ouhyoung','M','1994-05-15'),(452340,'1964-10-07','Odinaldo','Erev','F','1986-05-24'),(452341,'1963-07-03','Mack','Radivojevic','M','1994-12-29'),(452342,'1954-06-22','Premal','Crooks','F','1991-06-17'),(452343,'1963-02-25','Tua','Sadowski','M','1990-02-25'),(452344,'1958-11-18','Yongmin','Cesareni','M','1985-06-18'),(452345,'1958-01-04','Masali','Hebert','M','1985-11-05'),(452346,'1953-04-22','Denny','Zielinski','F','1993-10-07'),(452347,'1965-01-07','Shigeichiro','Brattka','M','1995-06-14'),(452348,'1961-01-18','Chikara','Slutz','F','1987-06-26'),(452349,'1964-12-08','Foong','Schmittgen','M','1985-08-20'),(452350,'1955-08-10','Heping','Erbe','F','1986-11-10'),(452351,'1952-05-09','Vidya','Coors','F','1985-09-21'),(452352,'1958-10-12','Toshimitsu','Stentiford','F','1991-01-16'),(452353,'1959-12-16','Hugh','Harbusch','M','1988-05-18'),(452354,'1954-01-20','Becky','Luan','M','1997-10-03'),(452355,'1961-01-11','Leandro','Vieri','F','1985-06-26'),(452356,'1961-09-03','Leni','Krohm','M','1992-06-08'),(452357,'1963-02-16','Perry','Penz','F','1991-02-21'),(452358,'1963-01-28','Changho','Mapelli','F','1986-08-31'),(452359,'1958-04-27','Halsur','Birrer','M','1985-02-03'),(452360,'1964-11-03','Adil','Luck','F','1987-08-08'),(452361,'1962-04-07','Bikash','Liesche','M','1987-05-09'),(452362,'1961-06-24','Krisda','Baez','M','1992-11-06'),(452363,'1964-11-01','Shahid','Yamaashi','M','1992-10-20'),(452364,'1962-02-09','Hongzue','Rosaz','M','1991-11-17'),(452365,'1965-01-05','Fei','Gadepally','M','1987-08-21'),(452366,'1961-11-01','Kaijung','Serot','F','1985-06-08'),(452367,'1952-09-07','Martina','Georgakopoulos','F','1986-02-03'),(452368,'1958-03-20','Mircea','Perko','F','1987-07-12'),(452369,'1956-12-24','Pranay','Coullard','F','1989-08-07'),(452370,'1952-02-16','Arco','Preusig','M','1990-09-04'),(452371,'1962-09-01','Xiaoqiu','Rissland','F','1990-10-24'),(452372,'1960-03-04','Aram','Peris','M','1988-12-13'),(452373,'1957-11-30','Ghassan','Perri','M','1988-06-03'),(452374,'1961-05-28','Abdelaziz','Hegner','F','1990-06-16'),(452375,'1960-11-14','Xiaoqiu','Wuwongse','M','1994-05-23'),(452376,'1963-07-04','Tamiya','Stemann','F','1991-05-07'),(452377,'1957-10-20','Sachar','Covnot','F','1986-08-31'),(452378,'1952-03-10','Kersti','Erde','F','1989-03-31'),(452379,'1957-12-12','Toshimo','Codenie','M','1985-12-12'),(452380,'1962-11-24','Masasuke','Plumb','M','1985-12-15'),(452381,'1957-10-24','Gita','Rajala','F','1985-07-31'),(452382,'1952-05-19','Bokyung','Rahier','M','1986-01-21'),(452383,'1955-05-01','Tzvetan','Sadowski','F','1989-05-11'),(452384,'1957-04-19','Maya','Muhlberg','M','1988-08-22'),(452385,'1959-05-03','Morrie','Ritcey','M','1988-05-07'),(452386,'1961-07-06','Teiji','Luon','F','1995-04-22'),(452387,'1963-01-10','Menkae','Karcich','F','1997-06-21'),(452388,'1955-04-04','Ung','Maraist','M','1985-08-20'),(452389,'1955-10-09','Yishai','Shackell','M','1990-03-18'),(452390,'1963-01-31','Unal','Masada','F','1988-03-13'),(452391,'1961-12-28','Basem','Holburn','M','1996-06-01'),(452392,'1961-09-23','Sampalli','Marletta','F','1990-09-30'),(452393,'1953-08-31','Hisao','Openshaw','M','1985-07-19'),(452394,'1960-09-16','Chikara','Danlos','F','1986-01-29'),(452395,'1963-12-13','Shridhar','Lenart','F','1987-09-08'),(452396,'1959-04-20','Trygve','Tempesti','F','1993-10-09'),(452397,'1964-07-04','Shugo','Gruenwald','M','1987-04-22'),(452398,'1955-09-04','Kinh','Ariola','F','1995-09-10'),(452399,'1952-04-25','Ugo','Furudate','M','1988-07-19'),(452400,'1959-02-12','Anyuan','Nergos','F','1988-11-14'),(452401,'1960-10-26','Chenyi','Kroft','M','1994-07-25'),(452402,'1963-06-06','Khalid','Delgrange','F','1994-04-23'),(452403,'1952-03-07','Angel','Arlazarov','F','1988-08-14'),(452404,'1964-06-12','Jingling','Sabnani','M','1992-10-03'),(452405,'1954-07-06','Shawna','Ulupinar','M','1988-04-04'),(452406,'1954-05-03','George','Chartres','M','1993-05-11'),(452407,'1954-07-12','Hirochika','Nations','F','1991-11-07'),(452408,'1956-03-01','Pohua','Narwekar','M','1994-08-11'),(452409,'1955-02-08','Jaihie','Szmurlo','M','1988-11-01'),(452410,'1961-11-23','Selwyn','Chaudhuri','F','1994-04-29'),(452411,'1964-08-03','Garnet','Gelosh','M','1986-04-06'),(452412,'1954-12-18','Kazuhide','Murtha','F','1989-04-10'),(452413,'1953-03-02','Erez','Ozeki','F','1991-07-05'),(452414,'1956-04-30','Jiafu','Coors','F','1998-06-02'),(452415,'1962-12-13','Rasikan','Standera','F','1992-05-21'),(452416,'1957-04-28','Lene','Katalagarianos','M','1992-11-08'),(452417,'1962-07-08','Mong','Glowinski','M','1992-02-08'),(452418,'1955-04-14','Jeong','Bale','M','1990-06-19'),(452419,'1959-02-16','Pradeep','Basart','F','1994-12-03'),(452420,'1964-12-09','Mrinalini','Ossenbruggen','M','1987-07-14'),(452421,'1959-10-10','Dmitry','Uhrig','M','1988-05-27'),(452422,'1960-01-26','Laurentiu','Birdsall','M','1993-03-21'),(452423,'1955-07-01','Stevo','Etalle','F','1987-01-07'),(452424,'1961-03-21','Khosrow','Fendler','F','1987-08-26'),(452425,'1957-08-11','Garnet','Tiemann','M','1990-10-30'),(452426,'1954-07-22','Claudi','Onuegbe','M','1990-03-02'),(452427,'1955-01-07','Jianwen','Bierman','F','1985-11-30'),(452428,'1964-03-29','Paddy','Chenoweth','F','1990-12-28'),(452429,'1956-06-14','George','Arlazarov','F','1985-02-22'),(452430,'1953-07-03','Mohamadou','Wossner','F','1985-09-06'),(452431,'1955-10-13','Hidekazu','Janocha','F','1991-03-10'),(452432,'1954-05-08','Sibyl','Perfilyeva','F','1985-04-17'),(452433,'1958-07-21','Parke','Coullard','F','1989-09-30'),(452434,'1964-10-13','Sanjiv','Deverell','M','1991-05-18'),(452435,'1959-05-30','Chrisa','Ponthieu','M','1991-11-09'),(452436,'1954-04-07','Shahab','Businaro','M','1985-07-08'),(452437,'1960-04-25','Sudharsan','Ghemri','F','1993-07-09'),(452438,'1956-06-03','Remzi','Manderick','M','1992-09-27'),(452439,'1962-05-18','Moni','Fiebach','F','1989-07-14'),(452440,'1957-05-21','Eishiro','Karner','M','1987-08-02'),(452441,'1955-04-05','Toshiki','Godskesen','M','1991-04-15'),(452442,'1962-02-27','Siddarth','Bahl','M','1989-07-30'),(452443,'1959-09-23','Brewster','Perri','F','1985-08-23'),(452444,'1953-06-22','Fatemeh','Uludag','F','1988-05-31'),(452445,'1961-05-26','Jasminko','Giveon','M','1987-07-12'),(452446,'1953-07-09','Shan','Ozeki','M','1986-04-24'),(452447,'1961-02-24','Souichi','Nivat','F','1990-07-29'),(452448,'1961-10-12','Chandrasekaran','Kaiser','M','1986-12-30'),(452449,'1958-11-07','Bezalel','Orsini','F','1985-09-13'),(452450,'1964-02-19','Willard','Blokdijk','M','1987-11-17'),(452451,'1952-04-03','Duro','Matzen','M','1987-07-26'),(452452,'1959-01-12','Joydip','Plavsic','F','1992-12-23'),(452453,'1958-03-18','Yinlin','Krone','F','1989-06-24'),(452454,'1961-04-21','Gill','Ginneken','M','1996-11-25'),(452455,'1953-10-10','Yucel','Boyle','M','1989-12-08'),(452456,'1961-07-20','Valdiodio','Ranze','M','1985-03-26'),(452457,'1956-10-15','Danco','Preusig','M','1987-01-11'),(452458,'1956-06-06','Shin','Gerteisen','M','1987-02-02'),(452459,'1954-09-11','Janalee','Pagter','M','1990-12-12'),(452460,'1961-01-15','Remzi','Gils','F','1992-10-21'),(452461,'1954-11-27','Suvo','Heijenga','M','1986-09-14'),(452462,'1955-03-15','Demos','Esposito','M','1988-06-21'),(452463,'1964-10-20','Emran','Langford','M','1999-03-13'),(452464,'1963-06-02','Siddarth','Jording','F','1986-11-27'),(452465,'1964-06-11','Christoper','Menhoudj','F','1988-04-30'),(452466,'1963-11-20','Gianluca','Chinen','M','1987-08-02'),(452467,'1953-08-21','Erzsebet','Keohane','F','1995-07-06'),(452468,'1959-03-08','Ronghao','Servieres','F','1996-08-02'),(452469,'1956-06-13','Sorina','Klyachko','F','1986-12-01'),(452470,'1958-06-04','Jaideep','Thibadeau','F','1988-06-04'),(452471,'1953-11-23','Dhritiman','Rosch','M','1990-04-14'),(452472,'1952-09-08','Sreenivas','Zaiane','F','1987-06-07'),(452473,'1963-12-22','Masanao','Journel','M','1987-09-01'),(452474,'1957-04-20','Hideyuki','Krybus','M','1988-03-23'),(452475,'1962-04-10','Margareta','Pepe','F','1994-05-03'),(452476,'1960-09-25','Dung','Emiris','F','1988-05-03'),(452477,'1962-04-22','Zhonghua','Nergos','F','1989-02-11'),(452478,'1960-06-19','Alexius','Ruther','F','1990-11-26'),(452479,'1953-02-11','Karlis','Reinhard','F','1997-06-27'),(452480,'1964-07-11','Kokou','Denis','F','1990-10-04'),(452481,'1953-10-03','Kazunori','Kavanagh','F','1986-11-17'),(452482,'1954-11-10','Atreyi','Taneja','M','1994-03-19'),(452483,'1963-10-17','Yongdong','Daescu','M','1992-07-26'),(452484,'1955-05-02','Tonny','Staudhammer','M','1991-02-26'),(452485,'1962-06-02','Gita','Shrader','M','1990-01-28'),(452486,'1960-04-22','Kyoichi','Bierbaum','M','1994-10-11'),(452487,'1959-05-15','Giao','Bratten','M','1985-09-20'),(452488,'1958-07-10','Halsur','Keustermans','M','1985-03-19'),(452489,'1957-09-28','Candida','Gomatam','M','1989-09-07'),(452490,'1964-09-14','Chikara','Highland','M','1992-07-27'),(452491,'1961-03-23','Goo','Thibadeau','F','1985-04-07'),(452492,'1955-11-29','Shichao','Speer','M','1989-11-02'),(452493,'1955-08-20','Feiyu','Besancenot','M','1996-07-13'),(452494,'1964-08-25','Fumiko','Rodier','F','1991-02-15'),(452495,'1960-05-20','Rafols','Osgood','F','1990-01-25'),(452496,'1964-09-25','Arnould','Nourani','F','1987-09-13'),(452497,'1964-06-18','Rasikan','Backhouse','M','1987-08-31'),(452498,'1964-09-22','Shay','Zeilberger','F','1994-03-15'),(452499,'1954-09-19','DAIDA','Kitai','M','1985-03-26'),(452500,'1964-08-27','Rosine','Erez','F','1985-11-03'),(452501,'1961-10-11','Zengping','Brattka','M','1989-08-02'),(452502,'1956-10-21','Jacqueline','Luon','M','1986-12-15'),(452503,'1955-11-14','Fumino','Porotnikoff','M','1990-02-16'),(452504,'1958-07-24','Nectarios','Rajala','M','1996-08-20'),(452505,'1963-08-06','Zengping','Dymetman','M','1990-11-11'),(452506,'1962-10-07','Val','Bahr','F','1987-07-05'),(452507,'1956-07-06','Hongzue','Heyers','F','1989-01-03'),(452508,'1959-12-22','Sastry','Denos','F','1992-06-13'),(452509,'1963-01-03','Subhada','Miake','F','1985-03-14'),(452510,'1959-01-23','Sachin','Seuren','M','1989-04-02'),(452511,'1955-09-05','Radhia','DeMori','M','1985-12-08'),(452512,'1952-02-17','Jeong','Domenig','M','1985-04-13'),(452513,'1952-04-22','Yonghong','Petersohn','F','1986-07-11'),(452514,'1962-08-25','Stein','Nishimukai','M','1985-06-09'),(452515,'1962-02-06','Luisa','Rissanen','M','1992-06-10'),(452516,'1964-10-16','Arif','Figueira','F','1989-05-21'),(452517,'1960-03-27','Charlene','Braccini','F','1987-10-14'),(452518,'1963-08-05','Danny','Tagansky','M','1989-06-09'),(452519,'1953-02-13','Chinho','Ramalingam','M','1989-04-06'),(452520,'1961-02-06','Beshir','Baaleh','M','1986-09-02'),(452521,'1955-10-05','Richard','Rossi','F','1991-11-19'),(452522,'1963-11-01','Fumiyo','Ertl','M','1990-04-19'),(452523,'1955-04-16','Stella','Ramsak','M','1993-02-02'),(452524,'1960-08-19','Nagui','Dredge','F','1986-12-31'),(452525,'1956-08-29','Lorien','Cardazo','M','1990-02-21'),(452526,'1952-04-19','Giap','Ranon','F','1994-10-23'),(452527,'1952-10-27','Adamantios','Nourani','M','1985-09-22'),(452528,'1964-01-08','Christophe','Brobst','F','1995-09-30'),(452529,'1953-06-30','Shigehito','Foong','M','1992-05-05'),(452530,'1956-07-31','Basem','Gimbel','F','1994-03-22'),(452531,'1963-03-25','Vasiliy','Undy','F','1988-10-18'),(452532,'1961-05-08','Ayakannu','Rodier','M','1985-02-07'),(452533,'1956-09-25','Eben','Fandrianto','M','1991-02-07'),(452534,'1956-02-20','Yuguang','Matteis','M','1990-01-16'),(452535,'1953-09-10','Xiping','Pouyioutas','F','1991-04-12'),(452536,'1961-08-23','Willard','Merey','M','1995-02-01'),(452537,'1957-08-22','Alassane','Salinas','M','1987-12-20'),(452538,'1955-11-21','Eben','Bressoud','F','1993-04-23'),(452539,'1959-07-27','Xiaoqiu','Zuberek','F','1991-05-03'),(452540,'1952-06-19','Garnet','Willoner','M','1998-07-01'),(452541,'1955-02-17','Morris','Strandh','M','1986-05-11'),(452542,'1964-10-10','Garnet','Ginesta','F','1994-02-24'),(452543,'1959-12-04','Maik','Rijsenbrij','F','1995-12-03'),(452544,'1960-11-15','Kazuhisa','Tzvieli','F','1994-12-08'),(452545,'1959-01-26','Sachin','Poulakidas','M','1986-02-13'),(452546,'1964-08-29','Toshimi','Naumovich','M','1987-04-17'),(452547,'1963-04-30','Gift','Rathonyi','M','1985-06-30'),(452548,'1964-06-06','Aria','Schwabacher','M','1995-09-28'),(452549,'1958-07-01','Suvo','Bamford','M','1991-01-14'),(452550,'1955-09-06','Thanasis','Perez','M','1986-11-23'),(452551,'1953-02-17','Shahid','Crelier','F','1996-06-05'),(452552,'1958-03-24','Luigi','Bressoud','M','1989-01-28'),(452553,'1955-01-09','Jagoda','Baalen','M','1987-11-19'),(452554,'1954-10-18','Kolar','Feldhoffer','M','1994-02-22'),(452555,'1956-02-17','Halsur','Walston','M','1987-06-01'),(452556,'1953-04-21','Rance','Parveen','F','1992-04-04'),(452557,'1956-01-28','Jiakeng','Sridhar','F','1991-12-17'),(452558,'1963-12-29','Becky','Nitsch','M','1993-10-09'),(452559,'1956-12-25','Tadahiro','Chinal','M','1989-07-02'),(452560,'1961-12-10','Mani','Raczkowsky','F','1998-05-30'),(452561,'1962-10-24','Baoqiu','Kroll','F','1988-12-10'),(452562,'1958-03-18','Valery','Azulay','M','1990-10-21'),(452563,'1958-11-21','Mong','Albarhamtoshy','M','1988-10-15'),(452564,'1958-09-11','Anneli','Solovay','M','1986-04-23'),(452565,'1953-06-26','Shan','Kuszyk','F','1986-08-09'),(452566,'1961-09-12','Pranav','Chenney','M','1986-01-16'),(452567,'1964-12-15','Shirish','Quittner','M','1989-03-05'),(452568,'1952-03-12','Kotesh','Mitzlaff','F','1987-07-31'),(452569,'1953-07-23','Perla','Oxman','M','1987-12-07'),(452570,'1959-12-11','Mostafa','Roisin','F','1992-01-29'),(452571,'1962-02-15','Yonghoan','Standera','M','1986-10-31'),(452572,'1958-11-20','Mitchel','Domenig','M','1988-02-13'),(452573,'1953-03-28','Phule','Szmurlo','F','1991-01-02'),(452574,'1955-01-25','Abdelaziz','Kampfer','F','1988-06-19'),(452575,'1960-02-07','Aria','Famili','M','1986-02-25'),(452576,'1955-01-11','Abdelkader','Chvatal','F','1985-09-17'),(452577,'1955-03-07','Huican','Highland','F','1992-12-17'),(452578,'1964-11-15','Hercules','Gini','F','1990-08-29'),(452579,'1953-06-07','Zhanqiu','Azulay','F','1990-09-20'),(452580,'1964-07-09','Bernd','Paciorek','M','1988-06-27'),(452581,'1963-10-09','Rafael','Suermann','F','1987-05-06'),(452582,'1958-05-02','Roddy','Spell','F','1987-06-28'),(452583,'1959-12-07','Murthy','Ghandeharizadeh','F','1986-01-21'),(452584,'1953-11-23','Hiroyasu','Prampolini','F','1995-10-22'),(452585,'1953-01-02','Shawna','Perry','M','1985-11-17'),(452586,'1962-09-23','Mack','Georg','M','1985-09-18'),(452587,'1963-11-17','Emran','Birrer','M','1994-05-25'),(452588,'1959-04-30','Maha','Pileggi','M','1987-01-12'),(452589,'1953-01-28','Ebru','Tasistro','M','1991-04-07'),(452590,'1959-12-30','Weiru','Nilsson','F','1986-07-25'),(452591,'1957-10-09','Aleksander','Barreiro','M','1986-05-17'),(452592,'1963-12-31','Oscar','Renear','M','1991-05-04'),(452593,'1960-10-02','Aloys','Zykh','M','1989-06-18'),(452594,'1961-05-03','Atreyi','dAstous','F','1990-12-16'),(452595,'1954-03-25','Paraskevi','Kadhim','F','1995-03-10'),(452596,'1962-08-30','Poornachandra','Frezza','F','1992-06-12'),(452597,'1952-04-05','Urs','Ermel','F','1986-03-12'),(452598,'1962-05-10','Sumant','Lampe','F','1995-10-17'),(452599,'1960-03-31','Yishai','Kumaresan','M','1987-11-14'),(452600,'1960-10-16','Valeska','Brodie','M','1994-08-28'),(452601,'1961-10-04','Stepehn','Stasinski','M','1989-05-03'),(452602,'1962-05-29','Kamakshi','Kohling','M','1988-08-30'),(452603,'1963-05-29','Renee','Speek','F','1996-01-22'),(452604,'1958-11-27','Chinya','Makrucki','M','1991-02-15'),(452605,'1958-07-04','Gian','Lund','F','1985-05-10'),(452606,'1957-02-08','Bernd','Rosar','M','1985-08-09'),(452607,'1959-09-26','Chenxi','Candan','F','1999-06-11'),(452608,'1955-05-13','Aimee','Yeung','M','1988-09-20'),(452609,'1956-09-08','Masato','Ecklund','M','1992-10-09'),(452610,'1952-03-08','Ayonca','Krohm','M','1997-09-08'),(452611,'1956-06-27','Wanqing','Millington','F','1988-08-25'),(452612,'1961-12-31','Almudena','Grabner','M','1990-07-09'),(452613,'1953-05-10','Jaewoo','Stellhorn','M','1986-09-26'),(452614,'1963-01-22','Shaibal','Mondadori','M','1987-08-12'),(452615,'1956-12-09','Qingxiang','Karlin','F','1991-03-28'),(452616,'1953-07-01','Nathan','Escriba','F','1990-12-03'),(452617,'1954-02-14','Somnath','Casley','F','1994-06-19'),(452618,'1956-10-28','Xiaobin','Ghelli','M','1997-01-26'),(452619,'1957-02-26','Hideyuki','Veeraraghavan','M','1990-08-01'),(452620,'1953-08-14','Ramachenga','Ranft','M','1987-03-31'),(452621,'1952-04-18','Werner','Dolinsky','F','1986-06-26'),(452622,'1956-05-04','Mountaz','Crouzet','F','1991-02-08'),(452623,'1956-12-04','Hongzue','Delaune','F','1985-04-16'),(452624,'1954-08-30','Moheb','Granlund','M','1993-05-20'),(452625,'1964-09-19','Jaroslava','Tetzlaff','M','1990-05-26'),(452626,'1955-05-11','Adas','Ertl','F','1987-07-05'),(452627,'1960-06-29','Seongbae','Pena','F','1988-03-27'),(452628,'1956-10-24','Bingning','Panienski','M','1988-12-09'),(452629,'1952-12-23','Holgard','Rouquie','M','1988-03-30'),(452630,'1955-09-12','Girolamo','Stenning','M','1987-01-13'),(452631,'1956-03-27','Demin','Steenbeek','M','1989-06-20'),(452632,'1955-04-09','Lunjin','Vasanthakumar','M','1990-08-26'),(452633,'1958-11-18','Sreenivas','Danecki','M','1995-08-14'),(452634,'1953-06-29','Seongbae','Iacovou','F','1987-04-02'),(452635,'1957-05-30','Giri','Kitsuregawa','M','1995-01-11'),(452636,'1964-01-26','Leen','Kusalik','M','1986-05-22'),(452637,'1964-08-22','Ewing','Vesel','M','1991-04-17'),(452638,'1956-09-05','Hairong','Itzfeldt','M','1988-08-24'),(452639,'1955-01-05','Terresa','Domenig','M','1995-03-11'),(452640,'1962-11-28','Chrisa','Kornyak','M','1991-04-05'),(452641,'1959-02-20','Kenton','Ducloy','F','1993-10-23'),(452642,'1952-09-26','Takahiro','Schiettecatte','M','1988-11-01'),(452643,'1963-03-15','Adit','Kemmerer','F','1994-11-28'),(452644,'1962-02-19','Moie','Budinsky','F','1985-07-06'),(452645,'1953-07-07','Quingbo','Ghalwash','F','1993-06-28'),(452646,'1957-11-11','Ramzi','Argence','F','1985-07-10'),(452647,'1953-02-26','Masasuke','Demian','M','1991-06-12'),(452648,'1953-05-18','Xiahua','Shokrollahi','M','1997-09-16'),(452649,'1960-08-14','Naftaly','Azuma','M','1995-07-16'),(452650,'1955-07-10','Qiwen','Farris','F','1987-08-30'),(452651,'1958-12-12','Sven','Camurati','M','1986-04-14'),(452652,'1961-02-13','Hugh','Pashtan','F','1999-05-30'),(452653,'1958-04-30','Mari','Leonhardt','F','1992-07-31'),(452654,'1961-05-17','Arnould','Moffat','F','1991-10-17'),(452655,'1957-12-30','Aleksandar','Ballarin','M','1986-05-24'),(452656,'1952-10-11','Fusako','Navazio','M','1992-04-19'),(452657,'1961-05-09','Yongdong','Vigier','M','1993-05-07'),(452658,'1955-04-27','Zhongwei','Merli','F','1993-09-09'),(452659,'1956-10-19','Hairong','Liesche','M','1987-12-21'),(452660,'1964-08-12','Arlette','Falco','F','1987-01-29'),(452661,'1957-02-15','Poorav','Hitomi','F','1995-08-06'),(452662,'1963-05-24','Hein','Neimat','M','1988-01-29'),(452663,'1955-12-29','Oksana','Angelov','F','1995-05-04'),(452664,'1961-12-11','Taiji','Chaudhury','M','1997-12-02'),(452665,'1958-04-26','Elgin','Ecklund','M','1990-01-23'),(452666,'1954-12-11','Danai','Percebois','M','1986-04-26'),(452667,'1961-05-16','Arlette','Legleitner','M','1989-07-22'),(452668,'1963-11-22','Lech','Pappas','F','1989-04-04'),(452669,'1954-01-29','Khatoun','Matzat','M','1989-11-08'),(452670,'1953-05-21','Kousuke','Kenevan','M','1993-10-11'),(452671,'1960-06-01','Yannis','Matzke','F','1985-07-30'),(452672,'1963-12-20','Vishv','Kawashima','M','1990-11-03'),(452673,'1963-05-27','Garnik','Brookman','M','1993-03-04'),(452674,'1955-07-13','Tiina','Glowinski','M','1989-06-16'),(452675,'1953-09-18','Leszek','Lemarechal','F','1985-12-30'),(452676,'1964-06-19','Gino','Sherertz','M','1989-02-23'),(452677,'1964-12-23','Heon','Merks','M','1991-10-09'),(452678,'1957-03-28','Houman','Ruther','M','1985-02-08'),(452679,'1964-02-07','Alagu','Picht','M','1990-11-23'),(452680,'1959-09-04','Arumugam','Schlenzig','F','1988-12-29'),(452681,'1953-09-22','Shiv','Mitzlaff','F','1993-01-19'),(452682,'1952-11-14','Shounak','Wixon','F','1986-12-09'),(452683,'1962-09-05','Maia','Hutter','M','1988-10-30'),(452684,'1952-07-06','Berto','Luks','F','1991-12-26'),(452685,'1960-07-18','Gurbir','Osgood','M','1989-07-14'),(452686,'1954-07-26','Tadanori','Falco','F','1989-02-04'),(452687,'1954-08-15','Moss','Wissmann','M','1985-10-23'),(452688,'1953-03-10','Richard','Basagni','F','1989-04-27'),(452689,'1960-01-11','Kannan','Dayang','M','1988-04-21'),(452690,'1955-02-16','Maia','Hempstead','M','1987-12-13'),(452691,'1953-07-29','Magy','Renear','M','1991-07-14'),(452692,'1958-12-16','Padma','Noriega','M','1985-02-14'),(452693,'1959-11-08','Vesna','Kitsuregawa','M','1989-07-15'),(452694,'1958-10-31','Chuanyi','Schreiter','M','1989-11-07'),(452695,'1957-07-16','Gil','Rosin','M','1987-04-16'),(452696,'1956-01-16','Zhiguo','Rouquie','M','1994-02-03'),(452697,'1953-12-28','Munehiko','Morris','F','1989-03-17'),(452698,'1961-01-16','Sanjiv','Baer','M','1990-04-04'),(452699,'1956-06-29','Zejun','Roisin','M','1996-07-12'),(452700,'1953-03-21','Aral','Minakawa','M','1988-01-16'),(452701,'1962-05-28','Lubomir','Varker','M','1988-04-25'),(452702,'1954-01-30','Kankanahalli','Riexinger','F','1997-06-24'),(452703,'1959-08-13','Badri','Smeets','M','1994-09-25'),(452704,'1964-05-25','Erez','Gluchowski','M','1991-01-19'),(452705,'1952-10-06','Takanari','Wursthorn','F','1986-01-25'),(452706,'1958-03-30','Lobel','Slutz','M','1992-03-11'),(452707,'1962-08-23','Kerhong','Kilgour','F','1985-02-07'),(452708,'1964-12-12','Zhigen','Azulay','M','1991-03-15'),(452709,'1956-08-30','Mara','Taubman','M','1986-01-24'),(452710,'1957-06-07','Youssef','Krupka','M','1985-10-30'),(452711,'1957-01-07','Lalit','Gargeya','M','1988-09-13'),(452712,'1958-05-21','Freyja','Woycyznski','F','1990-01-11'),(452713,'1956-01-24','Weiru','Wossner','F','1991-11-19'),(452714,'1952-03-18','Saniya','Ohori','M','1998-01-04'),(452715,'1952-07-26','Taegyun','Marshall','M','1987-07-25'),(452716,'1964-03-19','Serif','Zeidenstein','F','1990-02-10'),(452717,'1960-02-26','Houman','Sgarro','M','1988-03-20'),(452718,'1959-07-30','Weidon','Poehlman','F','1992-09-03'),(452719,'1961-01-07','Freyja','Emiris','F','1992-12-20'),(452720,'1962-08-20','Dharmaraja','Speer','F','1989-04-18'),(452721,'1958-07-15','Frederique','Koprowski','M','1985-07-25'),(452722,'1962-01-07','Ger','Streit','M','1986-11-11'),(452723,'1955-03-12','Etsuo','Ambroszkiewicz','F','1992-08-01'),(452724,'1956-12-22','Adas','Savasere','F','1986-06-21'),(452725,'1958-05-10','Luigi','Kruskal','M','1986-06-14'),(452726,'1953-12-24','Yannis','Colorni','M','1992-08-02'),(452727,'1952-09-10','Yakkov','Nannarelli','F','1989-06-22'),(452728,'1963-06-04','Fumitaka','Murtha','F','1989-08-31'),(452729,'1958-05-16','Takushi','Khalil','F','1986-01-26'),(452730,'1960-11-29','Naftaly','Kalloufi','M','1988-04-30'),(452731,'1961-12-04','Takahira','Stanger','F','1996-06-14'),(452732,'1962-11-04','Randi','Koprowski','M','1988-01-05'),(452733,'1964-01-08','Sadegh','Babb','M','1985-04-12'),(452734,'1956-07-23','Snehasis','Beerel','M','1988-07-29'),(452735,'1963-07-30','Sanjoy','Felder','F','1990-11-24'),(452736,'1962-02-07','Lene','Narahara','F','1992-09-01'),(452737,'1964-04-09','Elliott','Comellas','F','1995-12-28'),(452738,'1964-05-08','Nidapan','Zykh','M','1985-06-21'),(452739,'1952-05-08','Yinghua','Thombley','F','1986-05-31'),(452740,'1961-05-24','Zhenhua','Cronin','M','1996-08-15'),(452741,'1953-09-11','Apostol','Warwick','M','1995-03-20'),(452742,'1959-12-04','Denny','Masand','M','1992-06-28'),(452743,'1955-04-23','Jaques','Luff','F','1996-01-11'),(452744,'1953-09-16','Huican','Nitta','F','1994-09-27'),(452745,'1954-04-08','Naftali','Chinin','F','1991-12-25'),(452746,'1964-01-29','Akhilish','Hardjono','F','1985-11-07'),(452747,'1953-03-31','Moti','Yurov','M','1990-12-13'),(452748,'1961-08-04','Ewing','Cronau','F','1995-05-30'),(452749,'1961-07-02','Eishiro','Luon','M','1985-12-12'),(452750,'1964-07-24','Hailing','Debuse','M','1989-05-11'),(452751,'1954-10-04','JiYoung','Erie','M','1993-01-01'),(452752,'1960-11-17','Jaroslava','Beausoleil','M','1991-11-10'),(452753,'1964-01-21','Constantijn','Perz','M','1989-01-27'),(452754,'1956-04-11','Rafols','Szemeredi','M','1994-07-04'),(452755,'1964-11-23','Hauke','Sevcikova','F','1989-01-18'),(452756,'1962-01-28','Oksana','Marletta','M','1994-01-03'),(452757,'1963-06-26','Gaetan','Aamodt','M','1995-08-07'),(452758,'1959-07-12','Nechama','Munck','F','1997-12-25'),(452759,'1955-02-14','Kazuhide','Uehara','M','1986-01-09'),(452760,'1957-07-06','Shahaf','Passino','M','1996-02-14'),(452761,'1952-09-29','Vishwani','Hellwagner','M','1985-09-25'),(452762,'1964-01-11','Marco','Picco','F','1987-08-03'),(452763,'1955-12-22','Lillian','Perry','M','1992-11-10'),(452764,'1963-05-07','Kousuke','Chenoweth','F','1996-04-28'),(452765,'1956-02-03','Mahmut','Wursthorn','F','1997-06-13'),(452766,'1962-06-26','Guadalupe','Hanratty','M','1986-01-12'),(452767,'1954-12-17','Augustine','Majewski','F','1992-08-20'),(452768,'1961-10-25','Zdislav','Rindone','M','1985-08-23'),(452769,'1955-04-15','Domenick','Huhdanpaa','M','1986-03-11'),(452770,'1957-06-11','Aemilian','Suessmith','M','1989-03-18'),(452771,'1962-07-04','Sudhanshu','Liesche','M','1993-11-25'),(452772,'1962-02-19','Roddy','Cannane','M','1995-10-07'),(452773,'1959-08-15','Yuuichi','Asser','M','1991-07-04'),(452774,'1959-03-10','Abdelkader','Ramamoorthy','M','1986-06-27'),(452775,'1964-03-26','Sastry','Ossenbruggen','M','1987-02-22'),(452776,'1957-08-12','Adam','Hoogerwoord','M','1985-06-13'),(452777,'1954-11-30','Rance','Chiola','M','1987-06-07'),(452778,'1955-05-01','Christ','Chandrasekhar','F','1985-07-16'),(452779,'1952-08-02','Berto','Verhaegen','M','1988-05-14'),(452780,'1952-06-22','Jinpo','Narwekar','M','1992-04-07'),(452781,'1953-08-12','Uriel','Sgarro','M','1998-12-23'),(452782,'1962-09-27','Shigeu','Baaz','M','1991-07-28'),(452783,'1952-10-02','Prodip','Skrikant','M','1990-07-13'),(452784,'1956-02-13','Hausi','Birke','F','1988-06-23'),(452785,'1952-05-11','Honglan','Cusworth','M','1986-08-13'),(452786,'1958-03-17','Marco','Mundy','M','1988-08-07'),(452787,'1953-12-18','Ramzi','Samarati','M','1993-11-13'),(452788,'1961-03-29','Georgi','Pettis','M','1989-03-09'),(452789,'1962-08-10','DAIDA','Vandervoorde','F','1988-07-27'),(452790,'1961-03-25','Mahmut','Rabehasaina','M','1991-12-29'),(452791,'1953-08-30','Adel','Ratnakar','F','1991-09-30'),(452792,'1954-07-11','Dmitry','Bade','F','1985-09-30'),(452793,'1957-10-01','Shigeu','Gischer','M','1996-07-25'),(452794,'1964-01-03','Xumin','Orlowska','M','1993-12-04'),(452795,'1956-08-10','Krister','Shackell','M','1995-11-24'),(452796,'1954-03-21','Xinan','Flexer','M','1988-08-28'),(452797,'1954-09-19','Gritta','Badache','M','1990-12-17'),(452798,'1954-07-31','Bezalel','Tsukune','F','1985-05-27'),(452799,'1952-10-02','Akhilish','Otillio','M','1989-05-31'),(452800,'1954-02-06','Florina','Cromarty','M','1986-06-14'),(452801,'1959-05-11','Marlo','Daescu','M','1987-07-16'),(452802,'1956-11-01','Hyuncheol','Litecky','F','1985-07-15'),(452803,'1963-11-07','Ramalingam','Highland','F','1994-07-07'),(452804,'1958-12-11','Vasilis','Zeleznik','F','1985-11-09'),(452805,'1959-11-30','Evgueni','Narahara','M','1991-04-27'),(452806,'1959-09-08','Tremaine','Stiles','F','1985-10-05'),(452807,'1964-11-07','Xinglin','Trelles','M','1988-05-01'),(452808,'1956-08-29','Elgin','Szmurlo','M','1988-06-25'),(452809,'1952-08-20','Tzvetan','Picel','M','1986-06-07'),(452810,'1957-08-07','Tru','McConalogue','F','1997-05-24'),(452811,'1957-10-24','Barun','Monkewich','M','1991-06-25'),(452812,'1960-11-11','Khosrow','Willoner','M','1999-06-17'),(452813,'1960-01-06','Munehiro','Aloisi','F','1994-11-02'),(452814,'1957-03-15','Khatoun','Morrey','M','1989-07-17'),(452815,'1960-07-14','Mang','Menyhert','M','1992-02-15'),(452816,'1952-08-09','Renee','Francisci','M','1988-04-26'),(452817,'1960-04-11','Jianhua','Taubenfeld','M','1986-06-03'),(452818,'1955-05-05','Hatem','Bala','M','1994-12-03'),(452819,'1964-02-17','Kazuhide','Glowinski','M','1992-04-13'),(452820,'1964-07-31','Rance','Nishimukai','F','1986-05-26'),(452821,'1963-09-29','Salvador','Mitsuhashi','M','1985-04-14'),(452822,'1964-07-26','Gilbert','Hempstead','F','1994-09-29'),(452823,'1959-11-25','Gila','Tanemo','F','1988-08-22'),(452824,'1955-11-25','Supot','Kulisch','M','1997-10-13'),(452825,'1964-02-19','Guozhong','Morrow','M','1985-05-22'),(452826,'1957-08-20','Chaoyi','Taubman','M','1989-04-04'),(452827,'1962-02-25','Kwan','Itzigehl','M','1992-06-16'),(452828,'1952-03-21','Kolar','Remmele','M','1994-01-12'),(452829,'1955-05-11','Pohua','Businaro','F','1988-11-12'),(452830,'1955-01-27','Zhaofang','Lienhardt','F','1987-09-12'),(452831,'1963-02-25','Vivian','Cooman','F','1990-08-17'),(452832,'1962-08-17','Valter','Koprowski','F','1987-01-22'),(452833,'1959-04-11','Waiman','Karunanithi','M','1989-02-03'),(452834,'1959-05-28','Kellyn','Beidas','F','1988-03-31'),(452835,'1962-04-04','Jacqueline','Sessa','M','1997-04-06'),(452836,'1955-03-17','Magy','Kawashimo','M','1989-08-01'),(452837,'1954-09-18','Muzhong','Garnham','M','1985-11-18'),(452838,'1957-02-15','Morrie','Klyachko','F','1987-08-29'),(452839,'1963-03-22','Baziley','Pouyioutas','F','1985-10-31'),(452840,'1960-02-04','Arumugam','Haddadi','M','1994-06-16'),(452841,'1953-07-21','Mana','Ashish','M','1994-06-10'),(452842,'1957-11-29','Yurij','Liesche','M','1987-03-24'),(452843,'1963-11-09','Owen','Kalsbeek','M','1986-06-19'),(452844,'1964-12-03','Sungwon','Nitta','F','1988-10-13'),(452845,'1961-10-09','Subbu','Schnelling','M','1989-06-11'),(452846,'1955-12-25','Phule','Dengi','M','1986-06-19'),(452847,'1963-09-26','Jenwei','Basart','F','1991-05-01'),(452848,'1960-07-22','Quingbo','Mungall','M','1985-05-24'),(452849,'1960-05-28','Tommaso','Speel','M','1985-02-20'),(452850,'1962-12-03','Leon','Farrow','F','1987-07-13'),(452851,'1953-03-20','Khatoun','Bouloucos','M','1987-04-27'),(452852,'1957-02-10','Palash','Stafford','M','1990-06-25'),(452853,'1964-11-27','Arve','Suomi','M','1986-03-20'),(452854,'1964-08-06','Ortrun','Swick','F','1986-01-12'),(452855,'1954-12-21','Xiong','Edelhoff','M','1986-10-12'),(452856,'1959-01-03','Luerbio','Domenig','M','1993-01-30'),(452857,'1957-10-13','Szabolcs','Dolinsky','M','1988-05-04'),(452858,'1954-03-01','Tiina','Bage','M','1988-07-15'),(452859,'1960-04-13','Gudjon','Poupard','M','1988-08-28'),(452860,'1956-12-26','Deniz','Coney','M','1991-11-15'),(452861,'1961-07-08','Oscal','Haraldson','F','1992-01-19'),(452862,'1957-05-15','Fumitake','Begiun','F','1985-10-22'),(452863,'1959-09-04','Xiahua','Bahk','F','1993-06-01'),(452864,'1964-09-04','Gianluca','Salvesen','F','1992-07-22'),(452865,'1958-06-05','Jiafu','Chorvat','M','1985-02-26'),(452866,'1962-09-03','Martien','Chinen','M','1996-03-25'),(452867,'1963-01-03','Bouchung','Kushnir','M','1985-11-11'),(452868,'1958-05-06','Jackson','Ciolek','M','1990-12-10'),(452869,'1955-10-27','Abdulla','Klassen','F','1985-07-01'),(452870,'1961-12-11','Arlette','Melton','F','1987-11-12'),(452871,'1964-11-03','Muneo','Itzigehl','M','1986-03-24'),(452872,'1960-02-26','Gill','Kobara','F','1994-06-17'),(452873,'1962-11-23','Xiahua','Hanabata','M','1991-05-02'),(452874,'1961-08-09','Sarita','Rabehasaina','M','1992-08-30'),(452875,'1963-12-10','Weiru','Angelov','M','1990-12-11'),(452876,'1955-03-20','Mokhtar','Farris','M','1993-11-29'),(452877,'1953-10-22','Florina','Plump','M','1985-05-04'),(452878,'1957-05-07','Richara','Ciolek','M','1988-08-14'),(452879,'1961-11-13','Pascal','Pardalos','F','1994-10-19'),(452880,'1957-04-06','Henk','Zeilberger','F','1992-08-17'),(452881,'1960-01-26','Zissis','Senzako','M','1999-04-27'),(452882,'1957-08-06','Atreye','Emden','M','1986-02-11'),(452883,'1956-02-03','Utz','dAstous','M','1992-01-31'),(452884,'1957-10-28','Alexius','Kobara','F','1992-06-10'),(452885,'1952-09-24','Guadalupe','Eickenmeyer','M','1998-03-24'),(452886,'1958-01-29','Giordano','Lund','M','1989-07-06'),(452887,'1956-08-27','Mani','Denti','M','1993-02-12'),(452888,'1958-02-07','Vidar','Isaac','M','1986-08-30'),(452889,'1961-01-01','Selwyn','Ritcey','M','1987-12-03'),(452890,'1961-10-24','Shaz','Servi','F','1991-07-07'),(452891,'1953-03-30','Abdelaziz','Bennet','M','1987-03-19'),(452892,'1958-11-16','Shaz','Baak','F','1996-12-01'),(452893,'1964-09-01','Duro','Casperson','F','1988-11-19'),(452894,'1964-12-30','Baocai','Schach','F','1985-08-10'),(452895,'1957-07-27','Chikako','Reinhard','M','1989-11-01'),(452896,'1957-11-30','Geoff','Cappelli','M','1985-04-02'),(452897,'1964-05-16','Yishai','Byoun','F','1986-08-26'),(452898,'1952-03-03','Dante','Kulisch','F','1993-01-04'),(452899,'1964-04-27','Chenxi','Zastre','F','1988-11-07'),(452900,'1962-06-25','Sajjan','Edelhoff','M','1986-03-03'),(452901,'1960-12-05','Demin','Snyers','M','1988-01-09'),(452902,'1961-01-26','Jayesh','Delgrande','F','1993-11-13'),(452903,'1952-05-03','Golgen','Socorro','M','1992-09-29'),(452904,'1960-08-30','Phillip','Homond','F','1994-09-06'),(452905,'1962-11-28','Debaprosad','Wursthorn','M','1986-03-05'),(452906,'1954-06-26','Phillip','Krzyzanowski','M','1989-10-28'),(452907,'1963-06-15','Taegyun','Viele','F','1995-12-21'),(452908,'1957-03-08','Sreenivas','Genther','M','1986-01-10'),(452909,'1952-06-09','Mokhtar','Nourani','F','1990-10-09'),(452910,'1964-05-17','Lena','Rouquie','M','1986-08-26'),(452911,'1953-04-26','Augustine','Bael','M','1985-08-23'),(452912,'1955-07-06','Xiaoqiang','Rahimi','M','1989-01-05'),(452913,'1960-07-08','Baoqiu','Kisuki','F','1990-11-14'),(452914,'1957-06-02','Jinya','Lammel','M','1997-05-29'),(452915,'1962-10-17','Goa','Kowalchuk','F','1987-04-12'),(452916,'1964-12-16','Rosalyn','Shinomoto','M','1995-12-03'),(452917,'1956-05-07','Slavian','Range','M','1995-11-28'),(452918,'1958-11-10','Uma','Perry','F','1989-04-11'),(452919,'1959-09-04','Seshu','Hutter','M','1989-04-21'),(452920,'1961-07-14','Masami','Tokunaga','M','1991-07-13'),(452921,'1960-01-08','Unal','Trystram','M','1990-09-16'),(452922,'1964-07-25','Chanjung','Kusakari','F','1991-06-19'),(452923,'1960-05-01','Hausi','Sury','F','1988-05-31'),(452924,'1963-02-04','Genta','Matzen','F','1987-06-15'),(452925,'1953-06-06','Shim','Reeken','M','1994-01-30'),(452926,'1955-10-15','Jaihie','Chepyzhov','F','1997-06-23'),(452927,'1961-06-07','Flemming','Krogh','M','1987-04-18'),(452928,'1952-05-25','Etsuo','Bondorf','M','1985-04-15'),(452929,'1962-09-07','Yinlin','Ebeling','M','1986-03-25'),(452930,'1957-01-05','Arun','Karcich','F','1988-06-15'),(452931,'1954-03-02','Willard','Muhling','M','1986-09-07'),(452932,'1960-05-12','Shuky','Conta','M','1993-08-02'),(452933,'1957-02-13','Valeska','Jarecki','M','1986-07-30'),(452934,'1960-12-03','Neelam','Milicia','F','1986-04-26'),(452935,'1957-06-05','Doowon','Masaki','M','1993-10-03'),(452936,'1956-11-06','Matt','Kropatsch','F','1988-07-03'),(452937,'1959-01-03','Yifei','Ginneken','F','1990-06-01'),(452938,'1959-03-22','Bedir','Morris','M','1990-07-27'),(452939,'1958-01-08','Xuedong','Bernatsky','M','1985-08-02'),(452940,'1952-11-18','Bernt','Kandlur','F','1989-07-10'),(452941,'1954-03-14','Rosita','Rodiger','M','1989-05-03'),(452942,'1963-10-08','Radoslaw','Trogemann','F','1987-08-07'),(452943,'1962-08-11','Fuqing','Vickson','M','1985-11-12'),(452944,'1958-03-14','Supot','Calkin','M','1995-02-12'),(452945,'1958-05-30','Augustine','Bernick','M','1987-08-17'),(452946,'1962-01-11','Takahira','Tsukuda','F','1985-09-08'),(452947,'1955-12-18','Qingxiang','Gajiwala','M','1990-12-26'),(452948,'1956-07-24','Jordanka','Greenaway','M','1989-05-03'),(452949,'1961-06-25','Vasilis','Businaro','F','1991-04-24'),(452950,'1964-06-25','Deniz','Peot','F','1987-12-27'),(452951,'1957-04-10','Etsuo','Fetvedt','M','1988-03-06'),(452952,'1960-03-06','Etsuo','Peng','M','1992-04-07'),(452953,'1952-10-09','Ashish','Botman','M','1990-06-10'),(452954,'1954-03-12','Honesty','Buchter','F','1992-02-24'),(452955,'1958-08-10','Chaosheng','Piancastelli','F','1986-09-16'),(452956,'1965-01-17','Gou','Thombley','M','1987-04-09'),(452957,'1965-01-03','Alair','Nanard','M','1996-02-10'),(452958,'1953-04-27','Ult','Prampolini','M','1994-03-01'),(452959,'1955-02-03','DeForest','Waleschkowski','M','1991-07-25'),(452960,'1952-11-04','Unal','Kusakabe','M','1994-01-02'),(452961,'1959-01-07','Stella','Petereit','M','1985-12-05'),(452962,'1952-10-01','Vasilis','Nittel','F','1997-02-15'),(452963,'1962-04-13','Cathie','Broder','M','1992-07-09'),(452964,'1958-07-16','Nakhoon','Mitsuhashi','M','1991-11-22'),(452965,'1953-08-11','Lucian','Bamford','M','1999-03-22'),(452966,'1955-08-25','Gro','Baaz','M','1991-03-28'),(452967,'1954-02-01','Tuval','Rissanen','F','1990-07-17'),(452968,'1957-06-04','Adin','Bugaenko','M','1990-07-19'),(452969,'1964-02-28','Owen','Bail','F','1985-12-08'),(452970,'1965-01-06','Mari','Fargier','F','1989-06-07'),(452971,'1953-11-21','Kshitij','Ratzlaff','F','1994-01-01'),(452972,'1961-12-20','Pranav','Sudbeck','F','1991-06-21'),(452973,'1962-11-18','Chrisa','Chiola','F','1998-12-17'),(452974,'1959-11-25','Bernd','Schwabacher','F','1994-01-02'),(452975,'1953-11-28','Mari','Honglei','F','1986-05-26'),(452976,'1955-03-31','Nadjib','Picht','M','1993-04-28'),(452977,'1963-07-03','Moti','Chvatal','M','1986-12-20'),(452978,'1961-02-25','Yahiko','Armand','F','1988-01-29'),(452979,'1964-07-04','Vincent','Talmon','F','1991-11-21'),(452980,'1959-04-15','Subir','Blokdijk','F','1988-08-02'),(452981,'1957-10-31','Abdelwaheb','Peak','M','1989-07-10'),(452982,'1965-01-29','Lobel','Aloia','F','1994-12-29'),(452983,'1953-01-12','Leen','Thimonier','M','1989-01-25'),(452984,'1964-03-01','Arup','Brendel','M','1988-08-19'),(452985,'1960-12-07','Billur','Aingworth','M','1985-08-26'),(452986,'1952-07-22','Xiping','Kobara','M','1989-11-30'),(452987,'1956-11-19','Manohar','Braccini','M','1993-08-12'),(452988,'1954-12-08','Henk','Picaronny','M','1989-03-23'),(452989,'1957-11-08','Atilio','Skogmar','F','1990-12-20'),(452990,'1958-08-09','Hyuckchul','Comyn','F','1997-10-12'),(452991,'1959-09-27','Demos','Ohori','M','1985-07-08'),(452992,'1957-02-24','Shuichi','Emiris','F','1985-08-19'),(452993,'1959-06-23','Reuven','Chiola','F','1987-04-16'),(452994,'1962-06-15','Masamitsu','Underwood','F','1988-12-01'),(452995,'1959-06-18','Sailaja','Chinin','F','1986-03-12'),(452996,'1956-10-08','Sukumar','Rissland','F','1998-06-19'),(452997,'1952-09-25','Jayson','Kilgour','F','1987-05-13'),(452998,'1963-08-18','Arnd','Falster','M','1989-12-16'),(452999,'1963-01-07','Youssef','Versino','F','1992-10-30'),(453000,'1957-11-29','Martina','Bodoff','M','1985-09-02'),(453001,'1960-07-19','Georgi','Markovitch','M','1994-02-21'),(453002,'1964-07-01','Chirstian','Sooriamurthi','M','1991-08-30'),(453003,'1952-07-02','Xiaoheng','Attimonelli','M','1985-12-04'),(453004,'1956-12-01','Kwun','Vakili','F','1989-10-25'),(453005,'1954-10-31','Hitofumi','Khalid','F','1988-12-02'),(453006,'1960-02-22','Eberhardt','Vandervoorde','F','1986-03-19'),(453007,'1955-10-13','Duro','Beidas','F','1989-09-01'),(453008,'1962-09-16','Shem','Lowrie','M','1994-04-10'),(453009,'1954-08-14','Annemarie','Vitiello','M','1995-01-23'),(453010,'1959-04-21','Szabolcs','Gornas','F','1988-08-08'),(453011,'1964-07-03','Lidong','Keohane','M','1991-03-19'),(453012,'1964-06-04','Yuichiro','Angelopoulos','M','1987-07-17'),(453013,'1963-09-06','Xuejun','Chartres','M','1993-11-04'),(453014,'1955-06-22','Josyula','Zeidenstein','F','1991-01-13'),(453015,'1962-12-12','Cordelia','Pesch','M','1987-03-10'),(453016,'1964-10-21','Marjo','Schach','F','1992-05-16'),(453017,'1954-03-02','Makato','Etalle','M','1991-11-17'),(453018,'1959-02-07','Shounak','Kobara','M','1992-11-08'),(453019,'1955-12-15','Gregory','Eiron','F','1991-03-18'),(453020,'1964-08-24','Marsja','Androutsos','M','1991-04-03'),(453021,'1960-08-11','Zeydy','Imataki','F','1986-01-22'),(453022,'1963-01-04','Geoff','Brlek','F','1991-01-04'),(453023,'1952-04-21','Bedir','Markovitch','F','1987-02-14'),(453024,'1958-02-23','Mokhtar','Whittlesey','M','1988-07-31'),(453025,'1954-02-27','Junichi','Laurillard','M','1991-12-22'),(453026,'1953-01-24','Oscar','Welham','F','1990-10-27'),(453027,'1955-02-07','Masasuke','Lichtman','F','1992-12-24'),(453028,'1956-09-16','Chiranjit','Fioravanti','M','1989-12-25'),(453029,'1963-03-13','Salvador','Teitelbaum','M','1990-11-08'),(453030,'1963-03-27','Shahaf','Peris','M','1986-11-09'),(453031,'1964-05-01','Sandeepan','Ritcey','M','1994-03-17'),(453032,'1956-03-20','Naftaly','Heping','F','1990-04-28'),(453033,'1955-06-17','Mong','Erdmenger','F','1988-02-14'),(453034,'1954-11-22','Basil','Velasco','M','1989-10-26'),(453035,'1964-05-10','Phillip','Lorch','M','1986-11-06'),(453036,'1963-07-13','Geoffrey','Murthy','M','1985-05-06'),(453037,'1964-07-14','Jinxi','Bashian','M','1988-08-25'),(453038,'1963-06-02','Boutros','Schwartzbauer','M','1990-02-25'),(453039,'1955-03-12','Yoshimitsu','Seuren','F','1993-02-04'),(453040,'1961-03-11','Taegyun','Murrill','M','1990-07-07'),(453041,'1955-11-10','Hugo','Servi','F','1989-03-12'),(453042,'1964-09-29','Masamitsu','Validov','M','1991-10-09'),(453043,'1952-05-13','Oscal','Ressouche','F','1988-04-21'),(453044,'1964-03-19','Xiaopeng','Tsunoo','M','1992-08-30'),(453045,'1962-10-07','Christophe','Karcich','M','1989-06-05'),(453046,'1963-07-29','Kersti','Jiang','F','1997-05-20'),(453047,'1955-09-22','Fox','Wossner','M','1994-12-20'),(453048,'1964-10-23','Shakhar','Murrill','F','1991-11-25'),(453049,'1959-09-01','Moon','Ozeri','M','1986-09-04'),(453050,'1953-08-31','Arif','Ranai','F','1990-01-23'),(453051,'1964-01-18','Oddvar','Lorin','M','1996-01-29'),(453052,'1961-10-29','Arie','Emden','F','1993-09-20'),(453053,'1964-04-16','Janche','Morrey','M','1987-10-29'),(453054,'1964-06-18','Kasidit','Syrotiuk','F','1987-06-14'),(453055,'1956-02-11','Kazuhiko','Flowers','F','1989-07-29'),(453056,'1961-08-13','Francesca','Hebert','M','1997-12-20'),(453057,'1956-01-11','Hilari','Lung','M','1988-02-13'),(453058,'1955-12-27','Somnath','Papastamatiou','M','1989-08-25'),(453059,'1954-12-31','Chriss','Broder','M','1992-12-11'),(453060,'1960-10-25','Elvia','Conde','M','1985-11-23'),(453061,'1964-07-16','Jackson','Bael','M','1991-02-07'),(453062,'1961-10-23','Mariangiola','Setia','M','1986-07-21'),(453063,'1956-06-28','Nidapan','Yurov','M','1990-07-10'),(453064,'1958-06-22','Boriana','Tasistro','F','1992-11-29'),(453065,'1962-06-08','Bingning','Peck','F','1995-01-18'),(453066,'1955-05-28','Tamiya','Broder','M','1986-07-17'),(453067,'1961-02-07','Mingsen','Hutter','F','1994-05-20'),(453068,'1956-08-24','Kazuhiro','Bratten','F','1988-03-17'),(453069,'1952-05-17','Bowen','Marzano','M','1986-08-13'),(453070,'1965-01-06','Aran','Rosenbaum','F','1991-04-25'),(453071,'1963-10-11','Kristen','Peek','F','1986-02-19'),(453072,'1954-06-25','Xinglin','Muntz','M','1988-07-09'),(453073,'1960-01-22','Pranjal','Leppanen','F','1993-07-16'),(453074,'1955-09-23','Anyuan','Weiland','F','1992-11-09'),(453075,'1956-04-06','Jeanna','Genin','F','1991-04-23'),(453076,'1952-05-18','Gunilla','Azuma','F','1985-06-01'),(453077,'1961-05-23','Khue','Matteis','F','1992-05-26'),(453078,'1964-12-26','Jiafu','Alameldin','M','1992-12-14'),(453079,'1952-05-22','Fatemeh','Rijckaert','M','1995-03-01'),(453080,'1959-09-28','Sigeru','Selenyi','F','1986-06-29'),(453081,'1953-11-30','Seongbin','Penn','F','1988-04-08'),(453082,'1954-07-01','Etsuo','Perna','F','1994-03-26'),(453083,'1963-07-29','Aamer','Linares','F','1991-11-25'),(453084,'1955-04-03','Serap','Soicher','F','1987-04-17'),(453085,'1960-09-06','Shushma','Molenaar','M','1994-03-25'),(453086,'1960-11-17','Chaosheng','Clouatre','M','1996-07-27'),(453087,'1952-09-25','Tze','Christ','M','1988-04-26'),(453088,'1955-07-25','Lijia','Gien','F','1992-05-22'),(453089,'1964-12-21','Manohar','Ressouche','M','1997-10-29'),(453090,'1956-12-04','Jovan','Schach','F','1991-07-16'),(453091,'1961-05-12','Shahab','Skrikant','F','1991-04-30'),(453092,'1961-07-12','Christoper','Montemayor','M','1986-11-02'),(453093,'1952-12-01','Tonny','Khamsi','F','1989-10-26'),(453094,'1963-12-10','Anneli','DasSarma','M','1989-11-05'),(453095,'1953-07-08','Minghong','Hopewell','M','1987-10-27'),(453096,'1962-02-04','Cullen','Tramer','F','1994-06-26'),(453097,'1959-08-29','Brigham','Ossenbruggen','M','1986-01-05'),(453098,'1962-11-22','Tommaso','Ranze','F','1994-04-11'),(453099,'1960-11-27','Chaoyi','Cooke','M','1993-11-11'),(453100,'1954-02-22','Srinidhi','Serna','F','1992-05-08'),(453101,'1961-09-25','Radhia','Woycyznski','M','1990-05-09'),(453102,'1964-08-26','Utpal','Brlek','M','1986-06-29'),(453103,'1957-04-30','Kiyotoshi','Perry','M','1985-09-16'),(453104,'1953-06-06','Honglan','Pokrovskii','F','1990-04-17'),(453105,'1959-06-30','Kshitij','Mungall','M','1988-08-05'),(453106,'1953-12-09','Hilari','Isaak','M','1992-09-11'),(453107,'1959-10-13','Giap','Naudin','M','1990-10-21'),(453108,'1953-12-07','Padma','Sevcikova','M','1987-06-29'),(453109,'1957-10-18','Valeri','Baumann','M','1988-03-10'),(453110,'1956-11-19','Masanao','Gimbel','F','1988-04-28'),(453111,'1960-01-27','Adib','Socorro','M','1985-03-06'),(453112,'1961-09-15','Lucien','Kabayashi','F','1985-04-29'),(453113,'1952-09-21','Achilleas','Jakobus','M','1990-11-14'),(453114,'1962-07-16','Tokuyasu','Isaac','M','1996-01-13'),(453115,'1959-02-04','Fatemeh','Braunschweig','F','1987-11-23'),(453116,'1960-06-15','Fei','Keohane','M','1988-10-03'),(453117,'1958-01-24','Bernardo','Bergere','F','1988-09-25'),(453118,'1959-11-08','Hailing','Suwa','M','1988-05-22'),(453119,'1953-02-19','Sadun','Claffy','F','1989-05-30'),(453120,'1960-09-22','Eldridge','Fraisse','F','1992-11-05'),(453121,'1961-02-23','Teruyuki','Lambe','M','1993-03-01'),(453122,'1957-12-26','Ferdinand','Luce','M','1993-07-19'),(453123,'1963-02-12','Theirry','Pelc','F','1986-06-29'),(453124,'1959-09-10','Otilia','Hofmeyr','F','1990-03-25'),(453125,'1964-01-25','Anoosh','Bhattacharjee','F','1985-02-17'),(453126,'1955-12-08','Jeanna','Lowrie','F','1988-09-02'),(453127,'1959-06-05','Shrikanth','Camurati','M','1996-03-01'),(453128,'1955-02-12','Bogdan','Pargaonkar','M','1990-03-28'),(453129,'1955-08-16','DAIDA','Rajcani','M','1991-10-15'),(453130,'1962-10-06','Mori','Bakhtari','M','1989-03-27'),(453131,'1961-01-11','Tuval','Renear','M','1993-01-31'),(453132,'1958-02-27','Goa','Genin','F','1986-08-13'),(453133,'1954-04-04','Mani','Terekhov','F','1988-04-01'),(453134,'1964-10-11','Kendra','Wynblatt','M','1993-03-18'),(453135,'1961-07-31','Teiji','Turnbull','M','1994-01-14'),(453136,'1963-02-06','Emran','Schahn','F','1994-01-03'),(453137,'1953-11-08','Krisda','Caine','M','1988-09-23'),(453138,'1958-03-27','Arco','Maliniak','M','1985-04-04'),(453139,'1958-10-27','Leon','Ghelli','M','1985-03-19'),(453140,'1954-03-19','Babette','Vigier','F','1996-09-05'),(453141,'1953-10-09','Hironoby','Yoshizawa','M','1992-11-15'),(453142,'1957-02-27','Leon','Muhling','M','1996-07-21'),(453143,'1961-01-30','Hiroyasu','Panangaden','F','1996-06-24'),(453144,'1961-04-26','Selwyn','Baak','M','1987-12-14'),(453145,'1961-06-26','Shrikanth','Ariola','M','1988-08-06'),(453146,'1960-12-14','Vishu','Bamford','M','1986-06-20'),(453147,'1963-07-19','Gino','Hennings','M','1990-08-19'),(453148,'1955-07-22','Masato','Koblitz','M','1993-09-19'),(453149,'1961-02-07','Shichao','Stasinski','M','1991-07-28'),(453150,'1952-08-01','Shahid','Deville','M','1985-03-31'),(453151,'1955-01-21','Yuping','Rosiles','F','1985-09-10'),(453152,'1954-05-03','Sasan','Caine','M','1987-10-10'),(453153,'1953-07-28','Luise','Piancastelli','M','1991-07-18'),(453154,'1965-01-03','Gao','Lally','F','1996-03-01'),(453155,'1955-06-11','Rosella','Matzov','F','1986-08-12'),(453156,'1960-03-18','Yuichiro','Randi','M','1986-08-08'),(453157,'1956-07-17','Mohan','Boissier','F','1990-09-07'),(453158,'1958-08-03','Gritta','Brookman','M','1993-04-09'),(453159,'1958-11-29','Remzi','Denti','F','1985-08-05'),(453160,'1957-10-10','Yongdong','Vasanthakumar','F','1990-12-19'),(453161,'1954-01-04','Shuho','Mondadori','M','1985-07-14'),(453162,'1956-02-20','Gal','Borstler','M','1987-08-03'),(453163,'1964-09-12','Lorien','Rosti','M','1988-02-12'),(453164,'1964-07-29','Oscar','Perin','M','1994-01-23'),(453165,'1960-06-06','Cristinel','Demizu','M','1987-05-22'),(453166,'1959-02-21','Tremaine','Shrader','F','1989-04-15'),(453167,'1959-03-10','Jagoda','Hofstetter','F','1986-02-20'),(453168,'1960-02-24','Cedric','Kavanagh','M','1993-01-21'),(453169,'1961-06-10','Chikara','Benner','F','1995-01-29'),(453170,'1959-08-04','Chandrasekaran','Maccarone','F','1987-08-08'),(453171,'1956-10-14','Jaana','Stanfel','M','1995-02-10'),(453172,'1961-03-09','Karsten','Ossenbruggen','M','1985-05-21'),(453173,'1956-07-10','Eldridge','Rosis','F','1992-08-11'),(453174,'1954-10-01','Hongzue','Rusmann','M','1992-03-03'),(453175,'1957-03-30','Yongqiao','Rabehasaina','M','1992-05-27'),(453176,'1957-11-19','Masali','Hofting','F','1985-06-20'),(453177,'1954-09-15','Lokesh','Ranai','M','1988-03-07'),(453178,'1956-11-30','Kish','Azadmanesh','M','1992-04-17'),(453179,'1961-09-18','Frederique','McClure','M','1990-12-15'),(453180,'1957-05-18','Rafael','Figueira','M','1985-03-12'),(453181,'1954-01-18','Vasilii','Schaar','M','1987-06-04'),(453182,'1956-01-29','Mohammad','Itzigehl','F','1987-07-19'),(453183,'1955-08-20','Maha','Ventosa','M','1988-06-02'),(453184,'1953-02-21','Yonghoan','Mersereau','F','1994-06-29'),(453185,'1953-12-13','Yongmao','Zuberek','M','1991-12-18'),(453186,'1952-02-29','Gad','Nittel','F','1985-11-24'),(453187,'1962-07-26','Tetsushi','Staylopatis','F','1985-02-03'),(453188,'1957-12-31','Cordelia','Laventhal','M','1986-03-10'),(453189,'1958-03-26','DAIDA','Francisci','M','1986-01-21'),(453190,'1953-02-28','Kiam','Danley','F','1986-05-28'),(453191,'1963-04-23','Larisa','Kusakabe','F','1987-01-30'),(453192,'1963-05-01','Mayumi','Peres','F','1985-12-09'),(453193,'1960-11-07','Oguz','Cummings','F','1992-07-31'),(453194,'1964-03-31','Martien','Ozery','M','1991-08-16'),(453195,'1959-03-11','Kensei','Ducloy','F','1991-12-02'),(453196,'1962-10-04','Yoshinari','Gelosh','F','1985-04-13'),(453197,'1960-05-17','Turgut','Kuzuoka','M','1989-12-13'),(453198,'1963-08-11','Uta','Siksek','M','1997-03-15'),(453199,'1956-01-01','Avishai','Edelhoff','F','1989-12-03'),(453200,'1964-06-23','Khun','Yurov','M','1995-03-21'),(453201,'1955-08-18','Denis','Garnier','F','1992-04-20'),(453202,'1959-05-04','Subhrajyoti','Itschner','M','1987-03-06'),(453203,'1962-12-24','Nakhoon','Lortz','M','1985-04-14'),(453204,'1953-12-26','Junichi','Schaaf','M','1995-05-15'),(453205,'1957-10-16','Hailing','Schaaf','F','1985-10-05'),(453206,'1954-04-25','Marsja','Schaft','M','1985-03-13'),(453207,'1952-06-15','Arch','Schneeberger','M','1989-11-17'),(453208,'1953-11-18','Shooichi','Maraist','M','1989-10-16'),(453209,'1962-10-14','Gonzalo','Orsini','F','1986-08-03'),(453210,'1961-08-16','Akeno','Staelin','F','1990-12-08'),(453211,'1954-12-18','Tayeb','Merro','M','1987-07-18'),(453212,'1957-10-29','Deborah','Guting','M','1991-06-07'),(453213,'1952-02-28','Shahid','Skrikant','M','1989-10-18'),(453214,'1954-07-28','Xiaoheng','Hennebert','F','1986-12-18'),(453215,'1954-04-22','Rajmohan','Hasenauer','M','1985-05-02'),(453216,'1956-09-01','Leni','Marwedel','F','1985-02-05'),(453217,'1953-10-02','Duro','Oppitz','M','1993-11-01'),(453218,'1959-10-22','Harjit','Brlek','F','1985-09-15'),(453219,'1959-10-13','Collette','Boissier','F','1993-10-22'),(453220,'1953-02-12','Munehiko','Waleschkowski','F','1988-01-19'),(453221,'1956-01-27','Shan','Pulkowski','F','1987-07-05'),(453222,'1953-08-27','Mohammad','Argence','M','1994-01-19'),(453223,'1955-10-12','Tomofumi','Versino','F','1985-12-16'),(453224,'1960-02-19','Ranan','Ariola','F','1987-09-05'),(453225,'1955-11-29','Etsuo','Redmiles','M','1988-01-25'),(453226,'1958-02-01','Padma','Cullers','M','1986-05-23'),(453227,'1962-03-16','Frazer','Gilg','F','1985-12-01'),(453228,'1964-07-15','Hideo','Matzat','F','1992-02-02'),(453229,'1962-11-26','Guadalupe','Fioravanti','F','1995-01-31'),(453230,'1959-03-20','Duro','Feldmann','M','1985-05-27'),(453231,'1959-07-26','Hairong','Morrey','F','1989-04-23'),(453232,'1958-02-09','Xianlong','Begiun','F','1992-07-31'),(453233,'1960-07-30','Conor','Schaaf','M','1993-08-27'),(453234,'1964-08-14','Dannz','Georgatos','F','1985-11-02'),(453235,'1955-04-08','Unal','Harbusch','M','1985-03-30'),(453236,'1964-09-20','Jeane','Sudbeck','M','1986-11-07'),(453237,'1955-03-20','Aamer','Puoti','F','1985-12-16'),(453238,'1959-01-24','Danil','Basagni','F','1994-11-28'),(453239,'1964-07-03','Ugo','Cromarty','M','1992-06-11'),(453240,'1952-08-20','Stepehn','Bolsens','M','1991-07-23'),(453241,'1954-01-08','Utpal','Openshaw','M','1986-05-14'),(453242,'1960-08-09','Rosli','Berstel','M','1990-12-24'),(453243,'1957-03-19','Gill','Shackell','M','1988-01-22'),(453244,'1954-06-19','Pranay','Pusterhofer','M','1989-08-20'),(453245,'1952-05-17','Shir','Reinhart','F','1988-07-22'),(453246,'1961-03-23','Leaf','Ramsey','F','1994-12-16'),(453247,'1958-12-02','Chaosheng','Pagter','M','1993-06-19'),(453248,'1958-09-22','Masasuke','Ghemri','M','1985-05-29'),(453249,'1956-07-28','Rimli','Varley','M','1990-05-25'),(453250,'1961-07-20','Unal','Berendt','M','1989-06-17'),(453251,'1954-10-03','Marl','Muniz','M','1986-08-04'),(453252,'1956-03-23','Kellie','Lowrie','M','1996-11-14'),(453253,'1958-01-22','Manohar','Pell','F','1993-02-22'),(453254,'1952-04-16','Otmar','Luders','M','1991-03-04'),(453255,'1956-10-03','Bartek','Kavvadias','M','1988-08-24'),(453256,'1956-12-23','Ung','Chiola','F','1988-10-28'),(453257,'1958-05-07','Sachar','Gerlach','F','1995-04-21'),(453258,'1960-05-01','Munir','Zucker','F','1998-08-26'),(453259,'1954-06-07','Premsyl','Underwood','M','1990-04-13'),(453260,'1958-06-09','Vivian','Demian','M','1987-02-02'),(453261,'1957-10-26','Mara','Ranta','F','1990-04-23'),(453262,'1955-06-24','Manohar','Eiron','M','1987-04-12'),(453263,'1960-11-17','Shahab','Castellani','F','1994-10-01'),(453264,'1963-05-05','Shigeichiro','Cappelli','F','1995-03-26'),(453265,'1955-03-14','Kauko','Auria','F','1985-06-01'),(453266,'1961-02-08','Elliott','Kolinko','F','1993-08-22'),(453267,'1963-01-01','Pragnesh','Wilharm','F','1987-04-13'),(453268,'1955-07-04','Debaprosad','Michaeli','M','1985-03-01'),(453269,'1963-12-14','Laurentiu','Krupka','M','1987-03-23'),(453270,'1956-11-30','Guttorm','Walstra','M','1987-02-06'),(453271,'1962-02-20','Mayuri','Haldar','M','1997-02-12'),(453272,'1959-04-16','Ziya','Debuse','M','1993-08-17'),(453273,'1953-11-25','Sandeepan','Lanteri','M','1988-10-25'),(453274,'1952-03-20','Kien','Kitsuregawa','F','1987-08-04'),(453275,'1955-02-26','Sanjay','Bernini','M','1993-10-18'),(453276,'1958-05-28','Surveyors','Hofstetter','M','1994-11-21'),(453277,'1952-04-03','Rosalie','Gischer','F','1993-03-01'),(453278,'1953-01-20','Fumiyo','Camurati','F','1987-08-07'),(453279,'1956-02-14','Shigeaki','Comte','F','1987-02-11'),(453280,'1962-03-10','Snehasis','Emmart','M','1986-08-03'),(453281,'1961-09-08','Mohit','Sudbeck','F','1993-12-04'),(453282,'1955-08-15','Elgin','Kawashima','M','1990-07-27'),(453283,'1955-01-24','Heng','Thambidurai','M','1992-07-01'),(453284,'1958-03-24','Val','Tokunaga','M','1988-07-21'),(453285,'1954-06-22','Marit','Ferriere','F','1990-12-28'),(453286,'1959-04-08','Lansing','Plotkin','M','1994-02-01'),(453287,'1962-08-23','Leen','Ouhyoung','F','1987-08-22'),(453288,'1959-08-27','Guoxiang','Randt','M','1986-06-19'),(453289,'1952-08-06','Maia','Schwartzbauer','M','1988-06-11'),(453290,'1955-06-25','Susumu','Plotkin','F','1990-09-21'),(453291,'1958-06-09','Arvind','Randi','M','1994-09-17'),(453292,'1958-03-03','Navid','Kornatzky','F','1985-03-23'),(453293,'1962-06-24','Mohan','Akiyama','M','1989-05-12'),(453294,'1952-12-18','Stafford','Murthy','M','1993-09-01'),(453295,'1958-05-26','Susuma','Shokrollahi','M','1988-11-19'),(453296,'1955-02-14','Guttorm','Garrabrants','M','1989-10-20'),(453297,'1962-05-08','Piyush','Domenig','M','1991-04-20'),(453298,'1953-12-23','Navin','Juneja','M','1988-11-17'),(453299,'1958-03-02','Hyuckchul','Penttonen','M','1986-06-04'),(453300,'1958-10-08','Shahid','Birnbaum','M','1985-03-16'),(453301,'1953-07-14','Sigeru','Gimbel','M','1992-08-19'),(453302,'1961-11-07','Carrsten','Krupka','F','1996-03-05'),(453303,'1961-05-25','Jianhui','Bugaenko','M','1988-02-13'),(453304,'1958-12-26','Heather','Teitelbaum','F','1987-03-14'),(453305,'1959-08-12','Mabo','Kumaresan','M','1991-10-29'),(453306,'1963-06-15','Etsuo','Vecchio','M','1985-12-25'),(453307,'1962-09-27','Faiza','Edelhoff','M','1987-09-23'),(453308,'1953-05-20','Claude','Zeleznik','F','1987-05-04'),(453309,'1959-02-25','Gretta','Radhakrishnan','M','1994-04-24'),(453310,'1952-02-16','Arra','Marletta','M','1989-02-09'),(453311,'1962-12-31','Jianhua','Shrader','M','1989-08-22'),(453312,'1957-12-29','Claude','Cunliffe','F','1985-10-02'),(453313,'1963-11-27','Navin','Dulay','M','1997-06-03'),(453314,'1955-06-13','Jinpo','Brickell','M','1989-05-08'),(453315,'1964-12-19','Conor','Nyanchama','M','1988-10-02'),(453316,'1955-03-16','Gennady','Conde','M','1987-04-12'),(453317,'1960-05-20','Arvin','Vidya','F','1987-01-23'),(453318,'1954-10-03','Tua','Camarinopoulos','M','1992-07-15'),(453319,'1952-09-29','Gen','Deyuan','M','1986-12-22'),(453320,'1963-10-14','Torsten','Spieker','F','1994-07-22'),(453321,'1960-07-16','Zhonghua','Flasterstein','M','1996-04-05'),(453322,'1959-04-10','Chuanyi','Hebden','M','1993-03-15'),(453323,'1964-09-27','Limsoon','Farrar','M','1986-05-29'),(453324,'1963-05-10','Mayuko','Morrow','M','1999-01-04'),(453325,'1954-08-03','Yahiko','Terwilliger','F','1988-05-31'),(453326,'1961-02-04','Gennady','Kilgore','M','1988-06-13'),(453327,'1959-04-21','Pranjal','Matheson','F','1993-05-07'),(453328,'1958-09-14','Sailaja','Fasbender','F','1989-03-28'),(453329,'1959-04-24','Radhika','Bellmore','F','1994-06-21'),(453330,'1960-02-17','Hyuckchul','Rusterholz','M','1985-09-09'),(453331,'1957-10-25','Mostafa','Condotta','M','1985-06-14'),(453332,'1960-10-18','Otilia','Masand','F','1996-06-23'),(453333,'1956-12-31','Sanjoy','Jansen','M','1999-07-20'),(453334,'1954-07-18','Geoffrey','Desikan','M','1990-10-12'),(453335,'1956-02-28','Angus','Babu','M','1985-10-08'),(453336,'1963-05-07','Lubomir','Rissland','M','1985-12-26'),(453337,'1961-10-24','Gritta','Gornas','M','1993-01-13'),(453338,'1964-12-15','Duro','Swiss','M','1985-05-09'),(453339,'1961-11-22','Kellie','Vendrig','M','1986-07-28'),(453340,'1962-02-24','Marin','Talmor','M','1996-05-11'),(453341,'1963-08-23','Hugo','Griswold','M','1985-02-06'),(453342,'1953-12-27','Sashi','Matzel','F','1988-05-21'),(453343,'1964-12-10','Kayoko','Engberts','F','1987-11-19'),(453344,'1959-06-04','Nikolaos','Cyre','M','1986-07-19'),(453345,'1956-08-24','Narain','Schlegelmilch','M','1987-11-09'),(453346,'1957-07-04','Xumin','Siksek','M','1990-12-27'),(453347,'1959-06-18','Henk','Sinitsyn','F','1994-01-12'),(453348,'1963-08-05','Feiyu','Schaap','M','1986-01-23'),(453349,'1957-05-21','Sajjan','Butner','F','1992-10-11'),(453350,'1961-02-24','Shahaf','Feldmann','M','1987-10-14'),(453351,'1964-06-24','Ulf','Stanger','F','1990-06-20'),(453352,'1963-11-25','Leah','Koyama','F','1985-11-27'),(453353,'1960-11-17','Matt','Birsak','M','1986-08-01'),(453354,'1961-04-30','Khoa','Marletta','F','1997-08-07'),(453355,'1952-03-01','Valeri','Unno','M','1986-03-24'),(453356,'1962-07-05','Martina','Schmittgen','M','1992-05-08'),(453357,'1964-04-05','Nobuyoshi','Ruemmler','F','1986-01-24'),(453358,'1954-03-17','Gonzalo','Bolsens','F','1992-12-12'),(453359,'1957-12-28','Shigeichiro','Roccetti','M','1995-02-23'),(453360,'1955-07-08','Jianhao','Perfilyeva','M','1987-10-09'),(453361,'1960-06-25','Zhaofang','Haldar','M','1991-04-09'),(453362,'1964-08-21','Yucel','Parascandalo','M','1990-06-27'),(453363,'1960-09-17','Dines','Tramer','F','1987-12-28'),(453364,'1957-07-10','Barry','Katalagarianos','M','1993-11-30'),(453365,'1962-04-01','Takushi','Casley','F','1997-06-27'),(453366,'1956-03-28','Hilari','Linnainmaa','F','1998-03-20'),(453367,'1955-12-27','Ashish','Gips','M','1985-09-02'),(453368,'1956-02-25','Kersti','Snyers','F','1991-07-13'),(453369,'1956-08-30','Candido','Keohane','M','1985-07-02'),(453370,'1958-04-23','Moheb','Sichman','M','1992-04-18'),(453371,'1963-07-02','Hideyuki','Hellwagner','M','1990-06-28'),(453372,'1960-01-20','Kitty','Anguita','F','1985-09-09'),(453373,'1955-03-12','Zhaofang','Fujisaki','M','1992-01-26'),(453374,'1963-05-08','Mang','Iwayama','F','1989-11-22'),(453375,'1960-10-17','Felicidad','Larfeldt','M','1990-09-03'),(453376,'1961-08-09','Jaques','Vidya','M','1989-06-27'),(453377,'1964-04-15','Kaijung','Yetim','M','1986-12-19'),(453378,'1964-06-01','Genevieve','Lambe','F','1988-10-22'),(453379,'1952-07-22','Aron','Beausoleil','F','1987-06-16'),(453380,'1960-08-04','Nectarios','Larfeldt','M','1986-03-17'),(453381,'1955-08-02','Francoise','Erie','M','1985-06-17'),(453382,'1962-07-29','Yinlin','Sundgren','M','1989-07-03'),(453383,'1963-10-24','Dines','McAlpine','M','1998-08-28'),(453384,'1952-10-09','Sanjoy','Brender','M','1990-09-02'),(453385,'1954-10-18','Claude','Hellwagner','M','1996-09-17'),(453386,'1962-01-25','Roded','Nollmann','F','1986-04-03'),(453387,'1963-06-18','Ioana','Hiltgen','M','1986-04-15'),(453388,'1952-04-14','Yonghoan','Irland','F','1996-12-13'),(453389,'1961-04-25','Ewing','Picaronny','F','1985-12-06'),(453390,'1960-11-16','LiMin','Butner','F','1987-12-16'),(453391,'1956-11-03','Gou','Baez','M','1988-01-15'),(453392,'1961-04-30','Jianwen','Fioravanti','M','1985-11-14'),(453393,'1960-05-08','Bodh','Boguraev','M','1985-11-07'),(453394,'1958-06-28','Yuqun','Isard','M','1994-05-27'),(453395,'1952-04-01','Kristian','Vidya','M','1991-01-05'),(453396,'1961-07-31','Geoffry','Biron','F','1989-10-18'),(453397,'1962-08-29','Randy','Passino','F','1989-01-28'),(453398,'1962-11-12','Gor','Pezzoli','M','1990-03-01'),(453399,'1962-03-04','Lillian','Tsunoo','F','1989-03-27'),(453400,'1959-04-22','Suzette','Felder','F','1988-12-27'),(453401,'1961-02-04','Katsuo','Weedman','F','1986-02-11'),(453402,'1962-07-21','Fumiyo','Karner','M','1993-07-08'),(453403,'1954-08-15','Tua','Flowers','F','1991-10-10'),(453404,'1960-11-30','Ung','Makinen','M','1985-07-31'),(453405,'1954-02-11','Takushi','Merli','M','1985-11-23'),(453406,'1955-01-10','Nalini','Itzfeldt','M','1988-05-21'),(453407,'1959-03-25','Youjian','Karnin','M','1996-10-27'),(453408,'1956-04-11','Srinidhi','Shackell','F','1993-01-05'),(453409,'1960-09-24','Yunming','Lorys','M','1994-02-10'),(453410,'1959-04-07','Sangeeta','Murtafg','M','1993-08-06'),(453411,'1964-10-31','Xiadong','Massonet','M','1985-11-01'),(453412,'1957-11-01','Insup','Pappas','F','1989-03-06'),(453413,'1954-11-07','Hsiangchu','Gils','F','1987-05-19'),(453414,'1957-08-11','Denny','Koshino','M','1986-05-30'),(453415,'1952-12-11','Ziyad','Perri','M','1991-04-17'),(453416,'1962-12-27','Isamu','Gilg','F','1987-07-04'),(453417,'1956-11-05','Douadi','Luga','F','1994-08-31'),(453418,'1960-11-10','DeForest','Iivonen','M','1988-09-24'),(453419,'1963-02-16','Leni','Garnham','M','1985-12-20'),(453420,'1959-12-14','Berthier','Escriba','F','1987-12-22'),(453421,'1953-10-31','Charmane','Cools','M','1988-11-09'),(453422,'1961-06-17','Jianhao','Weedman','M','1990-04-20'),(453423,'1964-03-22','Mori','Rajcani','M','1989-06-18'),(453424,'1964-08-10','Lenore','Papadias','F','1995-09-16'),(453425,'1957-09-13','Claude','Verhoeff','M','1994-07-03'),(453426,'1953-07-15','Mokhtar','Waymire','M','1990-07-09'),(453427,'1964-08-18','Hercules','Zedlitz','M','1991-01-25'),(453428,'1960-08-03','Adil','Schnabel','M','1989-01-29'),(453429,'1958-12-15','Brewster','Eiron','M','1985-04-11'),(453430,'1960-06-02','Bernice','Peak','M','1990-05-01'),(453431,'1960-01-27','Somnath','Suwa','M','1988-04-06'),(453432,'1959-01-10','Ingemar','Kopetz','M','1990-08-05'),(453433,'1953-05-01','Xiaoheng','Gomatam','M','1990-04-30'),(453434,'1964-12-26','Sashi','Delaune','M','1985-06-18'),(453435,'1952-12-23','Maik','Rijckaert','M','1995-02-06'),(453436,'1963-02-17','Arie','Denna','M','1992-07-07'),(453437,'1955-09-21','Poornachandra','Solovay','M','1989-09-28'),(453438,'1955-02-17','Manibrata','Ramsak','F','1992-01-26'),(453439,'1952-05-15','Marke','Snedden','M','1991-05-01'),(453440,'1962-10-25','Mrinalini','Nyanchama','M','1992-08-21'),(453441,'1960-04-01','Ortrud','Tibblin','M','1986-09-24'),(453442,'1961-03-24','Abdulah','Besancenot','M','1986-01-29'),(453443,'1955-03-14','Parke','Lowrie','F','1992-04-24'),(453444,'1961-04-29','Rosella','Kaminger','M','1985-08-21'),(453445,'1961-04-20','Anneli','Bernardeschi','F','1988-09-05'),(453446,'1963-04-29','Gurbir','Flasterstein','M','1995-08-24'),(453447,'1964-04-13','Shaowei','Munawer','M','1987-02-24'),(453448,'1955-10-08','Nahum','Coorg','F','1985-04-27'),(453449,'1963-02-13','Eric','Fioravanti','M','1986-12-12'),(453450,'1960-06-06','Sachem','Tsunoo','F','1990-12-13'),(453451,'1958-07-13','Snehasis','Bouloucos','M','1985-08-30'),(453452,'1952-02-11','Shir','Codenie','M','1990-12-22'),(453453,'1959-12-21','Lucien','Dulli','M','1988-07-08'),(453454,'1957-12-03','Yonghong','Rodiger','M','1989-11-04'),(453455,'1956-09-28','Perla','Rosca','F','1995-08-11'),(453456,'1959-03-12','Nakhoon','Rullman','M','1987-04-26'),(453457,'1957-01-25','Kinh','Krichel','M','1992-09-22'),(453458,'1961-09-23','Babette','Schwartzburd','F','1988-12-29'),(453459,'1958-03-30','Susanta','Cummings','M','1989-10-28'),(453460,'1956-09-18','Arvind','Range','F','1993-03-15'),(453461,'1964-04-30','Guangming','Aloia','M','1995-02-20'),(453462,'1956-08-02','Shaowen','Waleschkowski','M','1988-06-05'),(453463,'1953-09-02','Nirmal','Picel','M','1998-02-21'),(453464,'1952-04-24','Ferdinand','Tokunaga','M','1985-03-04'),(453465,'1959-08-29','Nidapan','Georgakopoulos','M','1990-05-01'),(453466,'1953-03-05','Tonny','Stellhorn','F','1985-10-12'),(453467,'1960-09-02','Shai','Gini','F','1989-05-22'),(453468,'1964-01-09','Emdad','Norsworthy','M','1991-09-30'),(453469,'1955-10-07','Herbert','Scallan','M','1991-07-01'),(453470,'1956-06-30','Mostafa','Thebaut','F','1988-03-03'),(453471,'1957-09-11','Hisao','Kuhnemann','F','1993-06-30'),(453472,'1958-06-25','Rosalyn','Weedon','F','1989-06-13'),(453473,'1955-07-30','Jixiang','Gaughan','M','1989-05-13'),(453474,'1954-05-21','Kristian','Boyle','M','1987-05-21'),(453475,'1963-12-17','Aamod','Gladwell','M','1993-11-22'),(453476,'1960-08-03','Radhika','Byoun','F','1992-05-19'),(453477,'1955-01-13','Pantung','Perl','M','1992-07-19'),(453478,'1957-06-29','Denis','Heiserman','F','1989-06-29'),(453479,'1953-08-05','Zhensheng','Sudbeck','F','1987-03-26'),(453480,'1960-01-22','Moni','Terkki','M','1987-12-30'),(453481,'1961-08-10','Muzhong','Rehfuss','M','1997-09-07'),(453482,'1961-07-07','Dietrich','Savasere','M','1985-08-05'),(453483,'1955-04-01','Huican','Erde','M','1997-01-11'),(453484,'1954-09-21','Mohit','Magliocco','F','1990-04-18'),(453485,'1956-12-29','Leszek','Flanders','F','1995-11-07'),(453486,'1955-11-24','Kitty','Fendler','F','1985-02-21'),(453487,'1961-10-09','Xiaobin','Welham','M','1988-04-22'),(453488,'1954-02-27','Aral','Hiyoshi','M','1988-08-23'),(453489,'1960-06-16','Peternela','Ozeki','M','1986-01-15'),(453490,'1964-07-25','Sibyl','Erez','M','1996-06-28'),(453491,'1953-05-13','Theirry','Aloisi','M','1987-01-28'),(453492,'1957-06-16','Goncalo','Genther','M','1988-03-28'),(453493,'1960-10-19','Khue','Birrer','F','1988-05-05'),(453494,'1963-08-15','Gian','Yemenis','F','1993-05-21'),(453495,'1964-05-27','Toshiki','Luca','M','1992-06-04'),(453496,'1957-08-21','Chinya','Kandlur','M','1985-04-05'),(453497,'1962-06-14','Manibrata','Lipner','F','1990-09-07'),(453498,'1963-04-02','Wilmer','Janetzko','M','1989-02-09'),(453499,'1960-02-28','Odysseas','Conti','M','1996-03-20'),(453500,'1964-06-18','Arfst','Demos','F','1991-05-13'),(453501,'1953-02-08','Yishai','Pocchiola','M','1985-10-10'),(453502,'1954-05-18','Bojan','Stentiford','M','1986-04-12'),(453503,'1959-02-22','Shih','Rotem','F','1989-08-02'),(453504,'1954-12-13','Selwyn','Demke','F','1987-04-13'),(453505,'1963-03-24','Ramalingam','Schwabacher','M','1997-02-15'),(453506,'1962-11-04','Ingmar','Wegerle','M','1992-11-09'),(453507,'1960-01-30','Susanna','Biros','F','1989-03-28'),(453508,'1960-02-08','Navid','Brodal','F','1985-08-28'),(453509,'1952-02-20','Douadi','Fiebach','F','1986-09-27'),(453510,'1954-02-11','Jaihie','Veevers','M','1991-05-13'),(453511,'1956-06-28','Maris','Baaz','M','1985-12-10'),(453512,'1954-11-03','Mingzeng','Murrill','F','1997-01-22'),(453513,'1958-11-18','Guadalupe','Broder','M','1986-05-09'),(453514,'1960-10-04','Lobel','Aumann','M','1988-02-09'),(453515,'1954-09-05','Khaled','Seghrouchni','F','1993-06-09'),(453516,'1955-04-12','Kien','Narwekar','M','1991-10-01'),(453517,'1963-08-09','Susuma','Gerteisen','F','1991-08-06'),(453518,'1962-12-26','Behnaam','Conta','F','1988-01-27'),(453519,'1961-03-05','Alexius','Kandlur','F','1994-02-15'),(453520,'1960-12-20','Chenyi','Gustavson','M','1990-05-06'),(453521,'1962-04-17','Pradeep','Ritzmann','M','1994-07-31'),(453522,'1963-10-28','Edwin','Cairo','F','1989-05-01'),(453523,'1957-01-19','Elrique','Perelgut','F','1988-12-01'),(453524,'1956-09-11','Hyuncheol','Gurbaxani','M','1993-01-06'),(453525,'1962-10-30','Along','Genin','F','1994-02-09'),(453526,'1958-06-14','Bernardo','Furedi','F','1991-12-01'),(453527,'1955-03-20','Mohd','Tagansky','M','1985-05-30'),(453528,'1963-11-25','Mabry','Peris','M','1987-12-22'),(453529,'1954-06-13','Lokesh','Journel','M','1987-02-02'),(453530,'1962-06-02','Hatim','Baar','F','1986-10-24'),(453531,'1952-06-25','Basim','Hennings','M','1995-06-01'),(453532,'1963-09-20','Billie','Speer','M','1985-03-03'),(453533,'1955-08-31','Sariel','Hockney','F','1986-02-21'),(453534,'1959-05-16','Akhilish','Hoogerwoord','F','1994-12-24'),(453535,'1955-07-08','Uno','Famili','F','1989-07-08'),(453536,'1961-01-26','Fumiko','Pollacia','F','1989-08-17'),(453537,'1955-01-31','Mohan','Glinert','M','1989-11-01'),(453538,'1960-01-16','Dipankar','Iisaku','F','1993-04-01'),(453539,'1964-10-01','Val','Kroon','M','1999-04-01'),(453540,'1961-12-23','Adil','Suri','F','1986-11-02'),(453541,'1952-12-03','Fumitake','Stasinski','F','1986-09-21'),(453542,'1952-02-27','Shuichi','Serdy','M','1990-02-04'),(453543,'1962-02-05','Saeko','Benzmuller','F','1986-02-05'),(453544,'1962-09-25','Berhard','Zirintsis','M','1988-09-20'),(453545,'1957-12-23','Ayonca','Marquardt','M','1991-04-05'),(453546,'1964-11-20','Adas','Erdi','M','1990-10-27'),(453547,'1954-11-17','Pranas','Rodham','F','1993-12-23'),(453548,'1964-05-06','Herbert','Yavatkar','F','1996-12-02'),(453549,'1956-06-18','Zejun','Brookner','F','1991-04-26'),(453550,'1964-05-02','Jordanka','Riexinger','F','1988-08-05'),(453551,'1954-05-04','Edwin','Veccia','M','1986-10-09'),(453552,'1957-11-10','Rayond','Kusalik','F','1996-08-09'),(453553,'1960-08-21','Mario','Hanratty','M','1994-07-07'),(453554,'1957-07-08','Mircea','Rosis','F','1996-08-29'),(453555,'1958-04-23','Mari','Zizka','F','1994-07-11'),(453556,'1957-12-26','Arie','Sluis','M','1988-07-25'),(453557,'1954-03-11','Brendon','Salvesen','M','1993-03-05'),(453558,'1963-01-29','Gor','Keohane','F','1985-08-15'),(453559,'1952-11-23','Ramalingam','Crabtree','M','1989-12-23'),(453560,'1960-08-14','Shay','Pashtan','M','1986-08-07'),(453561,'1957-04-08','Yuguang','Lorho','M','1987-11-02'),(453562,'1955-10-07','Yaghout','Teitelbaum','M','1994-02-24'),(453563,'1959-09-28','Weicheng','Demos','F','1986-06-01'),(453564,'1957-07-26','Takahiro','Muhlberg','M','1993-05-27'),(453565,'1963-07-28','Moto','Heyers','F','1991-05-14'),(453566,'1961-08-14','Giap','Heusch','F','1985-05-30'),(453567,'1960-02-06','Remko','Welham','M','1997-06-28'),(453568,'1961-11-18','Akemi','Boissier','M','1990-08-24'),(453569,'1962-04-03','Nimmagadda','Christianini','M','1986-10-26'),(453570,'1963-05-19','Pragnesh','Schapire','M','1985-03-22'),(453571,'1957-02-20','Jaber','Schreiter','M','1994-02-04'),(453572,'1964-11-07','Fatemeh','Noriega','M','1987-04-10'),(453573,'1958-05-30','Kensyu','Kermarrec','M','1988-05-17'),(453574,'1952-07-21','Kenroku','Ranze','F','1997-04-30'),(453575,'1959-01-01','Kristinn','Pashtan','F','1986-05-25'),(453576,'1964-10-14','Khosrow','Schnabel','M','1986-07-28'),(453577,'1952-07-17','Alexius','Erie','F','1985-05-11'),(453578,'1956-02-06','Bikash','Servi','M','1994-11-03'),(453579,'1954-08-31','Achilleas','Lamma','F','1996-07-07'),(453580,'1963-04-04','Greger','Levergood','M','1992-02-03'),(453581,'1959-01-13','Srinidhi','Slobodova','F','1992-05-26'),(453582,'1953-06-07','Hirochika','Shigei','M','1993-06-21'),(453583,'1959-06-04','Maik','Serot','M','1987-03-31'),(453584,'1961-06-25','Lalit','Kumaresan','F','1988-03-22'),(453585,'1958-08-25','Susuma','Kugler','M','1987-02-08'),(453586,'1958-02-18','Nitsan','Bednarek','M','1990-04-19'),(453587,'1952-06-29','Aluzio','Thiran','M','1993-11-12'),(453588,'1962-02-08','Muzhong','Atchley','M','1998-12-09'),(453589,'1958-02-02','Zijian','Molberg','M','1987-08-28'),(453590,'1959-03-07','Gay','Trystram','M','1985-06-26'),(453591,'1952-08-21','Odoardo','Cullers','M','1987-10-18'),(453592,'1958-06-01','KayLiang','Kemmerer','M','1985-03-20'),(453593,'1952-03-08','Sham','Lally','F','1988-11-16'),(453594,'1953-04-08','Halsur','Vigier','M','1991-02-28'),(453595,'1952-10-25','Ewing','Rubsam','M','1987-01-02'),(453596,'1952-08-26','Boutros','Petersohn','M','1987-12-07'),(453597,'1955-08-10','Parviz','Rosar','F','1996-04-30'),(453598,'1963-03-25','Gennady','Schauser','M','1992-02-29'),(453599,'1964-07-19','Visit','Badache','M','1985-11-24'),(453600,'1952-11-11','Billie','Bahk','F','1988-01-08'),(453601,'1961-02-16','Seshu','Kaelbling','F','1991-04-06'),(453602,'1963-01-15','Mart','Genther','F','1989-10-15'),(453603,'1952-06-20','Dietrich','Syang','F','1996-02-01'),(453604,'1953-01-31','Kendra','Fendler','M','1991-10-20'),(453605,'1964-01-28','Val','Constantine','M','1994-11-23'),(453606,'1952-06-14','Teunis','Puoti','M','1985-06-02'),(453607,'1958-06-15','Nathalie','Mellouli','M','1990-02-08'),(453608,'1961-08-05','Gererd','Varman','M','1991-03-10'),(453609,'1963-03-27','Martijn','Rehfuss','F','1991-12-22'),(453610,'1964-09-20','Pascal','Kossowski','M','1985-06-04'),(453611,'1960-12-25','Deniz','Azulay','M','1991-10-08'),(453612,'1959-02-11','Mang','Nourani','M','1986-12-02'),(453613,'1964-08-08','Yagil','Luit','M','1997-01-07'),(453614,'1953-03-10','Jouni','Rullman','M','1996-04-03'),(453615,'1952-11-10','Sanjit','Antonakopoulos','M','1993-11-07'),(453616,'1958-10-16','Jianwen','Brobst','M','1996-05-21'),(453617,'1956-04-15','Tayeb','Matzke','M','1993-08-29'),(453618,'1962-01-29','Saddek','Adachi','M','1987-12-21'),(453619,'1955-12-31','Wayne','Baranowski','M','1998-10-25'),(453620,'1957-11-08','Chirstian','Ratnaker','F','1990-12-11'),(453621,'1954-07-10','Nobuyoshi','Dahlbom','M','1987-10-16'),(453622,'1961-12-31','Oksana','Weiland','M','1994-05-16'),(453623,'1955-11-13','Leah','Hiroyama','M','1985-02-16'),(453624,'1960-09-05','Huai','Shihab','M','1989-11-13'),(453625,'1957-02-23','Alain','Einsfeld','F','1987-05-24'),(453626,'1953-01-30','Basem','Swiss','M','1988-07-09'),(453627,'1964-05-09','Rimli','Simmel','M','1990-06-05'),(453628,'1958-02-05','Yoshinari','Shihab','M','1996-08-30'),(453629,'1956-11-24','Saeko','Showalter','M','1992-10-06'),(453630,'1961-12-23','Zhanqiu','Mandelberg','F','1997-01-20'),(453631,'1958-01-07','Kamran','Kilgour','F','1995-11-15'),(453632,'1964-06-24','Mohit','Ushiama','F','1986-05-09'),(453633,'1957-09-22','Perla','Zaccaria','F','1990-03-21'),(453634,'1958-01-29','Yurij','Tempesti','M','1992-01-01'),(453635,'1953-04-10','Xiaoheng','Soloway','F','1985-11-10'),(453636,'1954-03-07','Jordanka','Serra','M','1991-01-10'),(453637,'1956-10-31','Geraldo','Hasham','M','1994-05-04'),(453638,'1955-09-19','Ferdinand','Lichtner','F','1991-12-22'),(453639,'1955-10-24','Magy','Fujisaki','M','1987-07-29'),(453640,'1959-08-05','Suebskul','Kolinko','F','1992-02-13'),(453641,'1960-05-12','Bouchung','Birch','M','1988-11-03'),(453642,'1963-02-14','Divier','Cooman','M','1993-03-15'),(453643,'1960-06-25','Mahendra','Muhling','M','1994-05-31'),(453644,'1965-01-07','Berni','Takkinen','M','1992-06-08'),(453645,'1953-08-06','Taegyun','Chvatal','M','1992-07-10'),(453646,'1962-03-23','Sedat','Denny','M','1986-05-16'),(453647,'1955-02-16','Susanna','Rossi','M','1992-04-29'),(453648,'1959-03-07','Nobuyoshi','Wroclawski','M','1991-08-12'),(453649,'1958-04-13','Shaibal','Kalorkoti','M','1987-02-25'),(453650,'1961-05-28','Dzung','Luft','F','1986-06-06'),(453651,'1959-02-23','Przemyslawa','Cappelletti','F','1995-06-11'),(453652,'1955-02-02','Shaw','Baba','F','1987-06-26'),(453653,'1956-11-23','Shounak','Boissier','F','1994-04-08'),(453654,'1954-06-16','Thodoros','Warwick','F','1986-11-17'),(453655,'1959-04-15','Odoardo','Leuchs','M','1990-06-10'),(453656,'1964-07-16','Leaf','Krybus','F','1990-10-15'),(453657,'1964-01-24','Kayoko','Lukaszewicz','M','1989-06-22'),(453658,'1954-01-27','Gao','Thorelli','F','1986-09-26'),(453659,'1957-12-23','Subhrajyoti','Reghbati','M','1996-01-10'),(453660,'1954-05-08','Supot','Lueh','F','1988-12-06'),(453661,'1953-10-26','Yifei','Stanger','F','1986-09-02'),(453662,'1964-03-26','Lunjin','Cichocki','M','1987-12-27'),(453663,'1962-07-20','Atreyi','Georgakopoulos','M','1988-10-09'),(453664,'1959-11-30','Mohan','Alencar','F','1985-10-22'),(453665,'1958-04-14','Gal','Matzke','M','1986-09-25'),(453666,'1956-10-16','Elliott','Middleton','M','1985-08-11'),(453667,'1955-12-15','Takahiro','Swan','F','1986-02-26'),(453668,'1956-06-06','Serge','Mitzlaff','M','1990-11-06'),(453669,'1954-04-20','Faiza','Passino','M','1992-02-27'),(453670,'1960-09-01','Pohua','Detkin','M','1997-01-10'),(453671,'1960-03-23','Insup','Doering','M','1986-04-07'),(453672,'1960-08-26','Ewing','McFarlin','M','1988-08-31'),(453673,'1958-10-19','Feixiong','Plump','F','1989-01-03'),(453674,'1957-11-08','Yucai','Veevers','F','1986-11-16'),(453675,'1959-05-21','Uma','Dusink','M','1988-04-18'),(453676,'1957-07-22','Sverrir','Garnham','F','1988-08-25'),(453677,'1953-02-20','Narain','Koshiba','M','1998-08-22'),(453678,'1956-06-13','Khosrow','Weisert','M','1990-05-07'),(453679,'1963-09-26','Hilari','Matzen','M','1993-10-11'),(453680,'1958-11-20','Shih','Anido','M','1992-05-19'),(453681,'1959-05-01','Stevo','Riexinger','M','1996-09-21'),(453682,'1958-10-13','Pranay','Siegrist','M','1990-04-02'),(453683,'1960-05-10','Maya','Morris','F','1985-07-29'),(453684,'1956-01-13','Sergi','Erde','M','1989-02-27'),(453685,'1961-11-23','Stepehn','Gist','M','1993-02-16'),(453686,'1954-07-14','Larisa','Lund','F','1990-09-09'),(453687,'1960-03-24','Inderjeet','Edelhoff','M','1991-03-09'),(453688,'1965-01-24','Chinya','Leslie','F','1990-12-20'),(453689,'1957-04-20','Jessie','Yeung','M','1993-11-29'),(453690,'1958-08-06','Basil','Kisuki','M','1986-04-26'),(453691,'1960-10-13','Ung','Pepe','M','1985-06-05'),(453692,'1956-04-23','Karlis','Weedman','F','1986-10-02'),(453693,'1955-03-09','Mototsugu','Shinomoto','M','1989-03-08'),(453694,'1962-02-23','Houman','Lagarias','F','1987-01-28'),(453695,'1954-09-09','Zhensheng','Cappello','M','1994-11-18'),(453696,'1957-02-05','Vesna','Hutton','M','1990-08-26'),(453697,'1956-01-30','Mart','Cmelik','M','1992-04-27'),(453698,'1954-04-11','Waiman','Garnier','M','1988-04-23'),(453699,'1960-07-24','Shigeo','Nyrup','M','1998-01-05'),(453700,'1959-11-15','Piyawadee','Sundgren','F','1990-07-19'),(453701,'1956-04-06','Marla','Cronau','F','1993-02-20'),(453702,'1964-02-07','Anestis','DeMori','F','1997-10-06'),(453703,'1962-08-04','Youngkon','Staylopatis','F','1991-05-28'),(453704,'1954-11-27','Alper','Murtafg','M','1985-10-18'),(453705,'1960-02-12','Weijing','Wuwongse','M','1990-11-01'),(453706,'1955-01-29','Masoud','Ritcey','M','1988-11-17'),(453707,'1961-07-31','Emdad','Munoz','F','1996-03-21'),(453708,'1954-07-10','Brigham','Encarnacion','M','1985-07-04'),(453709,'1956-11-06','Gretta','Hofstetter','F','1990-11-01'),(453710,'1958-11-13','Arfst','Talmon','F','1988-10-23'),(453711,'1954-06-28','Heekeun','Aloisi','M','1989-08-11'),(453712,'1960-08-10','Arch','Rabejac','M','1988-01-06'),(453713,'1958-07-28','Jessie','Baba','F','1987-01-18'),(453714,'1959-09-15','Paloma','Krohm','M','1985-07-17'),(453715,'1964-07-27','Hausi','Peng','M','1998-04-23'),(453716,'1955-10-25','Kiyomitsu','Tsukuda','M','1987-06-08'),(453717,'1954-08-04','Roselyn','Kalafatis','M','1990-08-22'),(453718,'1955-11-23','Mohan','Kumaresan','F','1988-01-21'),(453719,'1952-03-14','Arie','Kranzdorf','M','1995-01-19'),(453720,'1962-09-19','Barun','Krogh','M','1997-07-14'),(453721,'1961-06-25','Shuzo','Stille','F','1988-10-01'),(453722,'1952-07-08','Maja','Ushiama','F','1985-06-11'),(453723,'1965-01-15','Arne','Kohling','F','1985-12-13'),(453724,'1962-09-01','Morrie','Tibblin','M','1988-04-06'),(453725,'1952-09-04','Mark','Zweizig','F','1994-11-24'),(453726,'1953-02-02','Yakkov','Gadepally','M','1987-08-01'),(453727,'1959-05-24','Temple','Uludag','F','1988-11-09'),(453728,'1958-12-25','Magdalena','Krohn','F','1985-05-01'),(453729,'1960-07-15','Xuejun','Schnabel','M','1988-04-10'),(453730,'1952-04-18','Mizuhito','Barbanera','M','1993-01-25'),(453731,'1957-10-30','Bilhanan','Kossowski','M','1994-11-08'),(453732,'1952-06-03','Mircea','Shackell','F','1988-04-02'),(453733,'1964-06-04','Marko','Avouris','M','1987-02-12'),(453734,'1955-07-08','Junsik','Aloisi','F','1987-12-17'),(453735,'1958-09-28','Xiping','Mukaidono','F','1987-03-13'),(453736,'1955-10-24','Siamak','Schmiedel','M','1988-09-22'),(453737,'1962-12-26','Ronghao','Pintelas','M','1985-04-01'),(453738,'1955-03-16','Aran','Katalagarianos','M','1987-05-30'),(453739,'1962-12-22','Yucai','Pouyioutas','M','1990-01-19'),(453740,'1952-11-28','Augustine','Bruckman','M','1997-07-09'),(453741,'1964-11-21','Uli','Prochazka','M','1989-01-20'),(453742,'1956-08-22','Anneli','Ghandeharizadeh','F','1992-02-09'),(453743,'1964-01-08','Abdulla','Marrevee','F','1987-06-12'),(453744,'1957-06-01','Panayotis','Haldar','M','1992-11-07'),(453745,'1964-04-14','Adil','Beerel','M','1987-11-20'),(453746,'1954-12-23','Alenka','Honiden','M','1993-10-14'),(453747,'1958-11-22','Tokuyasu','Bratten','M','1987-09-29'),(453748,'1959-04-07','Khatoun','Claffy','M','1994-04-05'),(453749,'1955-10-28','Magy','Braunmuhl','M','1989-06-25'),(453750,'1962-10-02','Mircea','Bellmore','M','1986-08-26'),(453751,'1962-09-23','Ekawit','Pearson','F','1985-08-28'),(453752,'1961-01-16','Navin','Ozeki','M','1989-01-24'),(453753,'1962-06-29','Masako','Cherinka','F','1994-05-17'),(453754,'1953-07-07','Lidong','Rathonyi','M','1996-12-31'),(453755,'1963-03-10','Ingemar','Emmart','M','1986-06-06'),(453756,'1960-07-12','Sanjeeva','Swist','F','1988-03-22'),(453757,'1962-07-12','Surveyors','Seiwald','M','1988-07-27'),(453758,'1962-05-06','Tayeb','Skrikant','M','1996-09-09'),(453759,'1952-02-19','Abdelkader','Desikan','F','1985-11-28'),(453760,'1965-01-13','Ewing','Rajala','F','1994-08-07'),(453761,'1964-07-15','Paddy','Yoshizawa','M','1989-04-29'),(453762,'1956-05-13','Kiyotoshi','Warwick','M','1995-09-26'),(453763,'1958-06-23','Sastry','Giveon','M','1990-08-30'),(453764,'1954-05-01','Breannda','Staelin','F','1990-10-02'),(453765,'1953-05-27','Ioana','Giveon','M','1991-04-02'),(453766,'1953-08-16','Vatsa','Begiun','M','1986-08-27'),(453767,'1962-11-21','Sachem','Pokrovskii','F','1986-03-11'),(453768,'1960-07-03','Honesty','Lorys','M','1993-02-27'),(453769,'1963-10-30','Stella','Besselaar','F','1985-04-19'),(453770,'1963-10-18','Chaitali','Anandan','F','1993-01-05'),(453771,'1962-02-02','Aimee','Belinskaya','M','1989-08-03'),(453772,'1961-02-24','Kwangho','Beeson','M','1985-06-02'),(453773,'1962-04-13','Huiqun','Schauser','F','1996-06-23'),(453774,'1964-05-27','Peer','Shanbhogue','M','1993-03-23'),(453775,'1954-07-01','Gennady','Munawer','M','1985-07-24'),(453776,'1958-11-15','Mohamadou','Bridgland','M','1992-04-30'),(453777,'1962-11-08','Kwun','Papsdorf','F','1991-02-27'),(453778,'1958-05-30','Sastry','Crooks','M','1987-02-23'),(453779,'1956-07-12','Udo','Khamsi','M','1988-10-18'),(453780,'1961-12-17','Abdelkader','Danecki','M','1995-11-11'),(453781,'1955-10-19','Krisda','Demri','F','1989-02-23'),(453782,'1962-12-31','Arunas','Seghrouchni','F','1985-04-12'),(453783,'1964-05-20','Aleksander','Karcich','M','1992-09-25'),(453784,'1954-08-23','Toshimo','Auyong','M','1998-10-07'),(453785,'1961-10-04','Pranay','Monkewich','F','1986-11-05'),(453786,'1958-08-01','Yagil','Cannata','M','1986-11-19'),(453787,'1960-01-18','Hinrich','Cochrane','F','1990-10-29'),(453788,'1959-04-08','Mansur','Polupanov','M','1985-09-08'),(453789,'1953-06-07','Fen','Rosay','M','1992-08-08'),(453790,'1965-01-11','Fai','Keirsey','M','1994-05-19'),(453791,'1959-04-21','Sigeru','Ponthieu','M','1989-09-25'),(453792,'1960-01-08','Domenick','Ramaiah','F','1990-06-26'),(453793,'1954-01-06','Mario','Neiman','F','1985-03-25'),(453794,'1963-02-04','Harngdar','Cannane','M','1992-06-28'),(453795,'1960-09-23','Susanna','Baba','F','1994-01-07'),(453796,'1961-10-31','Rosalyn','Kalefeld','M','1985-08-08'),(453797,'1961-12-20','Youpyo','Shigei','M','1988-02-01'),(453798,'1955-02-06','Sangeeta','Chorvat','M','1989-03-11'),(453799,'1959-04-28','Shim','Schmittgen','F','1989-09-22'),(453800,'1952-05-04','Berry','Rosiles','M','1987-12-11'),(453801,'1960-09-14','Miomir','Lortz','F','1985-10-12'),(453802,'1953-09-22','Leandro','Trystram','M','1992-05-07'),(453803,'1960-12-02','Gennadi','Joslin','M','1987-07-19'),(453804,'1956-08-01','Udi','Beetstra','M','1986-11-27'),(453805,'1952-06-14','Ziyad','Selvestrel','M','1985-04-22'),(453806,'1960-10-22','Hironobu','Openshaw','M','1989-10-06'),(453807,'1954-09-05','Arvin','Ratnaker','M','1991-06-26'),(453808,'1955-06-11','Hidefumi','Ruemmler','M','1985-10-17'),(453809,'1955-12-24','Mang','Chelton','M','1986-02-09'),(453810,'1956-10-20','Hatim','Gurbaxani','F','1989-09-06'),(453811,'1952-12-07','Mountaz','Shimshoni','F','1985-11-23'),(453812,'1960-07-09','Rosella','Senzako','F','1988-09-09'),(453813,'1954-12-19','Premsyl','Babb','M','1992-11-12'),(453814,'1956-08-02','Radhakrishnan','Oxenboll','M','1986-12-19'),(453815,'1958-02-25','Odoardo','Hoogerwoord','F','1989-03-08'),(453816,'1959-05-12','Yonghoan','Peir','M','1993-07-17'),(453817,'1955-10-07','Saniya','Slobodova','F','1988-12-14'),(453818,'1959-11-01','Nakhoon','Maccarone','M','1992-04-05'),(453819,'1962-04-24','Gay','Demos','M','1987-12-28'),(453820,'1962-08-18','Masami','Merkl','M','1998-08-25'),(453821,'1959-10-02','Yakichi','Delgrande','M','1986-07-09'),(453822,'1954-04-17','Claude','Piancastelli','F','1988-05-24'),(453823,'1953-10-26','Halsur','Imataki','F','1997-10-28'),(453824,'1958-01-01','Wojceich','Carrere','M','1988-02-16'),(453825,'1959-10-21','Iara','Kading','M','1992-12-25'),(453826,'1963-10-11','Shaunak','Bail','M','1988-08-05'),(453827,'1960-02-12','Gou','Rosin','M','1996-08-23'),(453828,'1959-01-27','Isamu','Solares','M','1994-05-31'),(453829,'1953-07-13','Yuichiro','Kamber','M','1987-01-23'),(453830,'1964-07-27','Geoff','DasSarma','M','1985-06-22'),(453831,'1961-05-08','Dayanand','Ashish','M','1992-05-06'),(453832,'1958-10-05','Pradeep','Fiebach','M','1987-04-20'),(453833,'1960-06-23','Richara','Narlikar','M','1987-10-29'),(453834,'1960-08-08','Shem','Kaminger','M','1993-01-13'),(453835,'1956-01-12','Tomofumi','Pollacia','M','1989-06-13'),(453836,'1963-03-15','Jayesh','Bresenham','M','1987-06-12'),(453837,'1955-01-18','Shrikanth','Basawa','F','1986-08-07'),(453838,'1958-05-11','Honesty','Rothenberg','F','1987-04-05'),(453839,'1957-02-20','Along','Narahari','F','1992-07-01'),(453840,'1964-02-12','Saeed','Janetzko','F','1988-06-12'),(453841,'1962-02-19','Mani','Ellozy','M','1988-05-18'),(453842,'1954-03-01','Satoru','Guerreiro','F','1988-03-12'),(453843,'1963-03-23','Gina','Gerteisen','M','1986-12-22'),(453844,'1953-02-27','Geraldo','Kirkerud','F','1991-04-09'),(453845,'1956-02-20','JiYoung','Gulik','F','1985-05-16'),(453846,'1961-02-20','Volkmar','Slutz','F','1996-07-16'),(453847,'1955-12-21','Bouchung','Hiltgen','M','1989-09-19'),(453848,'1954-09-24','Claude','Isaak','M','1995-07-08'),(453849,'1957-11-05','Frazer','Tasistro','F','1987-09-21'),(453850,'1963-07-09','Anestis','Stille','M','1988-08-17'),(453851,'1958-04-03','Paloma','Bednarek','F','1990-05-05'),(453852,'1957-02-03','Make','Ranai','M','1995-06-01'),(453853,'1963-12-03','Danel','Schauser','M','1986-07-21'),(453854,'1960-10-03','Honesty','Collette','F','1989-12-11'),(453855,'1962-01-17','Yuichiro','Stentiford','F','1988-07-01'),(453856,'1958-08-15','Duri','Waterhouse','F','1990-07-31'),(453857,'1956-09-11','Chirstian','Maginnis','M','1991-01-07'),(453858,'1964-03-28','Tzu','Vernadat','M','1996-11-27'),(453859,'1962-07-06','Cedric','Gips','F','1991-03-29'),(453860,'1959-04-11','Isaac','Luce','F','1986-09-14'),(453861,'1952-11-20','Ronnie','Honglei','M','1998-04-14'),(453862,'1962-11-16','Ayonca','Katiyar','F','1987-06-04'),(453863,'1956-07-01','Marla','Sridhar','F','1991-12-11'),(453864,'1956-05-03','IEEE','Ibel','F','1985-02-28'),(453865,'1963-03-09','Aria','Aloisi','F','1999-04-17'),(453866,'1960-05-24','Shounak','Junot','M','1991-08-26'),(453867,'1958-11-26','Kayoko','Puoti','M','1986-10-29'),(453868,'1963-08-18','Thodoros','Marshall','F','1987-09-10'),(453869,'1954-12-19','Chinya','Badache','M','1992-09-10'),(453870,'1959-06-17','Masali','Kalafatis','M','1987-06-04'),(453871,'1961-10-15','Mahendra','Fiebach','F','1990-04-20'),(453872,'1960-04-20','Basil','Zaiane','M','1988-10-08'),(453873,'1956-04-13','Pranjal','Rousseau','M','1991-08-01'),(453874,'1954-03-01','Arnould','Erol','M','1985-09-05'),(453875,'1958-11-03','Yongqiao','Deverell','M','1988-10-28'),(453876,'1956-06-21','Eric','Pietracaprina','M','1988-04-25'),(453877,'1959-11-05','Sanjiv','Weiland','M','1991-02-26'),(453878,'1955-11-01','Yuuichi','Jeansoulin','F','1994-05-13'),(453879,'1953-07-23','Oscal','Massonet','M','1998-12-10'),(453880,'1959-09-14','Uma','Stenning','M','1995-03-16'),(453881,'1958-03-05','Selwyn','Nilsson','M','1989-09-21'),(453882,'1960-04-20','Tuval','Berztiss','M','1985-08-03'),(453883,'1952-09-18','Wonhee','DuBourdieux','M','1995-10-08'),(453884,'1955-06-27','Houman','Camarinopoulos','F','1992-10-10'),(453885,'1964-02-20','Tran','Gammage','M','1992-04-21'),(453886,'1958-03-09','Ziva','Kitsuregawa','M','1985-04-28'),(453887,'1952-11-18','DeForest','Hooghiemstra','M','1985-02-04'),(453888,'1958-08-06','Hercules','Ghandeharizadeh','M','1989-06-25'),(453889,'1960-10-21','Eishiro','Schapire','M','1991-02-28'),(453890,'1955-12-06','Wojceich','Paludetto','M','1987-09-06'),(453891,'1961-05-30','Barna','Greenaway','M','1987-04-25'),(453892,'1958-03-03','Stabislas','Huttel','F','1995-11-27'),(453893,'1952-03-17','Leszek','Jenevein','M','1994-03-26'),(453894,'1956-07-22','Pohua','Thimonier','M','1995-06-18'),(453895,'1958-12-12','Chenyi','Lanteri','F','1985-09-06'),(453896,'1961-02-12','Filipe','Ghemri','F','1990-05-01'),(453897,'1962-09-19','Jovan','Malabarba','F','1985-06-28'),(453898,'1958-05-07','Hitomi','Suri','F','1987-01-06'),(453899,'1954-07-17','Vasiliy','Peot','F','1995-02-28'),(453900,'1957-05-08','Gonzalo','Tsukune','M','1987-09-13'),(453901,'1958-09-07','Adit','Hofstetter','M','1989-05-18'),(453902,'1954-09-22','Saeko','Klyachko','F','1990-08-09'),(453903,'1957-08-16','Kenroku','Minakawa','M','1985-12-23'),(453904,'1955-12-22','Almudena','Range','M','1987-07-02'),(453905,'1955-10-28','Martina','Swift','M','1994-07-28'),(453906,'1958-11-11','Mohua','Alblas','M','1992-11-15'),(453907,'1963-06-23','Doohun','Peac','F','1996-01-07'),(453908,'1960-06-28','Demin','Lunt','M','1987-04-26'),(453909,'1962-12-15','Takanari','Swist','F','1986-10-15'),(453910,'1958-07-10','Herb','Baba','M','1994-06-03'),(453911,'1958-06-27','Jeanne','Cardazo','F','1986-12-04'),(453912,'1955-07-28','Inderjeet','Osgood','F','1986-04-07'),(453913,'1965-01-23','Stein','Perng','M','1993-04-29'),(453914,'1963-10-23','Leon','Luef','F','1991-05-20'),(453915,'1953-04-30','Hein','Shinomoto','M','1993-06-21'),(453916,'1952-10-30','Shichao','Speek','M','1997-01-02'),(453917,'1954-04-15','Raimond','Morrow','M','1985-04-02'),(453918,'1954-06-10','Michaela','Tchuente','M','1988-06-08'),(453919,'1964-03-05','Shaw','Fendler','M','1985-07-22'),(453920,'1953-06-30','Arra','Streit','M','1989-12-31'),(453921,'1961-02-16','Aiman','Zeilberger','M','1991-05-26'),(453922,'1955-04-08','Yuguang','Couchot','M','1989-01-11'),(453923,'1957-06-26','Jagoda','Luga','M','1997-10-25'),(453924,'1955-08-30','Franziska','Liedekerke','M','1989-01-20'),(453925,'1963-04-15','Kauko','Schapire','M','1985-03-05'),(453926,'1952-08-15','Kwee','Ginneken','F','1986-12-11'),(453927,'1961-03-25','Guoxiang','Klerer','M','1987-07-05'),(453928,'1953-03-14','Constantino','Underwood','F','1985-05-12'),(453929,'1963-09-10','Ipke','Lundstrom','M','1994-06-26'),(453930,'1964-02-25','Sachem','Ramsey','M','1988-10-23'),(453931,'1954-04-28','Udaiprakash','Glinert','M','1994-03-30'),(453932,'1957-03-16','Eirik','Gischer','F','1995-03-06'),(453933,'1962-10-18','Perry','Encarnacion','M','1987-12-14'),(453934,'1963-07-23','Steve','Janocha','M','1988-06-10'),(453935,'1959-09-30','Rosalie','Mamelak','M','1989-12-16'),(453936,'1964-01-20','Aiichiro','Ashish','M','1988-02-06'),(453937,'1953-10-24','Zita','Standera','M','1986-04-20'),(453938,'1957-09-04','Takanari','Reinhart','F','1994-07-16'),(453939,'1957-03-20','Lene','Polupanov','F','1990-04-08'),(453940,'1964-12-19','Georgy','Gulak','M','1987-07-06'),(453941,'1960-07-20','Sashi','Klassen','M','1986-12-30'),(453942,'1963-02-08','Yonghong','Fadgyas','M','1989-12-03'),(453943,'1956-06-27','Foong','Trumbly','F','1990-07-31'),(453944,'1955-03-09','Uma','Angiulli','M','1986-02-20'),(453945,'1958-06-22','Christ','Luit','M','1985-04-08'),(453946,'1961-05-22','Filipp','Narahara','F','1992-02-05'),(453947,'1959-12-27','Tayeb','Heuter','M','1997-05-30'),(453948,'1963-06-18','Mechthild','Vieth','F','1986-04-22'),(453949,'1959-02-17','Niranjan','Kusakari','F','1989-02-18'),(453950,'1955-08-28','Halsur','Gornas','M','1991-12-10'),(453951,'1959-05-05','Manu','Hofman','M','1994-06-01'),(453952,'1955-10-05','Constantino','Callaway','F','1988-07-16'),(453953,'1958-05-24','Vatsa','Krone','M','1995-01-26'),(453954,'1955-03-23','Leaf','Bressoud','M','1991-05-31'),(453955,'1955-05-08','Abdelghani','Covnot','F','1987-07-26'),(453956,'1954-09-28','Salvador','Heystek','F','1988-04-24'),(453957,'1956-01-05','Prasadram','Breugel','M','1989-06-28'),(453958,'1962-07-11','Shridhar','Veevers','M','1996-01-28'),(453959,'1954-03-07','Juyoung','Krogh','M','1994-12-01'),(453960,'1960-07-21','Jaewoo','Montemayor','M','1986-01-11'),(453961,'1962-08-09','Yahiko','Dusink','M','1985-07-12'),(453962,'1957-04-30','Anwar','Lenart','F','1991-08-15'),(453963,'1961-02-04','Bartek','Cappelletti','M','1985-08-05'),(453964,'1963-02-12','Poornachandra','Molberg','F','1985-11-19'),(453965,'1964-10-27','Naftali','Kalsbeek','F','1998-02-20'),(453966,'1960-12-06','Erzsebet','Munro','M','1995-07-18'),(453967,'1958-08-09','Soenke','Massonet','M','1988-11-28'),(453968,'1953-01-19','Sachin','Rissanen','M','1991-08-31'),(453969,'1959-06-05','Kristina','Kavanagh','M','1986-11-22'),(453970,'1958-08-08','Taegyun','Stassinopoulos','M','1991-01-17'),(453971,'1952-12-23','Berry','Dichev','M','1989-06-30'),(453972,'1953-12-05','Shem','Molenaar','M','1986-06-07'),(453973,'1964-01-12','Mohamadou','Couchot','F','1987-05-20'),(453974,'1958-02-26','Neven','Malabarba','M','1986-03-21'),(453975,'1959-01-15','Takahira','Emiris','M','1990-01-25'),(453976,'1958-05-30','Gil','Dolinsky','M','1990-06-22'),(453977,'1963-10-18','Feipei','Kossowski','M','1992-03-25'),(453978,'1959-02-26','Jaques','Ouhyoung','F','1989-02-16'),(453979,'1957-07-29','Richard','Otillio','M','1990-07-28'),(453980,'1957-05-18','Boutros','Llado','F','1998-02-21'),(453981,'1955-09-17','Kwee','Nanard','M','1993-08-03'),(453982,'1959-09-03','Shushma','Eiron','F','1988-12-15'),(453983,'1960-03-28','Mooi','Reinhard','F','1994-03-12'),(453984,'1963-12-13','Roselyn','Fasbender','F','1995-02-04'),(453985,'1955-02-23','Kenton','Merle','F','1986-07-17'),(453986,'1958-03-04','Nikolaos','Slutz','M','1986-04-06'),(453987,'1963-08-15','Wonhee','Merli','F','1985-12-03'),(453988,'1963-09-04','Achilleas','Akaboshi','F','1988-11-03'),(453989,'1956-02-18','Ramalingam','Gischer','F','1990-04-11'),(453990,'1957-06-03','Moie','Pagter','M','1986-03-29'),(453991,'1963-02-15','Hongzhu','Kropf','M','1987-04-09'),(453992,'1964-02-07','Barna','Fioravanti','M','1990-03-13'),(453993,'1958-03-29','Akeel','Makrucki','M','1991-06-24'),(453994,'1959-11-24','Poornachandra','Gips','M','1985-12-01'),(453995,'1963-07-12','Giordano','Cappelli','F','1991-09-03'),(453996,'1965-01-24','Sugwoo','Weiland','F','1991-12-21'),(453997,'1964-04-06','Mana','Neimat','M','1989-10-29'),(453998,'1963-06-26','Christoph','DeMori','M','1985-05-24'),(453999,'1963-07-05','Yinlin','Bernini','M','1986-12-06'),(454000,'1960-12-19','Mizuhito','Babu','M','1986-02-13'),(454001,'1963-08-28','Danny','Kieras','F','1985-09-07'),(454002,'1957-08-31','Supot','Maksimenko','M','1999-06-11'),(454003,'1959-02-23','Lene','Dolinsky','M','1988-11-27'),(454004,'1964-06-24','Phillip','Heering','M','1986-03-14'),(454005,'1957-06-25','Lillian','Orsini','M','1991-03-01'),(454006,'1961-10-17','Vincent','dAstous','M','1997-01-24'),(454007,'1963-03-07','Jiakeng','Marrevee','M','1986-06-05'),(454008,'1962-10-23','Uzi','Ranta','M','1985-05-15'),(454009,'1959-11-12','Gro','Gill','F','1995-10-24'),(454010,'1952-04-03','Kinh','Ishibashi','F','1994-02-09'),(454011,'1963-12-15','Krassimir','Rikino','M','1993-03-30'),(454012,'1955-11-10','Yonghoan','Waeselynck','M','1994-08-19'),(454013,'1954-01-22','Vidar','Bressoud','M','1986-12-23'),(454014,'1952-09-26','Nectarios','Bonifati','M','1989-08-01'),(454015,'1962-04-26','Leon','Luft','M','1995-04-02'),(454016,'1961-04-06','Szabolcs','Antonakopoulos','F','1989-06-10'),(454017,'1962-01-29','Premsyl','Kranzdorf','F','1986-07-28'),(454018,'1959-12-27','Branimir','Fujisaki','M','1985-07-28'),(454019,'1959-03-11','Geoff','Botman','M','1989-04-24'),(454020,'1962-05-29','Huan','Kaiserswerth','M','1985-10-31'),(454021,'1964-03-26','Ymte','Baja','F','1989-01-24'),(454022,'1956-09-05','Sandeepan','Uchoa','F','1991-12-03'),(454023,'1957-04-26','Mohd','Sigstam','F','1998-10-17'),(454024,'1962-01-18','Shen','Cromarty','F','1988-08-10'),(454025,'1952-04-22','Arif','Rosenbaum','M','1989-03-02'),(454026,'1956-04-11','Weicheng','Ranon','M','1995-11-29'),(454027,'1959-09-17','Hausi','Mungall','F','1985-11-11'),(454028,'1962-05-03','Szabolcs','Gide','M','1990-02-22'),(454029,'1953-11-27','Stamatina','Randi','F','1990-03-03'),(454030,'1962-10-19','Gift','Servieres','F','1988-07-31'),(454031,'1958-05-21','Isaac','Usery','M','1996-12-05'),(454032,'1952-05-27','Visit','Lipner','M','1988-07-13'),(454033,'1960-04-14','Vishu','Rabehasaina','M','1987-04-09'),(454034,'1963-08-30','LiMin','Narwekar','F','1994-01-24'),(454035,'1958-07-03','Ishfaq','Seuren','F','1988-04-04'),(454036,'1963-10-31','Leif','Leijenhorst','M','1989-03-10'),(454037,'1961-04-19','Cedric','Jullig','M','1994-04-20'),(454038,'1955-10-24','Doohun','Anido','M','1994-09-13'),(454039,'1953-07-23','Kwangjo','Cromarty','M','1996-04-03'),(454040,'1964-08-13','Sangeeta','Redmiles','M','1986-02-06'),(454041,'1959-03-25','Saeko','Deville','F','1985-08-25'),(454042,'1963-06-03','Bikash','Bamford','F','1989-04-19'),(454043,'1964-02-29','Kitty','Gronowski','F','1988-03-20'),(454044,'1961-04-25','Leah','Veccia','M','1991-10-02'),(454045,'1964-02-09','Inderjeet','Foote','M','1995-02-13'),(454046,'1961-06-06','Katsuo','Rotem','M','1988-02-07'),(454047,'1956-12-27','Moon','Kakkar','F','1987-07-01'),(454048,'1956-04-28','Pradeep','Munawer','M','1987-05-10'),(454049,'1955-08-11','Ramzi','Uhrig','M','1993-05-13'),(454050,'1963-05-15','Zito','Taubman','M','1989-03-17'),(454051,'1958-10-10','Souichi','Narlikar','F','1987-08-10'),(454052,'1963-03-30','Ulises','Terlouw','F','1990-04-10'),(454053,'1955-12-25','Mostafa','Raoux','F','1990-05-11'),(454054,'1963-08-13','Yonghong','Olivero','M','1992-01-26'),(454055,'1957-08-26','Takahito','Simkin','F','1995-02-27'),(454056,'1959-06-15','Fai','Francisci','M','1996-01-19'),(454057,'1953-05-02','Jianwen','Sabnani','F','1988-03-18'),(454058,'1959-06-12','Armond','Serna','F','1997-11-08'),(454059,'1958-01-06','Mani','Kitai','F','1991-11-08'),(454060,'1959-12-30','Edwin','Thimonier','F','1987-09-05'),(454061,'1953-05-15','Maren','Selvestrel','F','1997-02-14'),(454062,'1952-12-28','Anneke','Brookman','F','1994-01-29'),(454063,'1964-10-17','Jinpo','Dalphin','F','1985-12-15'),(454064,'1964-12-25','Gita','Dichev','M','1986-11-01'),(454065,'1957-02-01','Geraldo','Fioravanti','F','1985-10-15'),(454066,'1961-02-08','Vatsa','Reghbati','M','1990-05-18'),(454067,'1955-05-24','Uma','Lindenbaum','M','1986-11-07'),(454068,'1963-08-10','Angel','Bellmore','M','1989-09-20'),(454069,'1956-01-16','Yurii','Beausoleil','F','1987-01-09'),(454070,'1953-01-18','Shay','Lunt','M','1989-09-18'),(454071,'1959-10-16','Reuven','Weisert','M','1987-07-20'),(454072,'1962-12-05','Basil','Gien','F','1988-04-11'),(454073,'1961-09-10','Berto','Kranzdorf','M','1996-08-29'),(454074,'1954-09-20','Heng','Solares','M','1990-06-26'),(454075,'1964-11-30','Achilleas','Erie','M','1991-10-12'),(454076,'1955-05-26','Pantung','Baranowski','M','1989-05-10'),(454077,'1952-11-12','Zissis','Kilgore','M','1994-01-19'),(454078,'1964-11-07','Duro','Demos','M','1985-06-17'),(454079,'1957-04-06','Rutger','Terwilliger','F','1996-10-17'),(454080,'1962-03-01','Fen','Spell','M','1993-04-08'),(454081,'1955-09-24','Paddy','Angiulli','M','1986-09-02'),(454082,'1955-06-16','Younwoo','Bolotov','M','1991-01-05'),(454083,'1963-09-10','Katsuo','Kawashima','M','1992-01-15'),(454084,'1957-10-06','Hyuckchul','Radhakrishnan','M','1993-03-13'),(454085,'1963-08-15','Terresa','Pero','M','1991-12-21'),(454086,'1956-06-26','Kazuhito','Litzkow','M','1995-02-27'),(454087,'1952-08-04','Arto','Iwayama','M','1990-05-05'),(454088,'1961-01-21','Van','Narahari','M','1993-07-28'),(454089,'1957-10-29','Guozhong','Servi','F','1991-10-13'),(454090,'1963-05-03','Arne','Schaad','F','1990-01-03'),(454091,'1955-03-08','Pranav','Meriste','M','1992-04-16'),(454092,'1955-08-16','Duangkaew','Syrotiuk','F','1990-09-17'),(454093,'1954-12-02','Leen','Taubenfeld','F','1986-08-04'),(454094,'1961-07-08','Heejo','Sethi','M','1994-01-17'),(454095,'1952-02-28','Keiichiro','Kalefeld','M','1985-04-10'),(454096,'1959-12-23','Rosalie','Kamber','F','1985-06-02'),(454097,'1964-04-17','Arnd','Beetstra','F','1991-06-11'),(454098,'1954-06-19','Alper','Alblas','M','1993-07-05'),(454099,'1961-02-13','Behnaam','Billawala','M','1993-05-10'),(454100,'1955-05-22','Guadalupe','Chaudhury','M','1988-03-15'),(454101,'1952-07-26','Anneke','Leslie','F','1986-11-16'),(454102,'1964-01-05','Wojceich','Boissier','F','1986-05-09'),(454103,'1960-12-28','Moss','Otillio','M','1985-08-31'),(454104,'1954-02-24','Karoline','Aloisi','F','1994-09-06'),(454105,'1963-01-23','Shimshon','Katalagarianos','M','1994-03-22'),(454106,'1963-08-15','Oldrich','Garnick','M','1987-11-29'),(454107,'1961-04-27','Paris','Cooke','F','1993-06-15'),(454108,'1952-05-15','Kenton','Panienski','M','1986-04-05'),(454109,'1960-11-11','Prodip','Winter','F','1994-12-14'),(454110,'1953-01-20','Franziska','Ramalingam','M','1987-09-22'),(454111,'1961-08-16','Nirmal','Slaats','F','1993-09-10'),(454112,'1952-07-04','Hairong','Pollacia','F','1993-07-23'),(454113,'1964-02-02','Zsolt','Bonifati','M','1989-06-20'),(454114,'1953-08-27','Yuichiro','Openshaw','F','1986-03-23'),(454115,'1959-11-27','Bingning','Pettis','F','1987-01-23'),(454116,'1957-12-31','Clyde','Wrigley','M','1991-09-15'),(454117,'1952-09-11','Pohua','Gornas','M','1995-06-06'),(454118,'1960-10-07','Bluma','Ramsak','M','1993-08-04'),(454119,'1960-05-16','Kyoichi','Uhrik','M','1995-05-14'),(454120,'1954-05-14','Eben','Luft','M','1990-06-07'),(454121,'1960-08-28','Jianhua','Couchot','F','1991-11-09'),(454122,'1963-07-02','Jongsuk','Thiria','F','1986-09-25'),(454123,'1956-09-04','Nathalie','Levergood','F','1995-03-06'),(454124,'1955-04-22','Bojan','Remmers','M','1992-07-14'),(454125,'1963-07-06','Arunachalam','Klyachko','F','1996-04-09'),(454126,'1953-03-16','Salvador','Khasidashvili','M','1991-12-10'),(454127,'1959-04-25','Zvonko','Farris','F','1987-07-08'),(454128,'1962-03-09','Lenore','Brookman','M','1992-02-21'),(454129,'1960-04-17','Mori','Gyorkos','F','1992-03-18'),(454130,'1963-08-14','Foong','Terwilliger','M','1987-12-09'),(454131,'1956-08-18','Miomir','Underwood','M','1991-07-10'),(454132,'1953-07-06','Ugo','Boreale','F','1988-12-08'),(454133,'1961-05-18','Martial','Iacovou','M','1987-06-11'),(454134,'1953-09-30','Gaurav','Ligten','F','1992-02-23'),(454135,'1962-08-15','Aruna','Leonhardt','F','1986-05-11'),(454136,'1955-09-19','Vishwani','Leaver','F','1987-01-12'),(454137,'1954-03-09','Ioana','Schwaller','M','1990-01-21'),(454138,'1956-03-26','George','Kossowski','F','1992-04-26'),(454139,'1958-11-08','Sumali','Farrow','M','1996-10-29'),(454140,'1964-09-11','Geoffrey','Rettelbach','M','1991-08-02'),(454141,'1961-10-23','Gennady','Heinisuo','F','1986-10-05'),(454142,'1962-10-02','Valeri','Terwilliger','M','1990-03-20'),(454143,'1960-03-02','Heather','Bashian','M','1990-11-11'),(454144,'1964-04-11','Zhongwei','Scallan','M','1990-05-10'),(454145,'1957-04-24','Sudhanshu','Rikino','F','1988-05-27'),(454146,'1963-09-28','Jiang','Szilard','M','1989-09-27'),(454147,'1960-04-25','Gererd','Kornatzky','M','1988-03-02'),(454148,'1962-11-07','Keiichiro','Reghbati','M','1994-01-09'),(454149,'1962-01-28','Ferdinand','Ramaiah','M','1986-02-20'),(454150,'1955-08-14','Halsur','Thibadeau','M','1993-05-28'),(454151,'1964-06-10','Elvis','Molenaar','F','1985-10-06'),(454152,'1960-12-22','Qiwen','Baja','F','1994-12-10'),(454153,'1955-09-19','Sibyl','Gini','F','1986-06-10'),(454154,'1955-01-03','Nevin','Jahnichen','F','1993-07-30'),(454155,'1961-04-16','Jeane','Pileggi','M','1990-07-15'),(454156,'1953-11-08','Nobuyoshi','Hiltgen','M','1992-08-12'),(454157,'1962-02-06','Kazunori','Suri','M','1995-06-24'),(454158,'1958-08-13','Mokhtar','Anido','M','1992-04-14'),(454159,'1959-03-19','Sailaja','Merlo','M','1997-05-30'),(454160,'1956-02-05','Niclas','Dalphin','M','1986-01-25'),(454161,'1964-08-11','Sanjoy','Gischer','M','1985-03-31'),(454162,'1957-07-24','Alois','Feldmann','M','1986-02-26'),(454163,'1962-05-31','Shawna','Castellani','M','1992-07-05'),(454164,'1963-02-09','Guadalupe','Verhoeff','M','1987-01-16'),(454165,'1952-03-30','Patricia','Kornatzky','M','1994-07-01'),(454166,'1957-12-24','Vidar','Marletta','M','1989-01-27'),(454167,'1959-07-17','Hatim','Juneja','M','1993-11-19'),(454168,'1955-01-10','Anoosh','Munch','F','1989-06-30'),(454169,'1962-03-23','Lucian','Clouatre','M','1989-03-30'),(454170,'1956-11-16','Khosrow','Yamaashi','M','1989-09-30'),(454171,'1959-08-02','Rasikan','Bressoud','M','1993-05-11'),(454172,'1958-11-26','Huan','Demri','M','1989-10-27'),(454173,'1959-07-18','Charmane','Zhiwei','F','1989-07-10'),(454174,'1960-03-21','Kerryn','Asrin','M','1985-06-05'),(454175,'1956-12-24','Susumu','Godskesen','M','1986-05-06'),(454176,'1956-05-13','Mari','Pearson','M','1987-07-06'),(454177,'1961-08-11','Kwangyoen','Vrecion','F','1991-05-11'),(454178,'1954-03-12','Yoshimitsu','Genin','M','1987-11-10'),(454179,'1959-04-16','Arco','Nilsson','F','1990-09-26'),(454180,'1953-10-03','Masasuke','Karcich','F','1998-05-10'),(454181,'1961-02-27','Itzchak','Zultner','M','1989-05-06'),(454182,'1952-08-27','Mack','Cooke','M','1985-06-22'),(454183,'1956-02-23','Stabislas','Miara','M','1992-10-14'),(454184,'1961-02-19','Eberhardt','Businaro','M','1990-12-02'),(454185,'1952-10-22','Tsutomu','Zeilberger','M','1990-03-21'),(454186,'1959-08-11','Kamakshi','Camurati','M','1992-03-11'),(454187,'1961-12-28','Lubomir','Takkinen','M','1985-11-11'),(454188,'1957-04-19','Honglan','Stenning','M','1993-05-08'),(454189,'1958-03-11','Uma','Kroll','F','1993-10-18'),(454190,'1958-07-23','Tianruo','Alameldin','F','1996-12-12'),(454191,'1960-12-24','Saeed','Sigstam','M','1995-05-12'),(454192,'1954-04-05','Chuanyi','Zaumen','M','1989-06-18'),(454193,'1958-02-01','Peer','Suessmith','F','1985-07-12'),(454194,'1960-05-29','Lillian','Orlowski','M','1990-11-25'),(454195,'1955-08-29','Dmitry','Pettit','M','1987-08-17'),(454196,'1964-05-29','Ingemar','Mansanne','F','1993-12-05'),(454197,'1960-01-31','Zeljko','Stenning','M','1991-05-05'),(454198,'1955-06-17','Guenter','Murrill','F','1987-07-09'),(454199,'1954-05-02','Evgueni','Pezzoli','F','1986-10-24'),(454200,'1952-08-25','Ashish','Ressouche','M','1995-04-23'),(454201,'1952-02-28','Xumin','Sullins','M','1985-03-02'),(454202,'1959-11-03','Adil','Poujol','F','1988-09-15'),(454203,'1964-08-27','Kiyokazu','Honiden','M','1993-06-26'),(454204,'1957-09-14','Francoise','Selvestrel','M','1992-01-16'),(454205,'1958-03-12','Mostafa','Schonegge','M','1993-03-16'),(454206,'1961-07-07','Domenico','Cesareni','M','1990-05-05'),(454207,'1956-10-10','Khatoun','Cooke','M','1996-10-02'),(454208,'1957-08-23','Avishai','Conte','M','1996-11-17'),(454209,'1961-08-04','Christoph','Armand','M','1992-03-10'),(454210,'1963-10-19','Uli','Rosis','F','1997-02-25'),(454211,'1955-06-17','Rutger','Jumpertz','M','1994-08-28'),(454212,'1958-08-15','Alassane','Riexinger','M','1990-06-15'),(454213,'1957-05-23','Greger','Kroll','M','1988-07-26'),(454214,'1960-12-09','Abdelaziz','Papadias','F','1988-07-11'),(454215,'1954-09-13','Koichi','Brender','F','1988-05-16'),(454216,'1964-08-10','Shridhar','Uhrig','M','1987-09-01'),(454217,'1958-10-20','Heng','Kaminger','F','1986-06-06'),(454218,'1952-02-19','Mokhtar','Ducloy','M','1985-07-01'),(454219,'1963-01-09','Aral','Schaft','M','1985-04-19'),(454220,'1956-08-13','Kenton','Lunn','M','1990-01-21'),(454221,'1955-08-27','Emdad','Porotnikoff','M','1989-02-18'),(454222,'1953-12-05','Karsten','Falster','F','1995-09-23'),(454223,'1959-02-20','Jamaludin','Passafiume','M','1988-11-03'),(454224,'1964-12-09','Hiroyasu','Birrer','F','1988-01-21'),(454225,'1962-05-18','Makato','Baak','M','1987-01-22'),(454226,'1952-07-29','Takahira','Luca','M','1989-04-25'),(454227,'1959-09-12','Mooi','Facello','M','1989-05-29'),(454228,'1952-04-10','Lansing','Zlotek','M','1985-04-06'),(454229,'1960-01-18','Make','Laventhal','M','1991-01-16'),(454230,'1964-08-13','Chuanyi','Zongker','F','1988-07-27'),(454231,'1952-11-16','Giordano','Schoegge','M','1985-10-28'),(454232,'1956-10-15','Herbert','Chimia','F','1997-03-12'),(454233,'1952-08-04','Ewing','Bruckman','M','1986-02-07'),(454234,'1961-05-28','Susumu','Pardalos','M','1987-08-05'),(454235,'1953-12-30','Jaihie','Lanzelotte','M','1992-12-03'),(454236,'1963-05-06','Marsal','Thorelli','M','1995-02-28'),(454237,'1961-08-15','Aris','Krohn','F','1994-11-12'),(454238,'1960-11-22','Erez','Gluchowski','M','1990-08-22'),(454239,'1954-10-09','Aemilian','Oehlmann','M','1990-12-11'),(454240,'1958-03-24','Erez','Cappello','M','1990-08-04'),(454241,'1955-05-14','Harngdar','Luff','M','1985-07-23'),(454242,'1952-06-22','Shigeaki','Glinert','F','1993-05-01'),(454243,'1964-10-01','Michaela','Uehara','M','1992-11-09'),(454244,'1962-12-23','Ulises','Foote','F','1985-05-11'),(454245,'1963-12-30','Jagoda','Cincotta','M','1988-08-17'),(454246,'1955-03-23','Niclas','Gurbaxani','F','1991-01-11'),(454247,'1952-05-10','Xinan','Perfilyeva','M','1985-06-07'),(454248,'1954-09-14','Wuxu','Gornas','M','1987-05-07'),(454249,'1962-01-08','Heng','Veccia','M','1991-08-02'),(454250,'1959-02-27','Rosine','Dulin','F','1986-08-02'),(454251,'1961-04-05','Shigeo','Range','M','1987-07-28'),(454252,'1956-09-21','Yechezkel','Sankaranarayanan','F','1990-04-26'),(454253,'1955-10-02','Kensyu','Gargeya','M','1990-02-14'),(454254,'1960-10-09','Mansur','Mandell','M','1991-12-13'),(454255,'1964-02-18','Mokhtar','Greibach','F','1986-12-12'),(454256,'1962-12-26','Haldun','Zyda','M','1985-03-06'),(454257,'1953-08-16','Yechezkel','Pelz','M','1988-09-01'),(454258,'1957-04-08','Randy','Bouloucos','F','1987-10-10'),(454259,'1954-08-16','Kazuhito','Seiwald','M','1997-12-24'),(454260,'1953-01-07','Jinya','Heuser','M','1985-07-05'),(454261,'1953-12-03','Gor','Schaaf','F','1986-09-19'),(454262,'1961-05-30','Wuxu','Meszaros','M','1995-12-04'),(454263,'1963-03-01','Kellyn','Mitina','F','1985-03-05'),(454264,'1954-12-19','Teruyuki','Whittlesey','F','1992-06-27'),(454265,'1963-09-29','Kwangho','Decaestecker','M','1987-01-09'),(454266,'1956-02-24','Mahendra','Osgood','F','1989-04-18'),(454267,'1960-04-29','Yoshinari','Tsunoo','M','1985-09-02'),(454268,'1962-03-18','Paris','Sifakis','M','1988-06-20'),(454269,'1963-02-01','Francoise','Benner','M','1986-01-18'),(454270,'1953-07-01','Mani','Worfolk','F','1987-05-10'),(454271,'1955-10-28','Uta','Sullins','M','1986-08-08'),(454272,'1959-12-31','Mandell','Antonakopoulos','M','1997-11-02'),(454273,'1960-11-11','Xuejia','Compeau','M','1986-03-05'),(454274,'1954-05-23','Masali','Bamford','M','1985-09-16'),(454275,'1958-09-02','Satyanarayana','Thambidurai','F','1991-02-02'),(454276,'1954-05-30','Stamatina','Cyne','M','1995-06-23'),(454277,'1957-12-16','Elvia','Gimbel','M','1989-11-24'),(454278,'1964-06-17','Hyuckchul','Syrotiuk','M','1988-04-29'),(454279,'1953-11-08','Yefim','Gewali','F','1991-12-05'),(454280,'1952-08-21','Marsal','Stamatiou','F','1992-09-21'),(454281,'1958-11-25','Turgut','Preusig','M','1986-08-11'),(454282,'1952-11-17','Rafols','Pepe','M','1996-05-22'),(454283,'1956-10-18','Leandro','Anger','F','1987-09-05'),(454284,'1956-09-11','Collette','Narahari','M','1987-06-23'),(454285,'1961-06-24','Gretta','Mahnke','M','1990-08-04'),(454286,'1956-07-27','Boguslaw','Jenevein','M','1993-05-06'),(454287,'1958-01-27','Jouni','Willoner','F','1995-02-14'),(454288,'1954-12-27','Mitchel','Marchesini','F','1987-10-22'),(454289,'1961-06-12','Marsja','Ananiadou','F','1985-11-10'),(454290,'1961-03-11','Phule','Uhrik','M','1990-02-15'),(454291,'1960-03-31','Dayanand','Biran','M','1988-11-08'),(454292,'1953-06-04','Feixiong','Schapiro','F','1988-11-10'),(454293,'1955-09-21','Mohua','Underwood','M','1986-09-18'),(454294,'1956-06-21','Kensei','Gladwell','M','1989-04-27'),(454295,'1958-05-11','Xumin','Wendorf','F','1999-08-16'),(454296,'1953-12-24','Yuriy','Gischer','F','1991-06-28'),(454297,'1959-09-22','Marin','Litzler','F','1985-09-07'),(454298,'1962-06-17','Kazunori','Basawa','M','1991-11-25'),(454299,'1964-05-04','Roselyn','Terkki','M','1993-01-03'),(454300,'1958-09-10','Arif','Veldwijk','M','1994-08-13'),(454301,'1964-03-09','Halsur','Merey','M','1985-05-11'),(454302,'1961-04-23','Gita','Rousseau','F','1988-03-21'),(454303,'1957-10-20','Shahid','Talmon','M','1997-04-16'),(454304,'1952-05-10','Howell','Collavizza','F','1989-03-29'),(454305,'1960-06-06','Mingdong','Spell','F','1990-03-26'),(454306,'1961-04-14','Aiman','Uhrig','M','1985-06-28'),(454307,'1961-11-10','Rayond','Denis','M','1995-09-05'),(454308,'1957-03-25','Yahiko','Murtagh','F','1993-06-03'),(454309,'1958-04-16','Uta','Akaboshi','M','1986-05-30'),(454310,'1955-07-19','Khue','Speckmann','M','1986-10-01'),(454311,'1954-02-15','Fei','Openshaw','F','1995-07-05'),(454312,'1955-02-10','Fayez','Calkin','F','1987-03-03'),(454313,'1957-11-16','Mrinalini','Weedman','F','1992-07-25'),(454314,'1956-04-25','Yoshinari','Maraist','M','1985-02-07'),(454315,'1953-10-26','Mingdong','Matzel','M','1995-10-10'),(454316,'1959-04-06','Toshiko','Shackell','M','1993-11-16'),(454317,'1959-01-31','Jianwen','Veldwijk','M','1987-11-08'),(454318,'1959-11-01','Shigenori','Guerreiro','M','1986-12-20'),(454319,'1957-10-02','Boaz','Liesche','F','1994-07-01'),(454320,'1956-09-01','Claude','Larfeldt','M','1990-08-08'),(454321,'1963-02-16','Marin','Ranai','M','1997-11-04'),(454322,'1955-07-09','Dulce','Delaune','M','1986-07-19'),(454323,'1953-03-25','Serenella','Willoner','F','1985-04-03'),(454324,'1963-01-21','Ennio','Sooriamurthi','M','1993-04-03'),(454325,'1954-07-23','Shaw','Assaf','F','1985-03-27'),(454326,'1958-06-18','Zhanqiu','Yetim','F','1987-02-03'),(454327,'1960-02-20','Laurentiu','Waeselynck','M','1997-08-23'),(454328,'1958-02-15','Fumiyo','Speer','M','1991-12-15'),(454329,'1959-01-31','Masanao','Wixon','F','1990-10-29'),(454330,'1960-04-23','Sarita','Lagarias','M','1988-08-04'),(454331,'1962-03-20','Sibyl','Griswold','F','1994-03-30'),(454332,'1960-04-15','Mana','Olano','F','1989-01-01'),(454333,'1958-01-12','Amstein','Doering','F','1991-01-20'),(454334,'1958-04-23','Boguslaw','Ravishankar','M','1985-06-05'),(454335,'1964-03-26','Toshimo','Pargas','M','1989-11-02'),(454336,'1956-03-31','Nigel','Haumacher','M','1985-10-04'),(454337,'1952-08-30','Marc','Wiegley','F','1989-11-01'),(454338,'1965-01-24','Mohammed','Georg','F','1997-05-09'),(454339,'1957-11-11','Aloys','Nilsson','M','1990-02-25'),(454340,'1953-05-25','Amabile','Alencar','M','1985-08-04'),(454341,'1964-06-28','Jeong','Baezner','F','1996-10-13'),(454342,'1954-04-27','Tonia','Jording','M','1985-05-13'),(454343,'1958-03-24','Sushant','Vilarrasa','M','1987-04-20'),(454344,'1953-02-09','Sasan','Binkley','M','1986-12-21'),(454345,'1960-07-15','Huican','Dechter','F','1992-10-24'),(454346,'1956-09-01','Shounak','Merel','F','1990-12-19'),(454347,'1964-09-04','Mohd','Besancenot','F','1993-02-06'),(454348,'1957-07-12','Teunis','Masada','F','1987-03-16'),(454349,'1954-11-21','Girolamo','Kolvik','M','1990-03-05'),(454350,'1956-11-21','Alassane','Ramsey','M','1986-09-15'),(454351,'1963-11-26','Sampalli','Ravishankar','M','1992-06-27'),(454352,'1960-07-05','Xinyu','Schwartzburd','M','1988-07-10'),(454353,'1963-02-02','Shaowen','Sudbeck','M','1997-03-07'),(454354,'1954-02-10','Hugo','Vilarrasa','F','1987-09-01'),(454355,'1956-07-07','Syozo','Navazio','M','1991-07-28'),(454356,'1962-10-21','Aleksandar','Mikschl','M','1995-02-18'),(454357,'1958-10-06','Zhilian','Kornyak','M','1986-11-06'),(454358,'1953-09-15','Emdad','Maquelin','F','1998-10-09'),(454359,'1956-03-29','Honesty','Ranon','M','1987-06-06'),(454360,'1963-08-12','Nagui','Kriebel','F','1995-04-16'),(454361,'1955-07-22','Mahmut','Bresenham','M','1990-10-11'),(454362,'1962-04-24','Chinya','Vitiello','F','1986-12-11'),(454363,'1958-04-30','Yonghoan','Murtagh','M','1990-11-10'),(454364,'1952-12-19','Neven','Giveon','M','1988-04-15'),(454365,'1954-09-02','Kazuhisa','Koshino','F','1986-12-03'),(454366,'1954-12-09','Shigeichiro','Ranta','F','1996-04-09'),(454367,'1961-03-05','Kwan','Trystram','F','1994-01-18'),(454368,'1954-06-01','Billur','Merey','F','1986-08-05'),(454369,'1955-06-27','Gay','Uehara','M','1989-08-08'),(454370,'1964-08-31','Hideyuki','Zolotykh','M','1994-03-25'),(454371,'1954-03-05','Mayumi','Jakobus','F','1991-02-26'),(454372,'1962-09-06','Tianruo','Rijckaert','M','1987-07-26'),(454373,'1963-04-24','Aimee','Kamber','M','1991-11-04'),(454374,'1961-10-24','Alenka','Takanami','M','1988-04-26'),(454375,'1952-07-16','Nevio','Paludetto','M','1988-12-21'),(454376,'1953-12-31','Fabrizio','Rosaz','M','1986-08-19'),(454377,'1959-01-08','Christfried','Callaway','M','1990-09-23'),(454378,'1965-01-06','Gina','Ossenbruggen','M','1990-12-17'),(454379,'1952-04-04','Bogdan','Gulak','F','1985-06-21'),(454380,'1963-12-24','Jeane','Siegrist','M','1993-02-20'),(454381,'1963-05-06','Serenella','Oxenboll','F','1985-08-03'),(454382,'1961-12-16','Muzhong','Snedden','M','1988-06-11'),(454383,'1952-09-08','Jungsoon','Beerel','F','1988-04-21'),(454384,'1958-08-25','Jessie','Pezzoli','F','1985-12-27'),(454385,'1958-08-07','Aruna','Ranai','F','1998-01-15'),(454386,'1962-12-27','Cordelia','Schaft','F','1989-08-23'),(454387,'1962-12-21','Hairong','Eickenmeyer','M','1987-02-28'),(454388,'1960-09-04','Marin','Mitchem','M','1997-10-30'),(454389,'1952-04-02','Nathan','Garnick','M','1986-10-14'),(454390,'1954-01-25','Manu','Luby','M','1994-11-12'),(454391,'1964-04-22','Djelloul','Shanbhogue','F','1987-04-22'),(454392,'1956-04-16','Marek','Trelles','F','1995-04-10'),(454393,'1956-02-02','Nakhoon','Kemmerer','M','1998-01-03'),(454394,'1957-12-20','Claudi','Fendler','M','1987-02-22'),(454395,'1961-03-25','Arumugam','Kushnir','F','1985-05-01'),(454396,'1957-10-10','Jeong','Monkewich','M','1985-05-11'),(454397,'1957-10-10','Somnath','Rodier','M','1985-02-07'),(454398,'1955-10-10','Qunsheng','Braunmuhl','F','1987-08-07'),(454399,'1962-05-09','Yonghong','Furedi','M','1990-05-29'),(454400,'1954-12-04','Gen','Vecchi','M','1988-12-09'),(454401,'1960-06-29','Suebskul','Versino','M','1993-05-30'),(454402,'1963-02-13','Martine','Capobianchi','M','1990-09-16'),(454403,'1959-07-15','Izaskun','Esteva','F','1987-02-22'),(454404,'1957-02-02','Fumino','Rubsam','M','1988-06-14'),(454405,'1964-09-25','Woody','Luan','M','1988-10-09'),(454406,'1964-09-30','Sushant','Skafidas','F','1985-09-26'),(454407,'1957-03-19','Wayne','Molberg','F','1990-11-14'),(454408,'1954-11-11','Steen','Schapiro','F','1990-01-12'),(454409,'1962-08-30','Yechezkel','Talmor','F','1993-07-16'),(454410,'1962-03-07','Diederik','Dahlbom','M','1994-12-08'),(454411,'1957-07-31','Hausi','Crelier','F','1995-03-02'),(454412,'1964-09-07','Nadjib','Servieres','M','1986-08-09'),(454413,'1959-04-28','Sampalli','Gubsky','F','1988-06-21'),(454414,'1963-06-15','Hidde','Radivojevic','F','1985-10-12'),(454415,'1961-06-26','Adamantios','Dymetman','M','1992-08-20'),(454416,'1956-01-07','Jaihie','Muntz','F','1987-05-15'),(454417,'1960-09-21','Samphel','Bergere','M','1987-01-26'),(454418,'1953-01-12','Mart','Mungall','M','1991-03-12'),(454419,'1953-05-01','Vasilii','DeMori','F','1985-08-28'),(454420,'1959-11-07','Abdulla','Kaiserswerth','F','1989-04-01'),(454421,'1958-02-20','Shahid','Rettelbach','F','1988-01-24'),(454422,'1957-01-25','Keiichiro','Ghemri','F','1986-05-14'),(454423,'1955-12-01','Dines','Hanratty','F','1989-12-11'),(454424,'1964-08-12','Marke','Babu','M','1990-07-30'),(454425,'1957-02-16','Shietung','Pillow','F','1986-02-12'),(454426,'1952-03-24','Lidong','Lalonde','F','1994-05-07'),(454427,'1956-11-11','Toshiko','Lagarias','M','1989-02-19'),(454428,'1960-09-09','Noritoshi','Wuwongse','M','1985-10-07'),(454429,'1957-07-25','Van','Negoita','M','1996-02-17'),(454430,'1959-06-18','Theirry','Billawala','F','1997-11-04'),(454431,'1953-07-12','Jayesh','Welham','F','1992-04-08'),(454432,'1953-12-04','Subbu','Lyonns','F','1993-07-15'),(454433,'1955-07-13','Baruch','Bhattacharjee','M','1996-04-25'),(454434,'1954-11-28','Odysseas','Chartres','M','1987-10-06'),(454435,'1964-06-13','Pasqua','Simmel','F','1985-06-03'),(454436,'1960-07-16','Hidde','Fujisawa','F','1990-05-30'),(454437,'1963-03-23','Mantis','Perfilyeva','M','1988-08-03'),(454438,'1962-04-15','Harjit','Lindqvist','M','1985-05-04'),(454439,'1964-11-11','Mingdong','Kruskal','F','1988-10-15'),(454440,'1958-01-19','Hyuckchul','Salverda','M','1997-01-03'),(454441,'1962-11-21','Monique','Niizuma','M','1987-12-13'),(454442,'1964-12-01','Sajjad','Sidje','M','1985-07-16'),(454443,'1957-08-23','Denis','Gischer','M','1994-04-02'),(454444,'1954-10-21','Mamdouh','Wynblatt','F','1986-01-25'),(454445,'1963-09-06','Bojan','Griswold','M','1991-05-03'),(454446,'1964-07-21','Sanjeeva','Ghandeharizadeh','M','1996-08-10'),(454447,'1956-11-10','Tze','Peng','F','1992-05-03'),(454448,'1960-09-27','Trygve','Perly','M','1995-07-08'),(454449,'1953-07-18','Jasminko','Wilfing','M','1987-07-28'),(454450,'1952-12-24','Mandell','Hanabata','F','1985-04-18'),(454451,'1956-05-02','Nechama','Polupanov','M','1985-04-19'),(454452,'1955-12-17','Geraldo','Matzat','M','1990-04-29'),(454453,'1962-08-09','Kayoko','Menyhert','F','1985-11-14'),(454454,'1961-04-05','Youssef','Gecseg','F','1989-08-25'),(454455,'1952-12-11','Heekeun','Valtorta','M','1996-06-04'),(454456,'1959-10-21','Jordanka','Chelton','M','1985-05-29'),(454457,'1963-02-17','Ronghao','Kambil','M','1988-09-20'),(454458,'1955-04-01','Boriana','Vesna','M','1988-05-24'),(454459,'1963-01-20','Goetz','Vadhan','M','1988-12-04'),(454460,'1962-09-25','Along','Pell','M','1989-11-12'),(454461,'1952-12-23','Gunilla','Perl','M','1987-09-25'),(454462,'1961-11-29','Masako','Gaughan','F','1993-10-05'),(454463,'1957-02-26','Shigeu','Kilgore','M','1990-03-19'),(454464,'1953-09-01','Hisao','Rothe','F','1985-11-03'),(454465,'1963-07-14','Mototsugu','Pollock','M','1986-05-16'),(454466,'1955-07-25','Manohar','Vernadat','M','1989-02-17'),(454467,'1963-12-30','Dayanand','Puppo','F','1994-10-04'),(454468,'1956-10-09','Masami','Kusakabe','F','1990-02-17'),(454469,'1954-03-14','Ranan','Matteis','M','1993-02-07'),(454470,'1957-01-10','Filipe','Bellmore','M','1986-04-27'),(454471,'1960-07-02','Hironoby','Cooman','M','1986-06-03'),(454472,'1964-01-14','Alejandro','Imataki','M','1990-11-21'),(454473,'1953-05-17','Oscal','Bernini','F','1995-01-07'),(454474,'1952-04-19','Mohan','Gniady','F','1991-08-20'),(454475,'1960-07-10','King','Edelhoff','M','1992-03-09'),(454476,'1964-04-28','Stafford','Katalagarianos','F','1990-01-15'),(454477,'1963-01-23','Berni','Gecsel','M','1996-07-08'),(454478,'1962-01-03','Boaz','Kuszyk','F','1997-01-20'),(454479,'1952-11-11','Hitomi','Cromarty','F','1988-04-24'),(454480,'1964-10-02','Weiwu','Ertl','M','1989-04-10'),(454481,'1960-08-16','Gal','Macedo','F','1991-06-19'),(454482,'1963-08-15','Fuqing','Toyoshima','F','1988-09-28'),(454483,'1956-02-24','Hongzue','Reistad','M','1992-01-21'),(454484,'1963-08-28','Zeljko','Seiwald','M','1994-01-22'),(454485,'1959-01-02','Ibibia','Camurati','M','1987-09-09'),(454486,'1958-11-09','Kristinn','Lalonde','M','1985-03-25'),(454487,'1958-02-09','Weicheng','Muhlberg','F','1988-12-30'),(454488,'1954-05-02','Abdulla','Motley','M','1989-02-22'),(454489,'1956-04-28','Khalil','Ertl','M','1986-08-16'),(454490,'1962-06-07','Chaosheng','Chandrasekhar','M','1991-11-22'),(454491,'1957-03-23','Jackson','Pleszkun','M','1997-12-23'),(454492,'1955-05-02','Aleksandar','Neimat','F','1985-09-13'),(454493,'1964-02-17','Zengping','Suri','F','1993-03-10'),(454494,'1962-09-22','Magdalena','Alblas','F','1989-12-16'),(454495,'1957-03-29','Jiong','Beeson','M','1991-04-09'),(454496,'1957-10-03','Leif','Serna','F','1991-06-21'),(454497,'1954-08-09','Gaetan','Kakkar','M','1985-09-29'),(454498,'1956-06-30','Zdislav','Duclos','F','1988-05-13'),(454499,'1957-11-05','Peternela','Steinauer','F','1989-09-24'),(454500,'1956-07-15','Vivian','Hagimont','M','1993-06-14'),(454501,'1953-10-20','Hauke','Iivonen','M','1985-10-20'),(454502,'1962-04-09','Otilia','Ramsak','M','1994-10-15'),(454503,'1957-10-01','Gonzalo','Brandsma','M','1986-08-30'),(454504,'1954-06-20','Huei','Luks','F','1993-09-09'),(454505,'1953-06-04','Xiaopeng','Vendrig','M','1992-09-02'),(454506,'1964-05-19','Erzsebet','Soicher','F','1993-01-12'),(454507,'1960-09-23','Aleksandar','Kalefeld','F','1993-05-12'),(454508,'1957-01-03','Lidong','Morrey','F','1994-04-19'),(454509,'1962-12-12','Arfst','Usdin','M','1996-01-24'),(454510,'1954-03-12','Dulce','Sankaranarayanan','M','1992-01-10'),(454511,'1963-07-01','Yuping','Navazio','M','1992-06-17'),(454512,'1953-09-18','Isaac','Conti','M','1990-11-08'),(454513,'1958-09-12','Ulf','Doering','M','1990-03-24'),(454514,'1953-04-02','Dung','Rosis','F','1987-01-12'),(454515,'1959-01-12','Wilmer','Schaad','F','1985-06-12'),(454516,'1955-05-19','Mariusz','Delgrande','F','1988-11-29'),(454517,'1956-04-01','Zsolt','Huttel','M','1986-10-08'),(454518,'1957-08-06','Mahmut','Jervis','M','1998-01-23'),(454519,'1953-10-15','Nobuyoshi','Rijsenbrij','M','1994-07-02'),(454520,'1960-08-16','Yuichiro','Roison','M','1985-10-10'),(454521,'1960-10-03','Gila','Wynblatt','F','1986-01-19'),(454522,'1963-09-16','Alair','Merlo','M','1997-04-13'),(454523,'1963-05-17','Zhiwei','Radwan','M','1988-02-01'),(454524,'1963-12-05','Shaowei','Ranai','M','1994-03-15'),(454525,'1956-12-10','Tru','Jording','M','1989-04-16'),(454526,'1961-11-22','Ronghao','Birsak','F','1989-01-01'),(454527,'1957-06-26','Yannis','Marquardt','F','1987-09-20'),(454528,'1956-09-06','Herb','Rouquie','F','1990-08-25'),(454529,'1956-05-12','Subhrajyoti','Docker','M','1987-04-22'),(454530,'1961-02-05','Gilbert','Sridhar','M','1990-08-03'),(454531,'1953-07-27','Jasminko','Ushiama','F','1990-01-06'),(454532,'1963-12-31','Kamran','Marletta','F','1989-10-23'),(454533,'1956-11-13','Wojceich','Speckmann','M','1985-02-22'),(454534,'1960-06-25','Mohammed','Benaini','M','1988-04-23'),(454535,'1960-04-11','Raimond','Rissanen','F','1991-07-19'),(454536,'1956-07-08','Maria','Rothe','F','1989-07-04'),(454537,'1956-08-21','Hilary','Erdmenger','M','1993-06-30'),(454538,'1957-02-06','Paddy','Arlazarov','M','1986-10-12'),(454539,'1962-10-23','Jeane','Senzako','M','1997-05-07'),(454540,'1953-09-03','Karoline','Monarch','F','1996-03-18'),(454541,'1952-12-16','Gill','Valtorta','F','1985-04-13'),(454542,'1952-06-11','Manton','Srimani','M','1995-11-25'),(454543,'1958-07-02','Hideyuki','Srimani','F','1989-02-01'),(454544,'1959-02-19','Kshitij','Majewski','M','1992-11-16'),(454545,'1963-08-25','Mohan','Kopetz','F','1994-05-02'),(454546,'1960-06-12','Mayuko','Morrin','F','1988-02-04'),(454547,'1959-03-30','Zhiwei','Jeong','F','1991-10-05'),(454548,'1959-06-08','Almudena','Speek','F','1987-12-21'),(454549,'1964-06-01','Michaela','Pardalos','F','1987-10-09'),(454550,'1953-11-19','Ravishankar','Zweizig','F','1988-03-08'),(454551,'1956-02-08','Leszek','Suwa','M','1987-12-20'),(454552,'1952-12-26','Chenyi','Pavlopoulou','F','1989-11-07'),(454553,'1953-07-20','Keiichiro','Demos','F','1990-02-21'),(454554,'1956-01-24','Maria','Remmele','F','1989-01-13'),(454555,'1960-04-19','Ute','Knightly','M','1986-10-11'),(454556,'1964-10-25','Kagan','Frijda','F','1995-12-10'),(454557,'1953-02-16','Chirstian','Litzkow','F','1995-10-03'),(454558,'1959-09-20','Hironoby','Katalagarianos','M','1996-07-18'),(454559,'1964-08-28','Toong','Hitomi','M','1994-03-06'),(454560,'1955-07-29','Ziyad','Randt','F','1987-09-03'),(454561,'1959-07-07','Lihong','Montresor','M','1989-07-23'),(454562,'1959-02-01','Nahid','Simmen','M','1990-03-07'),(454563,'1960-03-01','Arnd','Yavatkar','M','1987-05-10'),(454564,'1959-05-28','Vidar','Birke','M','1985-10-29'),(454565,'1963-03-04','Utpal','Maquelin','F','1990-03-20'),(454566,'1956-01-30','Luerbio','Greenaway','M','1985-02-14'),(454567,'1952-06-24','Chandrasekaran','Jeong','M','1993-06-25'),(454568,'1954-06-12','Emran','Yurov','F','1991-06-12'),(454569,'1960-10-17','Rosine','Lortz','M','1994-08-01'),(454570,'1959-06-10','Vasilii','Staelin','M','1995-06-15'),(454571,'1956-03-08','Jiang','Siksek','M','1994-06-12'),(454572,'1963-08-25','Brigham','Pagter','M','1996-11-11'),(454573,'1953-06-03','Jaroslava','Flexer','M','1993-10-22'),(454574,'1956-08-04','Navid','Glowinski','M','1989-06-19'),(454575,'1952-05-03','Parto','Nivat','F','1993-08-03'),(454576,'1957-10-07','Sanjai','Lunt','M','1995-06-12'),(454577,'1963-09-19','Aris','Fargier','M','1985-11-25'),(454578,'1952-12-18','Leaf','Takanami','F','1986-11-06'),(454579,'1960-03-16','Shushma','Snyers','F','1988-02-06'),(454580,'1953-04-04','Leon','Ruther','M','1986-02-17'),(454581,'1957-08-08','Kiyomitsu','Boreale','F','1997-04-25'),(454582,'1961-02-22','Rafael','Greenaway','M','1986-07-25'),(454583,'1955-03-27','Karlis','Mansanne','F','1996-08-01'),(454584,'1962-11-01','Chinya','Gilg','F','1988-11-19'),(454585,'1961-06-07','Kauko','Gulla','F','1986-01-16'),(454586,'1959-04-27','Patricio','Claffy','F','1993-01-19'),(454587,'1962-01-30','Phillip','Ossenbruggen','M','1986-04-15'),(454588,'1961-04-12','Eran','Mitchem','M','1988-02-15'),(454589,'1961-04-28','Zeydy','Camarinopoulos','M','1988-06-30'),(454590,'1960-01-08','Irene','Ferretti','M','1987-10-01'),(454591,'1962-03-29','Yinlin','Kornatzky','M','1986-07-01'),(454592,'1953-03-19','Jixiang','Malinowski','M','1990-07-03'),(454593,'1956-09-08','Jiong','Rodiger','F','1985-09-28'),(454594,'1956-01-31','Roddy','Oaver','F','1993-04-16'),(454595,'1958-11-02','Mabry','Majewski','M','1989-11-06'),(454596,'1963-01-11','Taiji','Nivat','M','1985-10-04'),(454597,'1954-12-03','Reinhard','Wuwongse','M','1989-05-20'),(454598,'1953-06-01','Uinam','Ramsay','F','1988-06-05'),(454599,'1958-06-16','Palash','Braunmuhl','M','1989-11-18'),(454600,'1960-06-05','Subhash','Hanratty','F','1993-10-18'),(454601,'1962-01-01','Samphel','Schrift','M','1985-09-01'),(454602,'1960-10-24','Feiyu','Cools','F','1986-07-11'),(454603,'1958-04-09','Dietrich','Czap','F','1987-11-17'),(454604,'1958-07-02','Marjo','Demri','F','1987-01-09'),(454605,'1961-02-25','Prasadram','Cincotta','F','1992-04-13'),(454606,'1959-10-15','Kristin','Herath','M','1985-05-17'),(454607,'1953-06-23','Elgin','Unno','M','1985-06-08'),(454608,'1956-03-31','Keiichiro','Schieder','F','1986-10-05'),(454609,'1959-12-14','Eldridge','Luft','F','1991-09-15'),(454610,'1963-01-03','Ranga','Stavenow','M','1993-06-24'),(454611,'1959-12-07','Frazer','Toyoshima','F','1989-09-12'),(454612,'1954-12-28','Gor','Pell','M','1987-03-14'),(454613,'1957-01-21','Fuqing','Mandell','M','1995-02-20'),(454614,'1963-06-20','Conrado','Showalter','F','1996-05-16'),(454615,'1962-12-23','Dhritiman','Schapiro','F','1989-11-20'),(454616,'1956-02-15','Avishai','Castellani','M','1998-02-24'),(454617,'1952-06-29','Dmitry','Schrift','F','1986-06-17'),(454618,'1957-03-01','Margo','Lung','M','1989-07-07'),(454619,'1958-10-19','Mayuko','Laventhal','F','1987-01-22'),(454620,'1958-12-10','Baoqiu','Brickell','M','1986-06-09'),(454621,'1963-07-18','Cordelia','Szemeredi','M','1988-07-30'),(454622,'1963-07-19','Salvador','Oppitz','F','1989-10-25'),(454623,'1952-04-19','Bernice','Eiter','M','1997-11-06'),(454624,'1963-04-27','Kazunori','Chvatal','F','1987-10-05'),(454625,'1958-07-14','Phule','Nitta','M','1994-12-02'),(454626,'1954-06-23','Aran','Angelopoulos','M','1992-05-31'),(454627,'1955-01-21','Nathan','Foote','M','1986-04-21'),(454628,'1959-04-27','Basant','Leppanen','M','1990-01-03'),(454629,'1955-07-02','Subhash','Deverell','F','1989-02-09'),(454630,'1964-01-10','Owen','Mandell','M','1990-05-02'),(454631,'1961-03-02','George','Binding','M','1991-10-23'),(454632,'1958-08-20','Mary','Mullainathan','M','1985-02-25'),(454633,'1952-02-07','Gil','Ariola','F','1986-02-10'),(454634,'1957-10-01','DAIDA','Thorelli','M','1988-09-18'),(454635,'1956-10-21','Lucian','Mandell','F','1986-02-23'),(454636,'1953-01-17','Fumiko','Francisci','F','1989-09-29'),(454637,'1963-07-14','Wilmer','Steenbeek','F','1995-04-11'),(454638,'1956-07-23','Foong','Baig','F','1985-03-06'),(454639,'1955-11-13','Xudong','Eugenio','M','1989-06-01'),(454640,'1961-12-24','Toshiko','Babb','M','1992-04-23'),(454641,'1957-12-04','Christophe','Menyhert','M','1995-06-13'),(454642,'1952-08-29','Shmuel','Marakhovsky','F','1990-06-25'),(454643,'1952-09-01','Woody','Apsitis','M','1986-08-06'),(454644,'1962-04-03','Marla','Ecklund','M','1992-02-12'),(454645,'1961-07-19','Annemarie','Jiafu','F','1987-12-17'),(454646,'1963-06-14','Honglan','Ruther','M','1985-10-26'),(454647,'1959-07-30','Kayoko','Honiden','F','1992-06-17'),(454648,'1961-01-29','Teunis','Streit','M','1986-02-08'),(454649,'1952-03-27','Jovan','Crouzet','F','1985-12-01'),(454650,'1958-06-08','Abdelkader','Fiutem','M','1994-10-26'),(454651,'1964-07-07','Feixiong','Birsak','M','1989-01-07'),(454652,'1957-05-11','Zejun','Boissier','F','1994-07-28'),(454653,'1956-11-04','Sanjai','Veldwijk','M','1988-09-25'),(454654,'1964-09-08','Jaewoo','Pell','M','1995-04-26'),(454655,'1961-08-15','Kaijung','Garnick','M','1986-03-10'),(454656,'1961-01-08','Shin','Zucker','M','1987-03-13'),(454657,'1961-01-16','Fumino','Thorelli','M','1985-05-17'),(454658,'1963-07-01','Maris','Eickenmeyer','M','1991-06-26'),(454659,'1955-10-30','Xiahua','Kamber','F','1987-08-05'),(454660,'1954-05-02','Ronghao','Engberts','M','1997-05-26'),(454661,'1961-06-14','Hitofumi','Cichocki','M','1986-09-19'),(454662,'1952-02-13','Selwyn','Sinitsyn','F','1993-01-30'),(454663,'1954-11-25','Claudi','Koshiba','F','1985-07-12'),(454664,'1956-07-24','Harngdar','Rehfuss','F','1990-04-11'),(454665,'1958-04-25','Maris','Cesareni','M','1989-09-17'),(454666,'1964-10-12','Aiichiro','Gajiwala','F','1997-12-10'),(454667,'1959-06-23','Nathalie','Milicia','F','1994-11-17'),(454668,'1959-07-26','Oldrich','Beidas','M','1996-10-11'),(454669,'1955-10-14','Jessie','Zeilberger','M','1985-07-21'),(454670,'1954-02-16','Rance','Gecsel','F','1987-04-18'),(454671,'1959-09-23','Radhakrishnan','Leppanen','M','1989-12-01'),(454672,'1957-04-16','Ulf','Syang','F','1985-06-01'),(454673,'1962-09-15','Tooru','Marwedel','M','1988-07-17'),(454674,'1955-08-23','Oldrich','Puppe','F','1993-05-03'),(454675,'1959-10-26','Aluzio','Ramaiah','M','1988-08-05'),(454676,'1959-03-13','Srinidhi','Giarratana','M','1986-12-02'),(454677,'1958-12-17','Kien','Wilharm','M','1993-06-29'),(454678,'1955-05-13','Duke','Shigei','M','1987-09-10'),(454679,'1960-10-15','Jingling','Fontan','M','1988-06-23'),(454680,'1952-02-11','Otilia','Pollock','M','1987-11-15'),(454681,'1954-10-26','Leen','Eugenio','M','1986-07-21'),(454682,'1957-08-21','Jordanka','Limongiello','M','1985-02-03'),(454683,'1964-06-26','Krister','Sommen','F','1991-11-25'),(454684,'1957-11-23','Nobuyoshi','Thiria','F','1991-09-26'),(454685,'1959-04-12','Tzu','Comellas','M','1996-08-29'),(454686,'1964-05-22','Falguni','Godskesen','F','1994-11-06'),(454687,'1960-02-05','Hironoby','Camurati','F','1985-09-02'),(454688,'1962-09-04','Perla','Syrotiuk','M','1987-11-24'),(454689,'1955-02-21','Sanjeeva','Granlund','M','1995-05-19'),(454690,'1960-07-27','Gad','Kranzdorf','M','1992-05-09'),(454691,'1963-03-31','Ayonca','Wroclawski','F','1993-07-21'),(454692,'1958-05-26','Lillian','Cannard','M','1996-03-11'),(454693,'1955-09-25','Fan','Famili','F','1990-05-02'),(454694,'1952-05-08','Nahid','Garnick','F','1991-02-20'),(454695,'1961-12-20','Jongsuk','Lichtner','M','1985-04-15'),(454696,'1961-08-10','Masanao','Juneja','M','1986-05-14'),(454697,'1956-02-15','Manu','Ossenbruggen','F','1986-05-20'),(454698,'1963-08-03','Jayson','Itschner','F','1993-03-22'),(454699,'1955-09-27','Huai','Jiafu','M','1986-09-01'),(454700,'1958-04-13','Yuuichi','Tiemann','M','1992-04-25'),(454701,'1961-07-24','Aruna','Falco','M','1992-05-07'),(454702,'1960-12-22','Mayuko','Rabejac','F','1987-04-29'),(454703,'1956-07-09','Kagan','Bach','F','1985-02-25'),(454704,'1954-10-18','Mabo','Pavlopoulou','M','1998-11-07'),(454705,'1964-01-13','Edwin','McDermid','M','1985-03-21'),(454706,'1962-03-29','Dannz','Rijckaert','F','1995-07-20'),(454707,'1960-02-06','Wuxu','Masaki','F','1987-03-08'),(454708,'1952-10-21','Saeko','Lunn','F','1990-09-19'),(454709,'1954-03-07','Serap','Haldar','F','1985-03-17'),(454710,'1953-06-29','Shigehito','Rissanen','M','1990-04-17'),(454711,'1958-03-18','Goh','Luit','F','1991-11-20'),(454712,'1958-01-21','Changho','Baby','F','1997-06-04'),(454713,'1954-08-05','Dulce','Reeker','M','1991-11-17'),(454714,'1963-09-30','Satoru','Birch','F','1985-10-04'),(454715,'1956-08-27','Rimli','Nyanchama','M','1987-07-20'),(454716,'1961-10-30','Mori','Azevdeo','M','1996-12-17'),(454717,'1954-01-12','Ymte','Spinelli','F','1990-10-12'),(454718,'1960-05-09','Bokyung','Pusterhofer','F','1990-04-05'),(454719,'1964-05-05','Serge','Soloway','F','1987-03-30'),(454720,'1952-11-01','Masamitsu','Camarinopoulos','F','1993-11-05'),(454721,'1952-07-10','Mohammed','Ecklund','M','1993-04-12'),(454722,'1959-11-29','Stein','Hofting','F','1986-10-17'),(454723,'1958-04-05','Michaela','Niizuma','M','1991-10-09'),(454724,'1959-01-15','Gina','Bamford','M','1988-11-10'),(454725,'1963-03-10','Yolla','Gide','F','1993-10-01'),(454726,'1956-10-20','Leah','Lueh','M','1991-09-04'),(454727,'1961-08-20','Aamer','Muhlberg','M','1995-04-07'),(454728,'1960-11-21','Rosita','Lanphier','M','1991-12-13'),(454729,'1954-06-11','Parto','Gulak','M','1987-01-09'),(454730,'1959-06-07','Gill','Stifter','M','1992-01-04'),(454731,'1959-12-13','Aran','Varley','F','1994-08-15'),(454732,'1962-02-07','Krassimir','Swiss','M','1986-08-20'),(454733,'1952-09-19','Peer','Milicia','F','1986-11-25'),(454734,'1952-08-19','Udi','Servieres','F','1993-04-01'),(454735,'1956-03-29','Rafols','Valiente','M','1991-07-23'),(454736,'1965-01-24','Nechama','Ermel','F','1990-05-10'),(454737,'1963-10-26','Kiam','Maquelin','F','1992-05-15'),(454738,'1963-07-19','Masaru','Coorg','F','1988-08-28'),(454739,'1952-12-19','Paddy','Rikino','M','1988-02-20'),(454740,'1960-06-11','Dhritiman','Rosaz','M','1985-04-25'),(454741,'1961-03-17','Sariel','Dengi','M','1992-08-28'),(454742,'1958-10-10','Torsten','Kadhim','M','1990-02-17'),(454743,'1953-10-30','Neelam','Siprelle','M','1989-01-31'),(454744,'1952-08-04','Martine','Poehlman','F','1985-05-08'),(454745,'1954-11-18','Marjo','Vigier','M','1986-06-02'),(454746,'1954-03-19','Danel','Alpay','M','1998-07-19'),(454747,'1957-05-16','Adas','Bonifati','M','1999-09-14'),(454748,'1958-09-13','Xuejun','Veldwijk','F','1993-01-31'),(454749,'1953-11-24','Almudena','Roohalamini','M','1989-03-19'),(454750,'1953-06-22','Fumitake','Naudin','M','1986-01-02'),(454751,'1962-08-06','Ulf','Kamber','F','1989-11-29'),(454752,'1957-07-17','Kamran','Picci','M','1987-06-12'),(454753,'1962-09-26','Kristian','Onuegbe','M','1987-05-25'),(454754,'1954-05-09','Bernd','Skogmar','M','1988-07-08'),(454755,'1952-09-27','Satoru','Gist','M','1997-07-02'),(454756,'1962-02-23','Valery','Bazelow','M','1989-08-24'),(454757,'1953-04-20','Gonzalo','Weedman','M','1990-08-20'),(454758,'1961-03-26','Mary','Jansen','M','1991-02-07'),(454759,'1952-04-28','Arumugam','Comyn','F','1992-06-11'),(454760,'1956-05-02','Haldun','McFarlin','M','1991-10-14'),(454761,'1954-01-02','Sumant','Hmelo','F','1985-03-21'),(454762,'1962-10-16','Mantis','Birta','M','1989-02-10'),(454763,'1953-09-10','Giap','Spinelli','M','1995-12-08'),(454764,'1954-08-12','Phillip','Khamsi','M','1993-02-13'),(454765,'1954-05-19','Sachin','Negoita','M','1992-04-12'),(454766,'1957-10-07','Udi','Onuegbe','M','1997-10-31'),(454767,'1952-11-26','Kerryn','Merey','M','1985-08-02'),(454768,'1954-06-28','Shahid','Kugler','M','1990-02-18'),(454769,'1954-10-29','Rafols','Peral','M','1995-10-13'),(454770,'1959-12-02','Marco','Hmelo','F','1995-04-09'),(454771,'1960-04-09','Shichao','Polajnar','M','1987-11-30'),(454772,'1961-08-21','Leon','Zuberek','F','1987-08-23'),(454773,'1959-07-09','Cordelia','Thiria','M','1990-12-02'),(454774,'1954-09-01','Niranjan','Bugrara','M','1986-11-01'),(454775,'1958-11-13','Feipei','Rikino','F','1986-01-06'),(454776,'1955-12-21','Kagan','Delgrande','F','1997-02-16'),(454777,'1953-12-26','Theirry','Weedon','F','1995-12-10'),(454778,'1962-04-08','Arnould','Avouris','M','1993-08-25'),(454779,'1958-05-13','Marit','Zirintsis','M','1993-12-19'),(454780,'1956-12-05','Margo','Malabarba','M','1993-12-19'),(454781,'1964-12-02','Abdulla','Emden','F','1993-10-01'),(454782,'1957-07-07','Elzbieta','Lung','M','1989-10-31'),(454783,'1959-11-02','Marc','Gniady','M','1990-03-01'),(454784,'1964-10-31','Abdulah','Pettis','M','1985-05-05'),(454785,'1960-07-02','Aemilian','Babb','M','1990-05-08'),(454786,'1964-06-17','Lokesh','Marchegay','F','1987-03-10'),(454787,'1953-09-29','Heeju','Ramsay','M','1993-03-06'),(454788,'1958-05-27','Leni','Wynblatt','F','1986-08-10'),(454789,'1954-03-14','Ramachenga','DuBourdieux','F','1985-09-25'),(454790,'1962-08-01','Chanjung','Beausoleil','M','1990-02-12'),(454791,'1965-01-22','Xiaoqiu','Pietracaprina','M','1985-10-20'),(454792,'1964-01-02','Arco','Binding','M','1991-06-15'),(454793,'1961-01-02','Elgin','Msuda','F','1995-04-04'),(454794,'1961-04-07','Barry','Ishibashi','F','1992-02-02'),(454795,'1961-05-26','Narain','Yoshimura','F','1995-01-17'),(454796,'1961-04-16','Bluma','Kusakabe','F','1997-08-18'),(454797,'1958-04-03','Mamdouh','Ventosa','M','1987-04-09'),(454798,'1952-06-23','Richara','Bazzichi','F','1988-08-25'),(454799,'1958-04-22','Stein','Kushner','F','1989-08-16'),(454800,'1962-06-08','Shugo','Perko','M','1990-06-22'),(454801,'1954-08-27','Kristin','Cronin','M','1987-12-30'),(454802,'1959-09-14','JoAnne','McAlpine','F','1986-06-30'),(454803,'1953-02-28','Nahla','Parfitt','F','1986-05-22'),(454804,'1957-02-17','Arie','Schusler','M','1993-08-23'),(454805,'1957-09-05','Jeong','DuCasse','M','1987-09-13'),(454806,'1958-04-15','Ymte','Kragelund','M','1992-08-28'),(454807,'1956-10-27','Shichao','Turnbull','M','1987-11-27'),(454808,'1957-12-14','Youpyo','Erbe','F','1993-06-29'),(454809,'1960-06-21','Satyanarayana','Zeidenstein','F','1986-09-21'),(454810,'1959-06-05','Shih','Rikino','F','1994-05-05'),(454811,'1964-12-18','Badri','Kulisch','M','1992-01-14'),(454812,'1952-09-03','Bokyung','Rahimi','F','1991-05-01'),(454813,'1953-05-03','Mayumi','Kilgour','M','1993-09-04'),(454814,'1960-01-19','Radhika','McConalogue','M','1987-11-08'),(454815,'1961-03-07','Teiji','Cronau','F','1988-12-17'),(454816,'1952-06-30','Mari','Pavlopoulou','F','1986-08-17'),(454817,'1960-05-02','Yechezkel','Cullers','M','1988-12-09'),(454818,'1960-11-08','Mohammed','Lakshmanan','M','1995-11-22'),(454819,'1957-01-25','Shakhar','Holburn','M','1987-11-25'),(454820,'1957-12-10','Mooi','Segond','F','1989-07-22'),(454821,'1961-11-11','Xiaocheng','Dulay','M','1988-11-12'),(454822,'1959-09-21','Uma','Kropatsch','M','1986-11-03'),(454823,'1963-03-01','Shan','Ligten','M','1990-02-07'),(454824,'1964-08-28','Zito','Mattern','M','1987-04-22'),(454825,'1965-01-02','Kamakshi','Schusler','F','1995-05-25'),(454826,'1959-09-29','Vitali','Koshino','F','1995-03-31'),(454827,'1960-03-04','Taegyun','Grabner','M','1989-07-15'),(454828,'1954-12-29','Udo','Demian','F','1986-09-07'),(454829,'1956-02-28','Barna','Lorin','M','1987-08-28'),(454830,'1952-11-12','Ottavia','Dehkordi','F','1988-07-02'),(454831,'1961-01-11','Gererd','Marchesini','F','1986-08-01'),(454832,'1961-08-17','Leni','Kadhim','M','1990-01-05'),(454833,'1964-12-03','Fay','Poujol','M','1990-09-08'),(454834,'1955-03-14','Teiji','Unni','M','1989-03-08'),(454835,'1964-04-10','Hironobu','Picel','M','1987-07-27'),(454836,'1953-03-09','Kazuyasu','Siprelle','F','1986-10-27'),(454837,'1956-03-20','Jacopo','Poujol','F','1988-04-28'),(454838,'1957-10-03','Dines','Veevers','M','1994-05-16'),(454839,'1960-10-24','Aral','Hashii','F','1990-04-12'),(454840,'1961-01-04','Leaf','Whittlesey','F','1986-05-07'),(454841,'1959-09-06','JoAnna','Veldwijk','M','1992-08-21'),(454842,'1962-04-18','Nirmal','Undy','M','1993-06-28'),(454843,'1959-08-03','Murthy','Cyne','F','1992-10-20'),(454844,'1953-12-09','Nikolaos','Itzfeldt','F','1989-05-17'),(454845,'1958-10-07','Matk','Paciorek','M','1990-02-24'),(454846,'1964-08-29','Billur','Setlzner','F','1986-07-29'),(454847,'1958-06-30','Parviz','Demke','F','1987-08-25'),(454848,'1958-02-07','Kinh','Chimia','M','1989-07-28'),(454849,'1964-05-04','Joydip','Mayerwieser','M','1986-02-11'),(454850,'1958-10-24','Vitali','Chappelet','F','1985-05-04'),(454851,'1957-01-07','Mart','Ruther','M','1989-07-17'),(454852,'1963-04-14','Tzvetan','Aloia','F','1987-02-14'),(454853,'1956-08-22','Aral','Falco','M','1986-09-20'),(454854,'1957-06-14','Gaetan','Lakshmanan','F','1990-01-19'),(454855,'1953-03-08','Ult','Keirsey','F','1991-03-29'),(454856,'1961-08-06','Bedir','Deverell','M','1988-09-06'),(454857,'1959-01-26','Yonghoan','Dusink','F','1992-10-09'),(454858,'1958-10-19','Uma','Isard','M','1995-01-11'),(454859,'1961-12-02','Wojceich','Shihab','F','1985-08-30'),(454860,'1959-09-15','Gritta','Honiden','M','1992-12-10'),(454861,'1963-11-11','Khalil','Lundstrom','M','1985-02-22'),(454862,'1954-11-04','Taiji','Mukaidono','M','1987-05-07'),(454863,'1953-09-13','Abdelghani','Krichel','M','1987-07-25'),(454864,'1955-10-17','Gad','Leonhardt','M','1993-09-23'),(454865,'1959-10-02','Bilhanan','Guenter','M','1993-12-04'),(454866,'1953-11-16','Augustine','Thimonier','F','1998-11-03'),(454867,'1956-02-09','Bodh','Lubachevsky','M','1990-05-01'),(454868,'1962-02-13','Oguz','Bergere','M','1994-09-24'),(454869,'1952-09-26','Zine','Solares','M','1991-11-01'),(454870,'1956-11-07','Hyuncheol','Honiden','M','1986-05-16'),(454871,'1957-02-19','Filipe','Werthner','M','1986-01-09'),(454872,'1961-10-16','Junichi','McClurg','M','1991-08-11'),(454873,'1961-07-06','Alois','Rijckaert','M','1987-08-21'),(454874,'1960-07-30','Chriss','Stranks','M','1989-12-02'),(454875,'1959-06-17','Randy','Keirsey','M','1995-06-21'),(454876,'1955-12-06','Xiahua','Granlund','F','1993-10-25'),(454877,'1963-08-14','Akhilish','Kuhnemann','F','1989-10-28'),(454878,'1958-05-07','Rance','Brickell','M','1993-10-29'),(454879,'1959-04-18','Yishay','Teitelbaum','M','1985-04-28'),(454880,'1957-04-05','Jagoda','Ranst','M','1996-12-03'),(454881,'1952-04-27','Wilmer','Trelles','M','1986-04-02'),(454882,'1960-02-12','Shalesh','Gammage','M','1985-12-04'),(454883,'1959-06-23','Ulises','Giarratana','M','1988-12-21'),(454884,'1958-06-29','Uzi','Miara','M','1989-12-19'),(454885,'1961-12-26','Yishay','Rebaine','M','1985-12-19'),(454886,'1960-09-27','Ronnie','Redmiles','M','1997-03-13'),(454887,'1956-02-13','Odinaldo','Lorin','M','1985-09-25'),(454888,'1963-09-27','Manu','Pearson','M','1988-10-12'),(454889,'1963-03-09','Chikara','Ertl','M','1995-04-20'),(454890,'1962-05-06','Xiaopeng','Tanemo','M','1985-07-13'),(454891,'1955-09-05','Ugo','Simmen','M','1987-08-04'),(454892,'1962-07-04','Adam','Kisuki','M','1985-10-17'),(454893,'1957-02-01','Pantung','Sooriamurthi','M','1990-03-20'),(454894,'1955-03-09','Elrique','Quadeer','M','1987-06-05'),(454895,'1963-07-05','Kazuhide','Rahier','F','1994-09-23'),(454896,'1963-07-20','Boaz','Picel','M','1989-08-11'),(454897,'1955-06-19','Chikako','Hertweck','M','1996-05-12'),(454898,'1960-11-05','Gennadi','Ashish','F','1985-07-20'),(454899,'1952-09-23','Oguz','Cronin','M','1988-03-03'),(454900,'1954-02-06','Shalesh','Malabarba','F','1988-07-14'),(454901,'1963-04-17','Uriel','Bruckman','F','1986-07-18'),(454902,'1957-11-16','Berto','Collette','M','1993-06-09'),(454903,'1956-02-03','Gennadi','Schaar','F','1989-12-04'),(454904,'1961-10-22','Gunilla','Serov','M','1985-05-15'),(454905,'1960-06-08','Yakkov','Casperson','M','1993-11-13'),(454906,'1952-05-17','Subbu','Cannard','M','1986-06-26'),(454907,'1960-07-31','Katsuo','Tanemo','M','1995-02-07'),(454908,'1958-08-28','Valter','Qiwen','M','1994-12-23'),(454909,'1960-10-13','Stamatina','Plesums','M','1985-03-17'),(454910,'1960-04-01','Sanjiv','Kohling','F','1987-09-02'),(454911,'1953-11-12','Krister','Herath','F','1992-08-03'),(454912,'1953-02-15','Roded','Hatcliff','M','1988-01-04'),(454913,'1953-02-10','Gilbert','Itzfeldt','M','1991-01-01'),(454914,'1963-02-18','Ipke','Hitomi','F','1986-05-20'),(454915,'1959-02-25','Claudi','Gubsky','M','1990-02-05'),(454916,'1953-08-09','Kwan','Thummel','M','1990-10-14'),(454917,'1963-06-12','Hatim','Swift','F','1993-05-03'),(454918,'1959-03-29','Jahangir','Hedayat','F','1985-07-10'),(454919,'1955-10-31','Iara','Figueira','M','1989-06-21'),(454920,'1958-12-06','Persi','Demeyer','F','1988-10-19'),(454921,'1959-11-18','Dines','Lammel','M','1989-03-09'),(454922,'1962-07-19','Harjit','Farrag','F','1992-10-06'),(454923,'1957-03-24','Oldrich','Dusink','F','1991-06-10'),(454924,'1958-10-24','Alselm','Veeraraghavan','M','1986-05-11'),(454925,'1953-11-16','Aran','Gaughan','M','1995-09-03'),(454926,'1962-11-12','Oscal','Backhouse','F','1988-11-20'),(454927,'1955-12-08','Persi','Birsak','M','1989-01-03'),(454928,'1953-07-14','Radhakrishnan','Avouris','F','1991-06-28'),(454929,'1953-07-16','Pintsang','Mateescu','F','1985-06-11'),(454930,'1964-07-28','Chanjung','Sigstam','M','1990-05-30'),(454931,'1953-08-24','Duangkaew','Salvesen','F','1987-03-13'),(454932,'1955-03-17','Sampalli','Zaiane','F','1988-04-30'),(454933,'1955-12-24','Werner','Munke','M','1989-10-29'),(454934,'1960-10-06','Bluma','Schaar','F','1988-12-22'),(454935,'1955-01-12','Lillian','Angel','F','1992-05-28'),(454936,'1955-05-24','KayLiang','Fargier','F','1991-05-03'),(454937,'1963-10-11','Bader','Trogemann','M','1988-01-10'),(454938,'1956-09-15','Clyde','Rosin','M','1987-09-18'),(454939,'1962-12-22','Elrique','Spinelli','F','1988-02-24'),(454940,'1961-10-21','Yurii','Worfolk','M','1998-03-20'),(454941,'1959-07-27','Ekawit','Hanratty','M','1986-06-20'),(454942,'1956-07-21','Mokhtar','Speek','M','1986-03-21'),(454943,'1963-08-29','Sadegh','Provine','M','1987-12-31'),(454944,'1952-03-05','Nigel','Acton','F','1990-01-02'),(454945,'1963-02-26','Ute','Decaestecker','F','1985-10-31'),(454946,'1963-03-03','Kankanahalli','Lubachevsky','F','1986-11-03'),(454947,'1959-02-26','Otilia','Rabejac','F','1987-02-18'),(454948,'1954-04-22','Emran','Setia','M','1986-05-22'),(454949,'1960-11-24','Gudjon','Ghalwash','F','1990-09-12'),(454950,'1954-01-10','Kayoko','Ducloy','M','1995-10-12'),(454951,'1954-10-04','Weiye','Bauknecht','M','1987-02-23'),(454952,'1955-07-18','Martijn','Kroft','M','1992-05-22'),(454953,'1963-02-25','Akeel','Jansen','F','1990-04-29'),(454954,'1953-12-19','Elrique','Terwilliger','M','1985-06-21'),(454955,'1957-12-08','Shahab','Byoun','F','1988-09-01'),(454956,'1961-11-08','Weiyi','Glowinski','F','1989-09-15'),(454957,'1957-02-03','Nidapan','Radwan','M','1985-12-15'),(454958,'1961-08-01','Luise','Ritzmann','M','1989-02-08'),(454959,'1962-10-15','Marsal','Bhattacharjee','M','1990-09-01'),(454960,'1964-10-25','Susumu','Halevi','M','1993-02-19'),(454961,'1964-11-04','Gian','Camarinopoulos','M','1990-02-07'),(454962,'1964-11-05','Miquel','Gimarc','M','1987-01-11'),(454963,'1955-01-03','Mabo','Weedon','M','1985-07-11'),(454964,'1953-09-13','Akeno','Hofmeyr','M','1996-03-25'),(454965,'1956-10-31','Teunis','Lamparter','F','1985-06-16'),(454966,'1952-06-21','Genta','Goodrum','F','1988-03-06'),(454967,'1956-09-18','Yongmao','Nooteboom','M','1994-09-21'),(454968,'1959-12-01','Jayesh','Peir','M','1992-01-20'),(454969,'1958-03-24','Munehiko','Bellmore','F','1988-02-18'),(454970,'1964-04-15','Vasilis','Menhardt','F','1986-07-31'),(454971,'1960-02-19','Waiman','Sudkamp','M','1990-04-26'),(454972,'1962-11-04','Gio','Aseltine','M','1988-03-07'),(454973,'1955-11-10','Shan','Gini','M','1994-10-30'),(454974,'1955-09-10','Kristinn','Milicia','M','1989-12-31'),(454975,'1962-11-23','Suebskul','Heuser','F','1987-12-07'),(454976,'1956-03-22','Peternela','Nyanchama','M','1989-11-01'),(454977,'1959-05-02','Richara','Plotkin','M','1988-01-16'),(454978,'1956-01-20','Yannik','Chandrasekhar','F','1985-06-13'),(454979,'1954-10-06','Alagu','Milicic','M','1987-07-09'),(454980,'1960-11-01','Fan','Plumb','F','1994-04-05'),(454981,'1959-01-21','Danae','Soloway','F','1999-01-08'),(454982,'1961-08-05','Akeel','Kakkad','F','1990-01-24'),(454983,'1954-11-10','Sedat','Yamaashi','M','1987-06-29'),(454984,'1962-04-18','Szabolcs','Savasere','M','1990-04-02'),(454985,'1960-08-02','Kshitij','Hockney','M','1998-01-10'),(454986,'1963-12-26','Danil','Antonisse','F','1985-11-14'),(454987,'1954-11-12','Akemi','Fontet','F','1988-08-08'),(454988,'1963-06-01','Aram','Portugali','M','1999-02-01'),(454989,'1952-03-31','Jinxi','Sidou','F','1987-02-09'),(454990,'1953-08-10','Shooichi','Alameldin','M','1986-02-13'),(454991,'1953-06-12','Haldon','Koblick','M','1986-11-04'),(454992,'1957-07-08','Aiman','Terwilliger','M','1988-08-14'),(454993,'1959-01-23','Pradeep','Woycyznski','F','1988-02-26'),(454994,'1965-01-01','Mohan','Picht','M','1986-08-21'),(454995,'1960-12-25','Hidekazu','Massonet','F','1994-11-09'),(454996,'1952-08-05','Feiyu','Czap','M','1993-01-10'),(454997,'1963-12-05','Shahab','Busillo','M','1987-05-29'),(454998,'1964-08-09','Mandell','Rousseau','F','1988-08-29'),(454999,'1964-11-05','Jouko','Denny','M','1989-04-27'),(455000,'1958-03-16','Neven','Schreiter','F','1988-03-10'),(455001,'1957-08-16','Remko','Lortz','F','1991-05-03'),(455002,'1956-07-24','Abdelghani','Hanabata','M','1992-02-08'),(455003,'1957-10-08','Mantis','Alpin','M','1996-01-14'),(455004,'1958-05-13','Sanjay','Panangaden','M','1988-05-07'),(455005,'1957-07-21','Jaewon','Hockney','F','1986-03-25'),(455006,'1955-10-11','Brendon','Lichtner','M','1993-11-25'),(455007,'1959-06-26','Jianhao','Valette','M','1985-08-11'),(455008,'1957-09-03','Patricia','Shimshoni','M','1988-11-27'),(455009,'1954-01-26','Udaiprakash','Birta','F','1985-07-04'),(455010,'1957-12-28','Jeane','Lodder','F','1986-09-16'),(455011,'1959-06-21','Genevieve','Czaja','M','1985-03-09'),(455012,'1957-03-03','Gudjon','Salvesen','M','1991-06-06'),(455013,'1961-03-12','Jagoda','Savasere','F','1989-04-02'),(455014,'1956-02-12','Bernd','Ginneken','M','1987-03-20'),(455015,'1954-10-18','Sachin','Rohrbach','M','1985-03-04'),(455016,'1958-04-25','Garnet','Kamble','M','1986-05-06'),(455017,'1962-10-09','Sedat','Montresor','F','1993-09-07'),(455018,'1956-06-07','Xiong','Coombs','M','1985-07-10'),(455019,'1958-02-11','Goh','Krone','M','1992-06-14'),(455020,'1962-10-25','Fai','McConalogue','M','1996-10-13'),(455021,'1960-07-21','Danel','Hennebert','F','1996-04-10'),(455022,'1954-10-29','Hairong','Jonsson','M','1991-01-19'),(455023,'1956-05-13','Ziva','Stavenow','M','1994-10-03'),(455024,'1952-09-16','Reinhold','Munck','F','1992-07-22'),(455025,'1960-06-06','Valdiodio','Francisci','F','1986-03-25'),(455026,'1954-05-20','Falguni','Paludetto','M','1995-03-23'),(455027,'1959-06-15','Weiwu','Raoux','M','1985-08-21'),(455028,'1960-06-10','JoAnne','Hasham','F','1993-12-07'),(455029,'1955-09-25','Somnath','Matteis','M','1987-05-23'),(455030,'1952-04-10','Christoph','Kragelund','F','1986-10-21'),(455031,'1956-11-28','Boalin','Driscoll','M','1997-03-06'),(455032,'1961-04-12','Geoff','Wrigley','M','1987-01-11'),(455033,'1962-12-21','Hatsukazu','Takanami','F','1995-02-25'),(455034,'1953-12-27','Irene','Yoshimura','M','1989-10-31'),(455035,'1956-10-10','Xiaocheng','Baar','F','1985-03-09'),(455036,'1961-09-19','Becky','Kakkar','M','1999-04-19'),(455037,'1961-04-02','Vugranam','Vasanthakumar','M','1985-02-12'),(455038,'1954-04-16','Bernardo','Kermarrec','M','1987-01-14'),(455039,'1962-02-14','Sukumar','Gecsel','M','1988-12-30'),(455040,'1964-01-18','Jeanna','Swift','M','1991-03-20'),(455041,'1962-08-28','Goetz','Ballarin','M','1997-03-16'),(455042,'1963-08-25','Ewing','Flowers','F','1994-03-23'),(455043,'1956-04-04','Heeju','Braunmuhl','M','1990-04-22'),(455044,'1955-06-11','Marsal','Schnelling','F','1990-04-03'),(455045,'1953-02-22','Adib','Pews','F','1993-06-30'),(455046,'1957-12-06','Hausi','Rissland','M','1989-12-08'),(455047,'1963-05-24','Subhankar','Luders','M','1993-02-02'),(455048,'1957-06-28','Maik','Petersohn','M','1991-05-29'),(455049,'1964-12-10','Lenore','Restivo','M','1987-03-01'),(455050,'1959-07-12','Jaques','Serre','F','1986-01-28'),(455051,'1962-06-07','Evgueni','Naumovich','F','1989-02-14'),(455052,'1960-02-20','Aleksandar','Perna','M','1987-12-04'),(455053,'1952-03-23','Uri','Zultner','F','1996-11-06'),(455054,'1954-01-18','Ingemar','Lores','F','1988-07-31'),(455055,'1962-11-04','Val','Malabarba','F','1986-07-22'),(455056,'1954-07-20','Yuguang','Ponthieu','F','1994-07-25'),(455057,'1964-09-07','Kokou','Matzat','M','1989-03-24'),(455058,'1959-01-22','Krassimir','Kieras','M','1990-12-28'),(455059,'1952-11-24','Kish','Kulisch','M','1986-02-03'),(455060,'1959-05-14','Leen','Kawashima','F','1985-11-12'),(455061,'1954-10-05','Bojan','Papsdorf','F','1991-11-23'),(455062,'1962-03-29','Barry','Giarratana','M','1987-08-31'),(455063,'1964-03-27','Ravishankar','Ravishankar','M','1986-11-04'),(455064,'1957-04-12','Zhenhua','Gerlach','M','1989-05-16'),(455065,'1964-09-14','Fumino','Conta','M','1987-11-02'),(455066,'1963-07-25','Tru','Comte','F','1985-04-03'),(455067,'1952-06-16','Nishit','Siprelle','M','1990-04-17'),(455068,'1958-11-06','Etsuo','Biros','F','1986-06-09'),(455069,'1958-03-04','Geoff','Bernick','F','1994-08-31'),(455070,'1961-01-07','Hironobu','Lueh','F','1996-05-14'),(455071,'1963-09-12','Chaoyi','Ishibashi','M','1996-06-06'),(455072,'1960-09-26','Narain','Plumb','M','1986-11-09'),(455073,'1960-10-29','Ziyad','Renear','F','1987-06-12'),(455074,'1959-06-28','Sanjay','Gunderson','F','1992-11-13'),(455075,'1956-02-27','Patricio','Zhang','M','1985-11-17'),(455076,'1952-08-10','Fabrizio','Pulkowski','F','1989-09-22'),(455077,'1955-07-19','Jiafu','Atchley','M','1997-03-10'),(455078,'1956-04-21','Seongbae','Baaz','F','1989-11-30'),(455079,'1964-04-24','Urs','Borovoy','F','1994-06-21'),(455080,'1959-01-10','Susuma','Zaccaria','F','1986-01-20'),(455081,'1963-11-16','Cathie','Ladret','F','1990-07-26'),(455082,'1962-12-28','Mabhin','Kuhnemann','M','1986-01-29'),(455083,'1961-01-17','Stein','Magliocco','M','1999-09-11'),(455084,'1952-09-19','Clyde','Hanratty','M','1989-07-25'),(455085,'1958-01-13','Uno','Borstler','M','1987-11-09'),(455086,'1953-07-30','Vasilii','Bernini','M','1992-07-23'),(455087,'1964-01-04','Arif','Gewali','M','1994-07-04'),(455088,'1953-09-03','Alenka','Sevcikova','M','1985-06-10'),(455089,'1963-04-12','Fen','Lovengreen','M','1986-07-28'),(455090,'1952-10-19','Jaana','Azuma','F','1988-10-03'),(455091,'1953-08-04','True','Hennings','F','1989-04-14'),(455092,'1954-05-20','Seshu','Serov','M','1989-11-24'),(455093,'1964-05-26','Mountaz','Rodiger','F','1986-06-13'),(455094,'1953-04-08','Miomir','Petersohn','M','1996-08-10'),(455095,'1960-04-26','Neelam','Bottner','M','1986-05-19'),(455096,'1954-09-10','Masanao','Zaiane','M','1986-03-24'),(455097,'1961-03-25','Aksel','Hofting','M','1986-09-04'),(455098,'1955-08-08','Seshu','Kambil','M','1985-05-20'),(455099,'1963-01-03','Geoff','Kalafatis','F','1995-08-26'),(455100,'1958-05-31','Navid','Ellozy','M','1988-09-19'),(455101,'1956-05-02','Kazuhira','Ellozy','M','1996-04-03'),(455102,'1962-03-27','Geraldo','Ranka','F','1995-03-24'),(455103,'1953-11-29','Tremaine','Docker','M','1987-10-23'),(455104,'1955-01-12','Duro','Felcyn','M','1987-08-08'),(455105,'1962-08-11','Perry','Matzov','M','1986-10-25'),(455106,'1953-05-20','Susuma','Porotnikoff','M','1985-11-21'),(455107,'1956-01-09','Dharmaraja','Emiris','F','1994-05-06'),(455108,'1955-05-16','Berto','Mitchem','M','1994-07-04'),(455109,'1962-04-30','True','Dengi','F','1990-06-10'),(455110,'1952-06-01','Rutger','Hardjono','M','1989-04-16'),(455111,'1962-01-08','LiMin','Varley','M','1988-06-28'),(455112,'1953-04-15','Chaoyi','Rosen','M','1985-06-07'),(455113,'1965-01-15','Manohar','Rothenberg','M','1999-04-22'),(455114,'1961-06-27','Bikash','Orlowska','F','1991-02-09'),(455115,'1962-10-17','Gilbert','Ghalwash','M','1988-06-13'),(455116,'1960-11-18','Junsik','Bahk','F','1985-11-25'),(455117,'1963-02-09','Domenico','Sommen','F','1988-01-29'),(455118,'1961-01-08','Kshitij','Swift','M','1993-07-21'),(455119,'1952-02-07','Mani','Aamodt','M','1991-10-16'),(455120,'1959-11-01','Weiye','Koyama','M','1986-09-15'),(455121,'1957-10-29','Sanjai','Hofstetter','M','1986-11-23'),(455122,'1953-04-14','Chaosheng','Molenkamp','M','1988-03-04'),(455123,'1955-12-23','Satoru','Lamparter','M','1988-09-29'),(455124,'1960-12-06','Odinaldo','Sewelson','F','1990-03-07'),(455125,'1961-01-17','Mantis','Sigstam','M','1987-04-01'),(455126,'1957-10-07','Zito','Cummings','F','1998-08-06'),(455127,'1960-05-20','Patricia','Syang','M','1992-03-06'),(455128,'1963-10-10','Huan','Swick','F','1988-04-22'),(455129,'1954-09-06','Berni','Preusig','M','1987-03-10'),(455130,'1960-10-10','Tristan','Velardi','M','1989-09-30'),(455131,'1957-03-24','Miquel','Munch','M','1992-06-27'),(455132,'1954-02-23','Uriel','Danley','F','1992-02-10'),(455133,'1953-12-29','Aran','Erva','M','1996-06-26'),(455134,'1953-02-20','Yinlin','Bergere','M','1991-12-24'),(455135,'1961-02-28','Manu','Erdmenger','F','1986-05-04'),(455136,'1958-05-16','Conor','Guting','M','1989-07-13'),(455137,'1958-05-27','Gererd','Hennebert','F','1991-05-01'),(455138,'1955-06-13','Fatemeh','Choobineh','M','1985-12-25'),(455139,'1964-07-27','Vidar','Brizzi','F','1989-08-14'),(455140,'1956-05-08','Arne','Krohn','F','1985-07-09'),(455141,'1960-06-11','Harjit','Alameldin','F','1990-12-25'),(455142,'1953-08-16','Youssef','Bashian','M','1985-09-10'),(455143,'1952-12-19','Changho','Kolvik','M','1993-10-27'),(455144,'1956-11-11','Ennio','Tsukune','M','1987-01-19'),(455145,'1953-12-29','Tsuneo','Papsdorf','F','1986-04-26'),(455146,'1962-04-05','Ewing','Marciano','M','1987-11-04'),(455147,'1960-06-09','Manton','Ginneken','M','1994-08-31'),(455148,'1952-11-29','Mototsugu','Kilgour','F','1992-11-06'),(455149,'1959-12-27','Yurij','Farris','M','1988-01-01'),(455150,'1958-05-06','Dinah','Lakshmanan','F','1992-01-10'),(455151,'1963-12-20','Mark','Narahara','M','1987-09-25'),(455152,'1959-10-17','Mabo','Mitchem','F','1987-07-01'),(455153,'1964-11-05','Mountaz','Neiman','M','1993-09-19'),(455154,'1952-07-30','Yannik','Molberg','M','1992-10-08'),(455155,'1964-05-12','Martins','Kossowski','M','1988-12-16'),(455156,'1956-09-01','Odoardo','Weiland','F','1989-02-14'),(455157,'1954-06-20','Ravishankar','Setiz','F','1985-05-23'),(455158,'1960-08-28','Chinhyun','Sridhar','F','1986-02-23'),(455159,'1955-03-21','Demin','Benantar','M','1986-01-27'),(455160,'1955-04-11','Mahendra','Cooley','M','1985-02-19'),(455161,'1962-12-12','Gro','Rohrbach','M','1990-08-26'),(455162,'1962-05-18','Heeju','Ramamoorthy','M','1988-07-21'),(455163,'1954-07-05','Rafols','England','M','1990-10-27'),(455164,'1955-06-15','Khosrow','Wilfing','M','1987-06-10'),(455165,'1955-04-23','Snehasis','Pargas','F','1986-12-02'),(455166,'1960-07-21','Taegyun','Marchesini','M','1992-09-04'),(455167,'1954-09-04','Irene','Schach','F','1990-09-02'),(455168,'1958-11-14','Morris','Yoshimura','M','1989-03-08'),(455169,'1960-04-23','Divier','Sadowski','M','1990-12-31'),(455170,'1962-02-13','Sumali','Schusler','M','1988-09-09'),(455171,'1953-08-31','Navin','Wolniewicz','M','1997-04-13'),(455172,'1952-07-05','Chiradeep','Litecky','F','1985-10-14'),(455173,'1952-11-17','Takahira','Poehlman','M','1996-01-30'),(455174,'1957-12-10','Aamod','Ducloy','F','1990-09-24'),(455175,'1965-01-14','Soenke','Zaumen','F','1992-02-22'),(455176,'1959-11-26','Vishv','Duclos','F','1992-12-18'),(455177,'1962-01-11','Somnath','Sambasivam','M','1989-05-20'),(455178,'1957-01-17','Arne','Rebaine','F','1985-06-22'),(455179,'1954-04-22','Seongbin','Varman','F','1990-08-05'),(455180,'1955-04-22','Mandell','Llado','F','1990-03-31'),(455181,'1952-12-07','Vugranam','Kakkar','F','1999-02-26'),(455182,'1952-03-13','Khoa','Hofman','F','1994-12-09'),(455183,'1958-10-22','Lunjin','Highland','M','1986-02-22'),(455184,'1956-06-15','Arno','Rajaraman','M','1996-06-25'),(455185,'1958-09-06','Vasilis','Oxman','M','1996-04-17'),(455186,'1954-11-02','Shounak','Lortz','M','1994-07-04'),(455187,'1958-10-24','Kazuyasu','Soloway','F','1993-09-23'),(455188,'1953-07-09','Kish','Brandsma','M','1994-09-02'),(455189,'1960-06-05','Sumant','Szmurlo','M','1991-06-27'),(455190,'1963-07-01','Willard','Mahmud','F','1991-01-04'),(455191,'1952-03-22','Debaprosad','Schauser','M','1990-02-17'),(455192,'1952-05-23','Shigeichiro','Schwartzbauer','M','1987-05-31'),(455193,'1956-12-12','Tsutomu','Boguraev','M','1987-08-27'),(455194,'1960-11-15','Tommaso','Shackell','F','1996-02-18'),(455195,'1959-01-21','Iara','Murtha','F','1988-07-09'),(455196,'1956-04-10','Jongsuk','Binkley','M','1986-02-25'),(455197,'1963-04-11','Berna','Lung','F','1993-09-10'),(455198,'1964-11-01','Taisook','Velasco','F','1993-08-27'),(455199,'1957-11-21','Masaru','Murtagh','M','1985-04-23'),(455200,'1962-01-29','Brendon','Genther','F','1990-12-18'),(455201,'1959-09-23','Mechthild','Chleq','F','1989-01-01'),(455202,'1956-07-09','Sakthirel','Apsitis','M','1986-12-28'),(455203,'1955-11-14','Brewster','Karcich','F','1986-11-25'),(455204,'1953-10-24','Eckart','Conte','F','1986-05-16'),(455205,'1958-11-20','Remco','Luck','M','1986-01-11'),(455206,'1954-10-22','Ult','Erdi','F','1991-07-24'),(455207,'1957-03-26','Kristinn','Chiodo','M','1986-09-10'),(455208,'1954-09-07','Renny','Apsitis','F','1990-06-28'),(455209,'1953-01-26','Shrikanth','Rassart','M','1986-07-29'),(455210,'1962-03-24','Cathie','Koyama','M','1994-04-27'),(455211,'1953-02-06','Mohit','Olivero','F','1994-04-19'),(455212,'1958-03-26','Yaghout','Lieberherr','M','1987-12-14'),(455213,'1952-06-24','Tomokazu','Narahari','M','1986-09-20'),(455214,'1962-06-18','Piyush','Bergere','M','1995-03-16'),(455215,'1959-03-14','Manibrata','Murthy','M','1988-04-20'),(455216,'1959-04-07','Kristina','Trelles','M','1990-09-17'),(455217,'1960-09-24','Jahangir','Dalphin','F','1985-08-04'),(455218,'1952-04-17','Lech','Paludetto','M','1990-07-15'),(455219,'1955-04-29','Kazuhiro','Chelton','M','1993-04-24'),(455220,'1955-12-25','Raimond','Gadepally','M','1991-01-26'),(455221,'1963-07-14','Raimond','Birke','M','1994-06-10'),(455222,'1960-11-05','Yechezkel','Pettis','F','1985-11-22'),(455223,'1954-10-02','Sariel','Fabrizio','M','1988-11-16'),(455224,'1956-12-12','Arlette','Samarati','F','1989-06-09'),(455225,'1957-02-25','Lakshmi','Passino','M','1985-06-14'),(455226,'1963-08-31','Wonhee','Barinka','M','1988-05-20'),(455227,'1962-05-14','Niranjan','Tsukuda','F','1986-09-27'),(455228,'1959-03-16','Shaowei','Luiz','M','1985-05-06'),(455229,'1962-11-28','Bernt','Tsukuda','M','1988-07-28'),(455230,'1955-02-02','Manohar','Baranowski','F','1986-07-01'),(455231,'1957-01-30','Xiong','Peak','F','1987-08-29'),(455232,'1956-12-27','Dannz','Felder','F','1994-08-15'),(455233,'1953-03-05','Ronnie','Simmel','F','1991-07-18'),(455234,'1964-01-17','Akeno','Melski','F','1986-04-10'),(455235,'1957-03-20','Yuchang','Noriega','M','1991-01-29'),(455236,'1956-02-29','Kitty','Giveon','M','1993-07-21'),(455237,'1952-06-19','Kotesh','Walston','F','1985-05-21'),(455238,'1955-01-26','Dayanand','Hanabata','M','1991-08-09'),(455239,'1956-08-21','Pascal','Waeselynck','M','1987-03-27'),(455240,'1954-06-16','Yishai','Speckmann','F','1988-07-15'),(455241,'1960-10-28','Masako','Demir','F','1991-07-16'),(455242,'1958-03-25','Shigenori','Kitai','M','1986-04-15'),(455243,'1965-01-13','Khoa','Bahk','M','1986-06-10'),(455244,'1954-04-15','Moriyoshi','Eldridge','F','1989-12-10'),(455245,'1960-03-24','Luigi','Gien','M','1987-07-22'),(455246,'1962-01-23','Guttorm','Pavlopoulou','M','1986-05-26'),(455247,'1961-05-07','Huan','Dahlbom','M','1985-02-03'),(455248,'1964-11-02','Junichi','Ozeki','F','1996-02-21'),(455249,'1962-11-30','Shir','Setia','M','1987-05-20'),(455250,'1956-06-17','Mohua','Ermel','F','1986-03-12'),(455251,'1952-03-27','Kristinn','Jiafu','M','1991-04-21'),(455252,'1961-08-25','Muzhong','Larfeldt','F','1999-01-05'),(455253,'1961-05-15','Xiahua','Collavizza','M','1996-03-26'),(455254,'1958-11-28','Adas','Guerreiro','M','1989-12-31'),(455255,'1957-08-29','Uta','Suomi','M','1988-11-06'),(455256,'1956-11-15','Bojan','Simkin','M','1987-04-30'),(455257,'1964-05-10','Gen','Salinas','F','1991-09-20'),(455258,'1952-02-13','Vatsa','Leuchs','M','1987-10-30'),(455259,'1961-12-11','Dinah','Besselaar','F','1988-11-29'),(455260,'1963-11-01','Ayakannu','Lanzelotte','F','1991-04-16'),(455261,'1959-09-01','Kenton','Heering','M','1993-05-28'),(455262,'1961-08-04','Seshu','Bardell','F','1990-10-01'),(455263,'1956-04-04','Sungwon','Sessa','M','1993-10-20'),(455264,'1963-04-26','Arnould','Marrevee','F','1986-08-02'),(455265,'1958-05-23','Doohun','Jiafu','F','1991-12-06'),(455266,'1955-03-10','Zita','Czaja','M','1986-09-14'),(455267,'1962-04-07','Martina','Montresor','F','1987-04-25'),(455268,'1956-07-20','Shooichi','Pettey','F','1985-02-26'),(455269,'1960-02-16','Takanari','Chaudhury','M','1990-08-18'),(455270,'1959-04-02','Sadegh','Haraldson','M','1989-02-07'),(455271,'1964-08-05','Gopalakrishnan','Orsini','F','1989-04-07'),(455272,'1963-07-01','Chaoyi','Schusler','F','1987-09-28'),(455273,'1956-03-05','Charlene','Schach','M','1986-07-20'),(455274,'1962-03-12','Gita','Ariola','M','1987-04-23'),(455275,'1953-02-27','Halsur','Camarinopoulos','M','1991-11-30'),(455276,'1954-06-18','Djenana','Bodoff','M','1996-05-10'),(455277,'1956-11-28','Alagu','Wiegley','M','1988-04-03'),(455278,'1963-01-17','Zejun','Heemskerk','F','1991-02-28'),(455279,'1952-08-03','Shuichi','Marchesini','F','1995-01-10'),(455280,'1953-11-10','Nathalie','Keustermans','M','1987-04-19'),(455281,'1958-05-14','Lillian','Maraist','M','1991-06-11'),(455282,'1954-08-07','Uma','Besancenot','M','1988-08-09'),(455283,'1957-11-20','Ronghao','Mitina','F','1990-10-13'),(455284,'1965-01-09','Luisa','Baig','F','1996-07-12'),(455285,'1959-11-10','Atreyi','Pietracaprina','F','1995-09-22'),(455286,'1958-05-24','Susanne','Lowrie','F','1988-12-26'),(455287,'1959-02-20','Chinho','Sinicrope','M','1986-12-10'),(455288,'1962-11-20','DAIDA','Winter','F','1994-07-26'),(455289,'1958-09-09','Martine','Tomescu','F','1992-12-01'),(455290,'1955-11-14','Heng','Jording','M','1988-02-17'),(455291,'1957-04-15','Danel','Tramer','M','1985-06-06'),(455292,'1958-05-14','Rosine','Pell','M','1991-12-14'),(455293,'1956-02-19','Tamiya','Nicolson','F','1988-08-02'),(455294,'1961-06-22','Cedric','Mayerwieser','M','1991-11-01'),(455295,'1957-04-12','Christ','Luks','F','1992-04-25'),(455296,'1965-01-01','Mang','Sundgren','M','1989-01-05'),(455297,'1955-08-28','Tetsushi','Ritcey','F','1985-02-26'),(455298,'1959-08-31','Gully','Vasanthakumar','M','1995-01-28'),(455299,'1958-05-13','Aiichiro','Thibadeau','M','1992-09-08'),(455300,'1958-07-04','Phillip','Stroustrup','M','1990-08-16'),(455301,'1953-11-07','Mikhail','Harnett','M','1991-12-30'),(455302,'1955-01-09','Yaghout','Deverell','M','1986-08-23'),(455303,'1957-02-27','Elvia','Krychniak','F','1989-08-20'),(455304,'1963-06-15','Katsuyuki','Peot','F','1989-03-25'),(455305,'1964-11-01','Claude','Gihr','F','1990-06-09'),(455306,'1960-11-12','Houman','Condotta','M','1985-10-08'),(455307,'1962-12-21','Matt','Cappelletti','M','1991-08-17'),(455308,'1955-05-24','Kristof','Perez','M','1994-03-14'),(455309,'1958-09-11','Kirk','Egerstedt','F','1985-11-29'),(455310,'1962-11-13','Holgard','Iacovou','M','1989-06-27'),(455311,'1958-02-25','Ranga','Imataki','F','1988-05-11'),(455312,'1956-03-22','Masadi','Holburn','F','1990-07-27'),(455313,'1962-05-29','Heon','Emden','M','1990-01-03'),(455314,'1960-06-12','Piyush','Levasseur','M','1989-06-24'),(455315,'1956-07-15','Kwan','Gurbaxani','M','1994-02-16'),(455316,'1964-07-25','Aleksander','Kavraki','F','1990-08-06'),(455317,'1958-11-14','Tommaso','Erol','M','1988-03-20'),(455318,'1953-08-22','Houman','Schaaf','M','1986-10-04'),(455319,'1962-10-11','Sandeepan','Pargas','F','1991-05-17'),(455320,'1957-06-14','Jacopo','Suomi','M','1987-05-11'),(455321,'1953-11-30','Tua','Denis','M','1985-11-10'),(455322,'1961-04-28','Fumitake','Codenie','F','1988-08-02'),(455323,'1962-02-10','Lobel','Cheshire','F','1988-02-13'),(455324,'1953-06-23','Ger','Harnett','M','1992-07-21'),(455325,'1957-12-12','Souichi','Reeker','M','1985-03-12'),(455326,'1956-08-30','Shaowen','Baaz','M','1991-07-05'),(455327,'1956-03-28','Shaunak','Murtagh','M','1986-11-30'),(455328,'1963-12-24','Edwin','Aloia','F','1986-07-05'),(455329,'1962-05-19','Radhia','Kornatzky','F','1985-08-03'),(455330,'1962-09-21','Tommaso','Monarch','M','1991-01-05'),(455331,'1961-03-21','Yucai','Baby','M','1987-10-05'),(455332,'1954-09-27','Berto','Parfitt','M','1994-11-10'),(455333,'1955-05-15','Souichi','Anick','M','1986-04-21'),(455334,'1956-12-27','Arunachalam','Schwartzbauer','M','1990-09-18'),(455335,'1953-10-13','Hisao','Akaboshi','M','1985-04-28'),(455336,'1954-11-30','Debaprosad','Hatcliff','M','1986-01-03'),(455337,'1954-03-25','Kamakshi','Berendt','M','1986-08-29'),(455338,'1963-10-06','Etsuo','Morrow','F','1994-03-25'),(455339,'1954-04-09','Greger','Erbe','F','1988-06-17'),(455340,'1961-10-27','Nevio','Rahimi','M','1994-04-12'),(455341,'1959-09-24','Steen','Mitzlaff','M','1989-10-02'),(455342,'1958-12-23','Jungsoon','Michaels','M','1986-11-15'),(455343,'1961-03-01','Panayotis','Levergood','M','1995-04-18'),(455344,'1963-05-29','Mabhin','Hasham','M','1987-11-29'),(455345,'1958-10-01','Kristina','Iacovou','M','1985-08-26'),(455346,'1964-03-06','Kaijung','Khamsi','M','1991-12-22'),(455347,'1955-07-10','Chinhyun','Laventhal','M','1991-07-27'),(455348,'1959-12-22','Udo','Serdy','M','1993-06-01'),(455349,'1954-02-05','Candida','Erdmenger','F','1990-10-27'),(455350,'1960-12-29','Guther','Taneja','M','1988-02-03'),(455351,'1956-11-20','Zhensheng','Tomescu','M','1989-01-13'),(455352,'1963-12-29','Theirry','Thimonier','M','1987-08-23'),(455353,'1963-12-06','Breannda','Siegrist','M','1992-06-11'),(455354,'1953-06-12','Caolyn','Muntz','F','1992-07-08'),(455355,'1954-10-26','Remko','Rotem','F','1988-09-25'),(455356,'1954-06-02','Gretta','Murthy','M','1988-01-05'),(455357,'1956-12-19','Tru','Falck','F','1997-09-20'),(455358,'1964-01-30','Yahiko','Sury','M','1987-02-28'),(455359,'1956-02-10','Hyuncheol','Standera','M','1992-12-27'),(455360,'1959-03-12','Arvin','Morrin','F','1995-11-16'),(455361,'1954-12-10','Ebbe','Comte','M','1990-04-14'),(455362,'1960-10-05','Sven','Bernini','F','1988-08-23'),(455363,'1959-08-28','Charmane','Picht','M','1986-10-16'),(455364,'1965-01-29','Ranga','Plesums','M','1990-01-28'),(455365,'1961-08-13','Yunming','McFarlin','M','1985-10-11'),(455366,'1958-08-26','Zhonghua','Zeilberger','F','1986-04-20'),(455367,'1959-04-13','Seongbae','Lukaszewicz','F','1995-04-02'),(455368,'1963-03-30','Elgin','Vieri','M','1986-06-08'),(455369,'1957-09-02','Kauko','Gerlach','M','1997-07-12'),(455370,'1955-07-26','Along','Hanabata','M','1989-03-04'),(455371,'1961-04-02','Serap','Erdmenger','F','1986-03-22'),(455372,'1960-05-08','Xiaoshan','Conia','F','1996-12-08'),(455373,'1955-12-14','Shimshon','Eiter','M','1988-01-12'),(455374,'1953-08-12','Oldrich','Alpay','M','1996-05-10'),(455375,'1955-11-25','Sumali','Zhang','F','1986-05-24'),(455376,'1961-02-17','Basil','Eickenmeyer','M','1986-05-06'),(455377,'1952-12-16','Masali','Bail','F','1990-02-24'),(455378,'1963-08-15','Gonzalo','Shihab','M','1990-03-12'),(455379,'1957-09-03','Takushi','McClure','F','1994-09-13'),(455380,'1952-09-29','Herb','Zyda','M','1993-02-07'),(455381,'1955-03-04','Zvonko','Cherinka','F','1991-12-06'),(455382,'1959-06-08','Junichi','Heyers','M','1985-09-25'),(455383,'1962-01-25','Behnaam','Foong','M','1989-07-16'),(455384,'1963-04-30','Sahrah','Lieberherr','F','1999-02-08'),(455385,'1959-07-16','Jinxi','Comellas','M','1991-02-09'),(455386,'1960-10-22','Venkatesan','Matzen','M','1990-03-26'),(455387,'1962-03-27','Taiji','Orsini','M','1990-03-14'),(455388,'1962-05-22','Aloys','Schmezko','M','1988-04-09'),(455389,'1956-09-23','Nahum','Rabejac','M','1986-11-05'),(455390,'1957-01-17','Karsten','Suwa','M','1994-09-03'),(455391,'1956-08-11','Ipke','Kampfer','F','1991-12-09'),(455392,'1954-11-08','Wojceich','Rothenberg','F','1985-11-11'),(455393,'1962-10-09','Luise','Siegrist','M','1987-05-14'),(455394,'1955-02-28','Temple','Escriba','F','1991-10-19'),(455395,'1954-09-04','Amstein','Kalorkoti','F','1988-05-30'),(455396,'1960-08-20','Howell','Senzako','F','1990-10-17'),(455397,'1964-07-02','Huan','Mukaidono','F','1989-03-01'),(455398,'1952-09-03','Marke','Montresor','F','1993-09-19'),(455399,'1960-12-29','Mats','Fontet','M','1986-08-11'),(455400,'1956-08-22','Tzvetan','Rosin','M','1992-02-07'),(455401,'1954-09-21','Seongbae','Gulik','M','1991-02-27'),(455402,'1955-10-16','Nidapan','Luce','M','1985-11-25'),(455403,'1956-11-08','Claudi','Narahara','F','1986-03-28'),(455404,'1961-05-31','Souichi','McClure','F','1989-09-08'),(455405,'1959-02-25','Baoqiu','Hellwagner','F','1986-09-03'),(455406,'1961-11-14','Mari','Roohalamini','M','1986-07-12'),(455407,'1952-04-22','JiYoung','Munoz','F','1991-08-02'),(455408,'1952-03-27','Pradeep','Schwaller','F','1999-02-05'),(455409,'1964-03-02','Mani','Shiratori','M','1991-01-02'),(455410,'1959-09-22','Hatsukazu','Sidou','F','1990-04-27'),(455411,'1962-12-24','Yuuichi','Chandrasekhar','M','1987-02-13'),(455412,'1962-12-20','Licheng','Tokunaga','M','1990-04-03'),(455413,'1955-01-07','Roddy','Matzat','F','1987-07-31'),(455414,'1964-06-09','Hausi','Gils','M','1994-08-19'),(455415,'1965-01-10','Weiye','Krohm','F','1985-05-20'),(455416,'1956-05-17','Guoxiang','Falck','M','1992-08-10'),(455417,'1958-06-27','Arch','Renear','F','1997-05-18'),(455418,'1960-11-04','Subhrajyoti','Granlund','F','1985-02-13'),(455419,'1964-07-28','Shiv','Kropp','F','1989-03-29'),(455420,'1953-02-11','Diederik','Vecchio','M','1996-07-22'),(455421,'1962-02-02','Gianluca','Kavraki','M','1994-11-05'),(455422,'1953-01-03','Takahiro','Angelopoulos','F','1994-10-24'),(455423,'1960-05-05','Aamer','Koyama','M','1990-07-07'),(455424,'1958-12-22','Valdiodio','Gammage','F','1986-01-09'),(455425,'1957-09-07','Lubomir','Anguita','F','1990-08-30'),(455426,'1962-05-17','Abdulla','Improta','F','1992-02-29'),(455427,'1962-09-25','Ymte','Anido','M','1994-09-15'),(455428,'1960-03-24','Adil','Shimshoni','F','1988-05-07'),(455429,'1960-11-18','Takushi','Kowalchuk','M','1995-08-06'),(455430,'1954-05-21','Miyeon','Melichar','F','1988-10-15'),(455431,'1955-04-05','Kristine','Noriega','F','1996-07-24'),(455432,'1962-06-30','Jaana','Matheson','F','1997-05-28'),(455433,'1962-11-17','Premal','Ellozy','M','1991-09-23'),(455434,'1964-09-05','Bingning','Syrotiuk','M','1994-06-05'),(455435,'1954-05-17','Berthier','Pelz','M','1986-01-05'),(455436,'1953-07-06','Tommaso','Alencar','M','1989-06-14'),(455437,'1962-04-03','Zvonko','Valiente','M','1986-09-13'),(455438,'1958-01-04','Pramod','Linares','M','1987-07-08'),(455439,'1957-09-29','Vidar','Casley','M','1986-09-16'),(455440,'1956-10-31','Clyde','Ellozy','F','1985-11-24'),(455441,'1955-01-07','Yifei','Schiper','M','1987-05-05'),(455442,'1955-04-15','Berna','Bernini','M','1992-11-24'),(455443,'1960-06-30','Richard','Engberts','M','1996-01-12'),(455444,'1958-05-11','Duke','Chepyzhov','M','1986-03-15'),(455445,'1954-06-26','Godehard','Ressouche','F','1990-07-20'),(455446,'1962-02-12','Valter','Rajaraman','M','1987-08-02'),(455447,'1959-08-25','Goncalo','Marshall','F','1987-11-17'),(455448,'1952-02-16','Eric','Sichman','F','1991-05-06'),(455449,'1962-09-24','Maris','Muhlberg','M','1995-06-17'),(455450,'1957-05-24','Chenyi','Socorro','M','1992-08-05'),(455451,'1959-08-30','Sanjoy','Perelgut','M','1990-06-08'),(455452,'1962-09-30','Yishai','Brodie','M','1993-07-26'),(455453,'1959-03-09','Morris','Papsdorf','F','1986-08-29'),(455454,'1961-06-09','Shuho','Andreotta','F','1989-10-26'),(455455,'1956-03-05','Mahmut','Mahnke','M','1988-08-08'),(455456,'1959-02-07','Angus','Argence','F','1986-09-19'),(455457,'1954-06-20','Masali','Molenkamp','F','1989-06-03'),(455458,'1962-04-11','Jaber','Karner','F','1990-08-11'),(455459,'1957-04-10','Christoph','Thisen','F','1989-01-09'),(455460,'1961-01-18','Kristinn','Bugrara','M','1985-04-09'),(455461,'1952-10-23','Adam','Angel','M','1987-11-30'),(455462,'1963-07-10','Gaetan','Otillio','M','1996-01-22'),(455463,'1964-02-03','Ibibia','Broomell','M','1990-09-03'),(455464,'1952-12-04','Willard','Crelier','F','1985-10-29'),(455465,'1963-06-07','Rimon','Schusler','M','1987-01-08'),(455466,'1964-05-13','Jianhua','Alvarado','M','1989-01-27'),(455467,'1956-04-20','Yannik','Klyachko','F','1990-07-01'),(455468,'1964-09-14','Giao','Skrikant','M','1986-06-22'),(455469,'1959-11-21','Alois','Ranta','F','1987-11-30'),(455470,'1955-01-09','Gal','Toyoshima','M','1988-12-22'),(455471,'1961-12-29','Kiyomitsu','Muchinsky','M','1991-11-26'),(455472,'1963-09-05','Toney','Delgrange','M','1991-01-11'),(455473,'1959-11-25','Tonny','Maierhofer','M','1993-03-23'),(455474,'1956-11-28','Tadahiko','Toyoshima','F','1993-05-07'),(455475,'1962-07-06','Mads','Ferriere','F','1996-01-28'),(455476,'1955-07-24','Limsoon','Speek','F','1985-10-08'),(455477,'1964-03-17','Shichao','Schwartzburd','M','1987-11-07'),(455478,'1963-08-02','Fumiko','Redmiles','F','1992-05-21'),(455479,'1952-04-25','Barna','Luce','M','1993-02-21'),(455480,'1958-10-25','Perla','Ullian','F','1991-03-01'),(455481,'1963-12-14','Aiman','Beilner','M','1994-06-07'),(455482,'1957-06-25','Ziyad','Rossi','F','1988-12-01'),(455483,'1952-06-05','Katsuo','Matzov','F','1989-03-01'),(455484,'1955-12-05','Sven','Encarnacion','F','1997-05-17'),(455485,'1963-08-06','Theron','Ananiadou','F','1988-01-06'),(455486,'1961-01-17','Christoph','Pfau','M','1986-08-22'),(455487,'1957-11-15','Adam','Vanwelkenhuysen','F','1987-11-09'),(455488,'1953-05-13','Khoa','Huttel','F','1991-07-28'),(455489,'1958-09-20','Kirk','Landherr','F','1986-06-05'),(455490,'1953-10-02','Sanjiv','Wielonsky','M','1985-07-27'),(455491,'1956-07-14','Premal','Koshino','M','1990-10-07'),(455492,'1963-08-05','Gift','Quadeer','M','1991-10-01'),(455493,'1964-01-12','Shrikanth','Lorch','M','1986-01-22'),(455494,'1955-03-23','Moie','Assaf','M','1989-10-03'),(455495,'1964-02-18','Jasminko','Pelz','M','1997-01-29'),(455496,'1954-08-28','Kasidit','Schaap','M','1987-03-19'),(455497,'1960-08-24','Sarita','Petersohn','F','1990-01-18'),(455498,'1962-04-10','Martial','Waeselynck','M','1986-04-10'),(455499,'1958-06-05','Moni','McDermid','M','1993-04-03'),(455500,'1958-04-30','Ymte','Pouyioutas','F','1988-01-24'),(455501,'1959-03-11','Zhonghui','Hebden','M','1990-07-07'),(455502,'1957-06-13','Gina','Gomatam','F','1986-02-20'),(455503,'1964-07-11','Mitchel','Erdi','M','1985-10-20'),(455504,'1962-10-28','DAIDA','Lemarechal','F','1989-02-11'),(455505,'1956-05-20','Goetz','Perna','M','1994-01-26'),(455506,'1954-03-22','Hailing','Penn','F','1985-06-05'),(455507,'1963-12-19','Jenwei','Gulla','M','1993-11-12'),(455508,'1955-09-15','Holgard','Chvatal','M','1985-11-10'),(455509,'1957-09-18','Guadalupe','Stranks','F','1988-03-21'),(455510,'1958-07-29','Supot','Moffat','M','1992-05-21'),(455511,'1957-06-24','Miquel','Kitai','F','1988-09-02'),(455512,'1952-05-22','Nevin','Pollock','F','1987-05-11'),(455513,'1952-05-01','Brewster','Rosay','M','1991-02-21'),(455514,'1964-05-08','Rosita','Bierbaum','F','1989-03-06'),(455515,'1960-08-15','Kwee','Journel','M','1987-03-26'),(455516,'1957-03-10','Moie','Ramsey','F','1989-11-09'),(455517,'1954-10-08','Udi','Brookman','F','1989-05-26'),(455518,'1958-03-16','Stevo','Melter','M','1990-02-20'),(455519,'1954-12-25','Shuzo','Androutsos','M','1989-01-07'),(455520,'1958-09-18','Eirik','Berztiss','M','1987-03-23'),(455521,'1956-12-02','Sham','Piazza','F','1987-02-10'),(455522,'1961-07-18','Arunas','Oxenboll','M','1993-04-07'),(455523,'1958-07-27','Yolla','Heering','F','1985-11-26'),(455524,'1960-10-24','Bilhanan','Granlund','M','1985-03-17'),(455525,'1955-09-14','Duro','Murtagh','F','1985-07-25'),(455526,'1952-04-17','Arif','Nitto','F','1990-05-03'),(455527,'1961-11-04','Arnd','Birjandi','M','1986-04-24'),(455528,'1954-01-17','Gonzalo','Cheshire','M','1989-07-16'),(455529,'1953-02-19','Hidefumi','Rodier','F','1987-12-03'),(455530,'1959-10-10','Bernt','Schaar','F','1985-05-29'),(455531,'1957-03-11','Halsur','Rohrbach','F','1988-10-19'),(455532,'1952-12-28','Munehiko','Falco','M','1994-01-18'),(455533,'1954-11-07','Raimond','Shihab','M','1988-09-06'),(455534,'1956-05-31','Kazuhiro','Gilg','M','1987-03-26'),(455535,'1952-12-27','Shuky','Iivonen','F','1989-05-28'),(455536,'1955-07-03','Kenroku','Kushner','M','1991-03-26'),(455537,'1960-12-15','Jackson','Rassart','F','1985-10-24'),(455538,'1954-05-07','Stabislas','Norsworthy','M','1988-09-24'),(455539,'1957-02-03','Margo','Chinen','M','1997-06-27'),(455540,'1961-03-11','Teiji','Chorvat','M','1992-01-24'),(455541,'1957-10-21','Jungsoon','McFarlan','M','1987-03-23'),(455542,'1963-04-30','Alagu','Pashtan','F','1990-05-30'),(455543,'1957-06-21','Cordelia','Edelhoff','M','1985-09-25'),(455544,'1952-03-20','Naftaly','Rosch','M','1991-01-15'),(455545,'1954-08-04','DAIDA','Delgrange','F','1985-08-20'),(455546,'1960-09-23','Sadegh','Crouzet','M','1996-09-13'),(455547,'1958-10-10','Marjo','Gilg','F','1989-04-17'),(455548,'1964-07-12','Yahiko','Andreotta','F','1987-01-20'),(455549,'1956-09-19','Christoph','Rissland','M','1990-06-16'),(455550,'1957-08-21','Sahrah','Dichev','M','1990-10-13'),(455551,'1957-12-15','Yefim','Manders','M','1991-08-08'),(455552,'1957-06-13','Janche','Engberts','F','1996-08-26'),(455553,'1961-10-13','Rildo','Erie','F','1986-12-17'),(455554,'1955-05-04','Xinyu','Pietrzykowski','M','1987-12-29'),(455555,'1957-07-14','Sudharsan','Kroha','M','1992-01-11'),(455556,'1956-07-25','Mansur','Auria','F','1989-01-24'),(455557,'1953-06-01','Oksana','Bazelow','M','1996-05-17'),(455558,'1957-09-08','Nahum','Marrevee','F','1989-01-13'),(455559,'1954-12-12','Shan','Papastamatiou','F','1988-05-31'),(455560,'1961-06-11','Shirish','Mullainathan','M','1987-02-20'),(455561,'1960-07-12','Matt','Schusler','F','1986-02-16'),(455562,'1963-02-05','Theron','Nourani','M','1992-03-02'),(455563,'1960-04-16','Takahira','Yoshizawa','F','1989-04-01'),(455564,'1963-10-24','Rance','Pleszkun','M','1986-10-11'),(455565,'1959-06-04','Tzu','Nastansky','M','1993-01-23'),(455566,'1953-12-21','Fayez','Swan','M','1988-10-14'),(455567,'1962-12-29','Froduald','Esteva','M','1985-05-31'),(455568,'1954-04-10','Georgy','Kaiser','F','1988-07-10'),(455569,'1958-12-12','Zhilian','Taneja','F','1990-11-20'),(455570,'1954-08-16','Shaleah','Showalter','M','1989-01-07'),(455571,'1962-05-14','Monique','Pileggi','M','1986-05-11'),(455572,'1956-09-25','Xuejun','Nitsch','M','1991-08-31'),(455573,'1957-02-28','Adil','Azumi','F','1993-12-23'),(455574,'1954-09-15','Gaetan','Luan','M','1993-12-07'),(455575,'1956-07-30','Hitofumi','Koprowski','M','1985-03-05'),(455576,'1957-01-09','Florina','Luce','M','1988-08-08'),(455577,'1958-03-25','Subbu','Chimia','M','1987-06-24'),(455578,'1960-05-17','Odysseas','Siepmann','M','1992-03-07'),(455579,'1955-06-14','Evgueni','Birrer','F','1986-09-22'),(455580,'1957-04-16','Jungsoon','Mansanne','F','1985-09-05'),(455581,'1952-12-04','Uma','Waschkowski','M','1993-10-19'),(455582,'1962-05-12','Chaitali','Segond','F','1994-11-06'),(455583,'1955-07-17','Arch','Gniady','F','1995-09-17'),(455584,'1963-12-27','Randi','Litzler','F','1989-06-23'),(455585,'1956-10-30','Tadanori','Schneeberger','M','1986-09-18'),(455586,'1954-02-11','Inderjeet','Iacovou','M','1989-04-07'),(455587,'1963-03-30','Izaskun','Rosca','M','1988-12-31'),(455588,'1961-04-03','Bernd','Hopewell','M','1993-06-09'),(455589,'1956-05-31','Eishiro','Snedden','M','1985-07-03'),(455590,'1955-04-09','Claude','Danlos','F','1988-01-21'),(455591,'1962-02-17','Shahab','Garigliano','F','1988-12-04'),(455592,'1961-10-04','Bojan','Servieres','F','1991-04-18'),(455593,'1962-05-07','Fumiko','Zedlitz','F','1996-05-03'),(455594,'1958-06-22','Shay','Khalid','M','1991-11-08'),(455595,'1961-07-08','Sibyl','Anily','M','1985-10-21'),(455596,'1959-11-17','Atreye','Tischendorf','F','1994-08-09'),(455597,'1958-11-17','Zeydy','Jiang','M','1989-06-30'),(455598,'1964-08-23','Kousuke','Brodie','M','1994-04-12'),(455599,'1959-01-31','Gurbir','McDermid','M','1987-07-30'),(455600,'1960-05-29','Niranjan','Christianini','M','1989-01-23'),(455601,'1954-10-10','Arun','Poupard','F','1992-10-06'),(455602,'1957-07-26','Arve','Pargas','M','1987-07-16'),(455603,'1958-08-20','Berhard','Borstler','M','1991-11-30'),(455604,'1958-08-31','Garnet','Barinka','F','1991-02-24'),(455605,'1959-03-21','Neelam','Yoshimura','M','1993-02-06'),(455606,'1963-07-28','Jacopo','Decleir','M','1988-02-08'),(455607,'1960-05-15','Amstein','Plesums','F','1998-11-08'),(455608,'1962-02-08','Kiyokazu','Zumaque','M','1988-09-16'),(455609,'1956-01-30','Jayesh','Murtha','M','1995-05-15'),(455610,'1958-11-08','Hugo','Fontan','M','1990-09-26'),(455611,'1956-09-15','Rasikan','Michaels','M','1987-11-08'),(455612,'1959-04-05','Amstein','Frijda','M','1989-02-05'),(455613,'1960-07-19','Piyawadee','Birjandi','M','1995-07-05'),(455614,'1963-11-09','Yinlin','Delgrande','F','1990-12-12'),(455615,'1953-05-31','Barna','Azulay','F','1990-09-04'),(455616,'1964-11-10','Cordelia','Mandelberg','F','1986-12-17'),(455617,'1961-03-25','Chinya','Tsunoo','M','1987-11-01'),(455618,'1964-09-23','Baoqiu','Syrzycki','F','1986-04-28'),(455619,'1958-12-09','Monique','Engberts','F','1985-04-27'),(455620,'1964-10-08','Barry','Hegner','M','1987-12-04'),(455621,'1954-02-03','Paddy','Stanger','F','1988-03-08'),(455622,'1952-10-20','Teiji','Klyachko','M','1988-03-27'),(455623,'1964-12-23','Nahid','Katiyar','M','1988-06-14'),(455624,'1959-04-14','Rosli','Kirkerud','M','1986-03-09'),(455625,'1957-03-01','Kamran','Lemarechal','M','1989-12-31'),(455626,'1955-07-22','Nirmal','Piancastelli','M','1988-12-14'),(455627,'1957-11-13','Bluma','Stentiford','M','1987-12-11'),(455628,'1955-01-04','Menkae','Guting','M','1999-09-24'),(455629,'1962-05-28','Valery','Kaminger','F','1990-01-12'),(455630,'1955-03-29','Jiong','Muchinsky','M','1988-06-03'),(455631,'1953-01-09','Barry','Gewali','M','1986-09-29'),(455632,'1957-07-10','Shigehito','Haumacher','M','1987-03-30'),(455633,'1960-05-21','Duangkaew','Pelc','F','1985-08-25'),(455634,'1963-02-03','Kwangho','Sooriamurthi','F','1988-07-04'),(455635,'1959-07-17','Bodh','Erni','M','1985-08-17'),(455636,'1963-06-22','Kotesh','Heuter','M','1995-03-01'),(455637,'1957-04-06','Conal','Linares','F','1986-09-02'),(455638,'1963-05-28','Dante','Schneeberger','F','1998-06-22'),(455639,'1958-04-01','Moti','Werthner','M','1986-11-11'),(455640,'1953-10-10','Takushi','Levasseur','M','1986-11-14'),(455641,'1955-01-24','Francoise','Rosenbaum','M','1989-07-17'),(455642,'1952-07-23','Yuchang','Brandsma','M','1986-02-20'),(455643,'1958-10-26','Van','Schaad','M','1988-05-05'),(455644,'1962-01-09','Aimee','Ventosa','M','1997-09-30'),(455645,'1964-10-27','Aran','Pettit','M','1993-12-18'),(455646,'1961-07-11','Bangqing','Hofman','F','1987-02-15'),(455647,'1964-01-19','Idoia','Benner','F','1985-02-11'),(455648,'1952-12-29','Shuzo','Munawer','F','1986-08-06'),(455649,'1954-11-17','Kirk','Marwedel','F','1988-11-14'),(455650,'1962-10-08','True','Hellwagner','F','1993-06-08'),(455651,'1953-05-03','Feiyu','Baer','M','1996-07-24'),(455652,'1964-08-26','Atilio','Carrera','M','1990-08-20'),(455653,'1958-09-27','Lucian','Gadepally','F','1985-04-23'),(455654,'1963-03-18','Shugo','Matzke','M','1989-05-05'),(455655,'1957-03-03','Jaewoo','Rullman','F','1985-02-09'),(455656,'1960-10-11','Rimli','Anily','M','1986-07-21'),(455657,'1960-01-03','Pasqua','Krychniak','M','1993-02-21'),(455658,'1956-01-20','Ingmar','Strandh','F','1990-10-25'),(455659,'1956-11-24','Zhiguo','Mondadori','M','1990-02-22'),(455660,'1958-09-22','Larisa','Brender','M','1989-11-26'),(455661,'1964-06-16','Yolla','Schapire','M','1992-06-18'),(455662,'1956-12-01','Brendon','Zaiane','M','1985-05-31'),(455663,'1956-04-18','Percy','Papastamatiou','M','1993-06-30'),(455664,'1960-06-26','Sachin','Ranka','M','1986-03-22'),(455665,'1960-12-19','Goo','Encarnacion','F','1986-12-06'),(455666,'1963-12-24','Goncalo','Pettey','F','1991-04-30'),(455667,'1963-03-15','Avishai','Perna','M','1987-01-14'),(455668,'1964-08-08','Temple','Sudbeck','M','1987-10-26'),(455669,'1955-10-30','Reuven','Giaccio','F','1987-10-11'),(455670,'1957-03-08','Masanao','Sessa','F','1988-01-17'),(455671,'1961-04-15','Aamer','Hooghiemstra','M','1986-05-24'),(455672,'1959-01-25','Shin','Itzigehl','F','1985-11-27'),(455673,'1962-03-22','Marco','Beerel','M','1985-05-15'),(455674,'1961-01-03','Pantung','Hainaut','F','1990-03-24'),(455675,'1957-04-04','Fumitaka','Cmelik','M','1994-06-12'),(455676,'1955-08-04','Oksana','Pocchiola','M','1994-09-17'),(455677,'1960-10-01','Jinpo','Foote','M','1990-06-22'),(455678,'1959-05-13','Kristen','Masamoto','M','1989-06-07'),(455679,'1960-11-13','Conor','Porenta','F','1995-06-12'),(455680,'1952-03-23','Uzi','Janocha','M','1990-07-09'),(455681,'1962-10-01','Ferdinand','Vecchio','F','1998-01-13'),(455682,'1954-08-21','Jahangir','Ranka','F','1987-06-10'),(455683,'1957-12-02','Toshiko','Heyers','M','1986-11-29'),(455684,'1958-07-07','Khosrow','Herbst','M','1992-01-05'),(455685,'1963-07-11','Gudjon','Kroft','M','1990-07-19'),(455686,'1963-01-22','Salvador','Hebert','F','1992-11-30'),(455687,'1957-12-08','Gully','Radivojevic','M','1993-09-04'),(455688,'1961-10-17','Rosalyn','Pusterhofer','M','1990-02-10'),(455689,'1963-12-30','Tsutomu','Decaestecker','F','1986-04-11'),(455690,'1964-08-31','Mooi','Zockler','M','1987-05-22'),(455691,'1961-04-23','Tamiya','Riefers','F','1987-06-04'),(455692,'1956-06-22','Abdelkader','Basart','M','1988-12-29'),(455693,'1962-01-28','Tran','Kampfer','M','1989-07-24'),(455694,'1959-07-02','Shim','Sinicrope','F','1996-10-13'),(455695,'1961-11-07','Shahar','Narwekar','M','1986-11-27'),(455696,'1963-07-14','Mabry','Kleiser','M','1993-12-29'),(455697,'1961-11-27','Yongmin','Asser','M','1985-07-03'),(455698,'1957-08-03','Huan','Cusworth','M','1988-04-24'),(455699,'1957-02-03','Szabolcs','Cannard','M','1990-03-14'),(455700,'1959-07-05','Qiwen','Rettelbach','M','1991-08-12'),(455701,'1956-04-15','Dmitri','Fadgyas','F','1986-05-23'),(455702,'1963-07-07','Manohar','Neiman','F','1987-12-18'),(455703,'1952-04-15','Guttorm','Jansch','F','1986-10-06'),(455704,'1955-09-12','Greger','Schlumberger','M','1991-07-27'),(455705,'1960-12-20','Oguz','Radivojevic','M','1991-12-14'),(455706,'1961-05-11','Moty','Janocha','F','1990-05-19'),(455707,'1958-12-03','Lorien','Heuser','M','1994-08-27'),(455708,'1962-03-26','Uriel','Ramsey','F','1988-12-13'),(455709,'1959-01-16','Rosine','Karcich','M','1989-09-17'),(455710,'1952-11-24','Neelam','Vigier','F','1986-02-24'),(455711,'1952-08-07','Bartek','Picel','F','1999-04-12'),(455712,'1954-01-19','Ramzi','Fairtlough','F','1991-03-06'),(455713,'1960-06-13','Susuma','Engelmann','M','1991-12-18'),(455714,'1964-11-26','Fusako','Georgatos','F','1990-10-31'),(455715,'1954-06-19','Masato','Kamble','M','1997-09-04'),(455716,'1952-09-18','Jianhao','Koprowski','F','1987-11-10'),(455717,'1955-09-29','Xumin','Stellhorn','M','1993-03-02'),(455718,'1958-04-28','Elvis','Broder','F','1997-09-17'),(455719,'1963-09-26','Shuzo','Leslie','F','1991-06-27'),(455720,'1962-04-02','Dayanand','Bratten','M','1991-10-10'),(455721,'1957-03-26','Shahaf','Vuskovic','M','1994-08-17'),(455722,'1964-03-18','Yannis','Kinley','F','1989-11-07'),(455723,'1956-10-22','Tze','Jullig','F','1985-06-10'),(455724,'1958-02-18','Deniz','Pargaonkar','M','1986-10-20'),(455725,'1962-06-06','Youjian','Zallocco','M','1988-01-30'),(455726,'1965-01-08','Qiwen','Kriebel','M','1987-01-15'),(455727,'1955-02-11','Kolar','Veccia','F','1985-07-05'),(455728,'1956-09-05','Genta','Kalafatis','M','1986-01-15'),(455729,'1961-01-02','Xiaoheng','Merli','F','1991-09-17'),(455730,'1960-11-03','Vidar','Spelt','F','1989-10-07'),(455731,'1952-03-27','Debatosh','Ouhyoung','M','1997-03-25'),(455732,'1959-12-06','Weiwu','Castellani','M','1992-12-18'),(455733,'1958-09-25','Shin','Bottner','M','1987-03-28'),(455734,'1953-12-26','Boutros','Chachaty','F','1987-12-17'),(455735,'1956-02-08','Marl','Zeidenstein','M','1985-12-23'),(455736,'1954-03-30','Niteen','Denti','M','1992-05-08'),(455737,'1955-08-25','Pragnesh','Walstra','M','1989-06-19'),(455738,'1956-03-11','JoAnna','Kinley','F','1994-12-30'),(455739,'1958-08-11','Mantis','Zeleznik','M','1990-05-06'),(455740,'1956-08-07','Christoph','Heuser','M','1990-04-25'),(455741,'1956-04-11','Przemyslawa','Papadias','M','1991-03-22'),(455742,'1958-05-23','Evgueni','Sridhar','M','1995-08-29'),(455743,'1956-12-10','Lunjin','Streit','M','1994-01-09'),(455744,'1961-08-30','Torsten','Ernst','M','1994-09-28'),(455745,'1952-02-02','Moni','Giveon','F','1994-01-17'),(455746,'1961-11-19','Ziya','Talmor','F','1985-08-16'),(455747,'1956-10-31','Ramzi','Kavvadias','M','1990-03-04'),(455748,'1961-04-12','Boalin','Speek','F','1987-08-16'),(455749,'1959-04-23','Chaosheng','Taneja','M','1986-08-15'),(455750,'1962-05-17','Masali','Birta','F','1991-05-08'),(455751,'1955-03-17','Theirry','Murthy','M','1988-01-31'),(455752,'1959-04-06','Leszek','Lundstrom','M','1988-12-18'),(455753,'1955-12-24','Brendon','Perly','M','1992-11-15'),(455754,'1959-01-16','Suebskul','Cappello','M','1990-08-09'),(455755,'1955-03-18','Mihalis','Kenevan','F','1985-08-16'),(455756,'1958-09-22','Chuanyi','Shokrollahi','F','1988-07-29'),(455757,'1954-08-13','Valeri','Serot','M','1988-07-19'),(455758,'1953-07-21','Garnet','Nilsson','M','1987-07-05'),(455759,'1954-04-03','Maik','Smailagic','F','1987-05-04'),(455760,'1958-05-09','Cathie','Meriste','M','1991-04-14'),(455761,'1962-12-09','Volkmar','Zirintsis','F','1994-05-05'),(455762,'1963-06-02','Felicidad','Basagni','F','1988-04-18'),(455763,'1955-08-10','Limsoon','Brobst','F','1987-12-05'),(455764,'1953-06-18','Masasuke','Codenie','F','1994-01-28'),(455765,'1954-01-29','Shim','Gronowski','M','1985-11-09'),(455766,'1962-10-26','Ranga','Schaft','F','1989-03-11'),(455767,'1957-03-19','Ewing','Danlos','F','1988-10-18'),(455768,'1953-08-15','Ramzi','Cappelletti','F','1990-07-30'),(455769,'1954-04-10','KayLiang','Braunmuhl','F','1986-05-08'),(455770,'1953-07-20','Petter','Picci','M','1986-09-08'),(455771,'1957-09-27','Souichi','Lunt','M','1991-12-04'),(455772,'1958-02-03','Radhia','Neimat','M','1985-12-24'),(455773,'1960-05-04','Aemilian','Aamodt','M','1988-04-21'),(455774,'1954-03-28','Otmar','Selvestrel','F','1989-10-30'),(455775,'1964-05-31','Gadiel','Renear','M','1990-03-31'),(455776,'1959-03-09','Basim','Dechter','F','1992-11-27'),(455777,'1960-05-03','Tadahiro','Wilharm','M','1985-04-26'),(455778,'1955-06-29','Ult','Krohn','F','1996-06-16'),(455779,'1959-01-09','Masali','Olivero','M','1992-11-04'),(455780,'1956-01-21','Hauke','Lichtner','F','1993-01-25'),(455781,'1963-06-27','Shuky','Erni','M','1999-04-12'),(455782,'1964-03-27','Otilia','Angiulli','F','1990-09-16'),(455783,'1959-05-15','Hitofumi','Iisaka','M','1993-08-20'),(455784,'1956-03-19','Hugo','Falby','M','1994-08-31'),(455785,'1963-01-07','Boalin','Polajnar','F','1989-07-13'),(455786,'1956-09-16','Feixiong','Cherinka','M','1990-10-18'),(455787,'1962-10-14','Yishai','Stafford','M','1986-10-29'),(455788,'1954-05-30','Nitsan','Emmart','F','1988-03-02'),(455789,'1962-09-23','Bojan','Vendrig','M','1991-09-08'),(455790,'1956-04-07','Hironoby','Schahn','F','1993-02-11'),(455791,'1962-09-08','Tremaine','Ulupinar','F','1990-02-07'),(455792,'1960-04-10','Geoffrey','Seiwald','M','1994-08-13'),(455793,'1957-12-18','Abdulla','Azadmanesh','F','1986-11-08'),(455794,'1962-03-28','Macha','Ouhyoung','F','1995-01-12'),(455795,'1958-10-14','Kien','Lukaszewicz','M','1991-11-20'),(455796,'1959-05-03','Fumiya','Gecsei','M','1985-08-25'),(455797,'1958-06-11','Tadanori','Orsini','M','1988-11-07'),(455798,'1952-09-15','Oscal','Jahnichen','M','1989-07-02'),(455799,'1963-07-13','Jagoda','Usdin','F','1990-06-21'),(455800,'1964-10-11','Breannda','Codenie','F','1996-12-23'),(455801,'1954-07-25','Suzette','Paludetto','M','1985-11-19'),(455802,'1963-03-21','Vishu','Szilard','M','1987-04-09'),(455803,'1960-04-29','Mart','Ginneken','M','1985-12-12'),(455804,'1957-06-10','Boriana','Schwartzburd','F','1986-07-10'),(455805,'1954-02-05','Sergi','Stentiford','F','1985-12-27'),(455806,'1955-09-13','Bogdan','Schahn','M','1988-10-04'),(455807,'1957-07-02','Miomir','Rosen','M','1986-09-13'),(455808,'1962-03-23','Gilbert','Hainaut','F','1985-04-25'),(455809,'1954-10-10','Ramachenga','Dusink','F','1987-06-05'),(455810,'1955-05-04','Randi','Cannata','F','1994-06-06'),(455811,'1964-06-07','Owen','Delaune','F','1986-09-24'),(455812,'1963-03-02','Otmar','Sidhu','M','1986-01-31'),(455813,'1958-11-22','Aral','Codenie','F','1992-11-14'),(455814,'1965-01-28','Giao','DuCasse','F','1990-03-07'),(455815,'1959-01-19','Fabrizio','Monarch','M','1995-11-09'),(455816,'1962-02-05','Alejandra','Capobianchi','M','1989-11-18'),(455817,'1955-04-28','Tadahiro','Restivo','M','1989-09-04'),(455818,'1952-11-07','Rosita','Validov','F','1987-02-26'),(455819,'1964-11-08','Ayonca','Compeau','M','1992-09-21'),(455820,'1961-09-21','Theron','Crooks','M','1985-06-11'),(455821,'1959-02-20','Yuqun','Plesums','F','1993-01-22'),(455822,'1962-09-24','Kellyn','Bierman','M','1990-07-05'),(455823,'1963-10-25','Arno','Schaad','F','1989-03-22'),(455824,'1953-08-08','Ibibia','Passafiume','M','1993-01-24'),(455825,'1955-11-18','Limsoon','Iacovou','M','1995-07-29'),(455826,'1960-03-05','Lijia','Templeman','M','1987-07-18'),(455827,'1955-11-18','Yuuichi','Valette','F','1988-07-18'),(455828,'1957-06-16','Theirry','Lemarechal','M','1989-10-25'),(455829,'1959-10-02','Vishv','Standera','M','1994-04-27'),(455830,'1956-12-25','Xiaopeng','Jeansoulin','M','1996-10-30'),(455831,'1956-06-23','Ingmar','Landherr','M','1985-05-04'),(455832,'1959-08-20','Mayuri','Braccini','M','1987-09-28'),(455833,'1959-03-22','Masaru','Garnier','M','1992-02-12'),(455834,'1957-03-25','Gurbir','Baby','F','1989-06-27'),(455835,'1959-03-20','Pantung','Fioravanti','M','1987-12-04'),(455836,'1963-08-06','Leszek','Jervis','M','1987-01-04'),(455837,'1953-05-02','Sachin','Lindqvist','F','1988-02-09'),(455838,'1962-10-21','Taiji','Gniady','M','1988-07-27'),(455839,'1959-01-15','Kristina','Farrar','M','1996-01-02'),(455840,'1954-08-07','Naraig','Aumann','M','1986-12-25'),(455841,'1952-06-21','Seshu','Kaelbling','M','1994-12-13'),(455842,'1958-01-20','Babette','Gelosh','M','1985-06-29'),(455843,'1953-06-03','Nadjib','Kolvik','F','1989-01-14'),(455844,'1954-08-24','Masadi','Rosiles','M','1985-02-19'),(455845,'1963-09-26','Abdulla','Kobuchi','M','1992-04-05'),(455846,'1952-12-17','Bokyung','Rusterholz','M','1990-07-01'),(455847,'1961-08-08','Chuanti','Schiper','F','1987-01-04'),(455848,'1955-01-27','Pramod','Penttonen','F','1985-08-30'),(455849,'1952-12-12','Hidekazu','Perko','M','1987-10-08'),(455850,'1958-05-14','Armond','Farrow','M','1986-12-12'),(455851,'1952-08-25','Bezalel','Rodiger','F','1990-04-03'),(455852,'1962-01-15','Arra','Fordan','M','1994-09-06'),(455853,'1963-01-29','Premsyl','Cannane','M','1989-06-18'),(455854,'1961-06-27','Irene','Gilg','M','1992-07-15'),(455855,'1958-01-23','Selwyn','Veldwijk','F','1992-02-28'),(455856,'1958-05-03','Masaki','Pezzoli','M','1988-03-20'),(455857,'1958-03-28','Arno','Ducloy','F','1985-07-25'),(455858,'1955-01-13','Khalil','Silva','F','1991-04-29'),(455859,'1964-09-10','Baocai','Zaumen','M','1988-03-25'),(455860,'1963-09-25','Hatsukazu','Kisuki','M','1992-09-03'),(455861,'1958-08-11','Haldun','Perry','M','1990-03-30'),(455862,'1964-12-16','Jinya','Waterhouse','M','1994-05-02'),(455863,'1961-04-25','Ishfaq','Champarnaud','M','1989-04-21'),(455864,'1953-04-20','Heather','Hegner','M','1993-01-06'),(455865,'1955-06-12','Pranjal','Gire','M','1990-03-10'),(455866,'1963-09-07','Emran','Rabejac','M','1993-10-04'),(455867,'1964-07-21','Emdad','Gladwell','F','1990-11-07'),(455868,'1962-10-22','Bingning','Sadowski','F','1986-12-04'),(455869,'1963-11-30','Dipayan','Angel','M','1987-04-05'),(455870,'1963-07-22','Rafael','Zaiane','F','1985-03-27'),(455871,'1953-11-04','Sachar','Verspoor','M','1988-11-03'),(455872,'1958-05-21','Shmuel','Azulay','F','1988-03-26'),(455873,'1952-10-27','Shiv','Vickson','M','1997-02-22'),(455874,'1963-11-27','Yuuichi','Brookner','M','1995-04-08'),(455875,'1958-01-31','Uno','Sanella','M','1986-12-08'),(455876,'1964-05-21','Geoff','Lally','F','1997-07-04'),(455877,'1962-04-20','Soenke','Kolvik','F','1998-05-10'),(455878,'1958-11-12','Saeed','Gils','M','1987-01-14'),(455879,'1953-10-28','Radoslaw','Montresor','M','1991-05-17'),(455880,'1953-04-23','Kannan','Schreiter','F','1992-10-20'),(455881,'1961-03-08','Kayoko','Zyda','F','1996-12-05'),(455882,'1964-10-18','Sudhanshu','Makinen','M','1985-07-04'),(455883,'1953-05-31','Siddarth','Wissmann','F','1991-07-28'),(455884,'1953-05-02','Sadegh','Kusalik','M','1993-01-10'),(455885,'1960-06-01','Parke','Schmittgen','F','1986-09-10'),(455886,'1957-11-07','Jenwei','Schauser','M','1997-01-26'),(455887,'1964-02-09','Yurii','Kusalik','F','1991-07-11'),(455888,'1964-12-07','Navin','Baaleh','M','1995-07-06'),(455889,'1959-10-19','Rutger','Selenyi','F','1986-07-10'),(455890,'1957-09-30','Fayez','Spinelli','M','1990-03-14'),(455891,'1960-02-15','Jinpo','Doering','F','1985-07-03'),(455892,'1952-07-30','Adas','Begiun','M','1989-12-17'),(455893,'1960-06-02','Gonzalo','Gulak','M','1995-07-16'),(455894,'1953-07-21','Chikara','Peir','F','1996-01-15'),(455895,'1964-09-09','Toshimitsu','Perez','F','1989-02-14'),(455896,'1959-07-11','Luise','Schusler','F','1994-08-17'),(455897,'1962-09-15','Marit','Fujisaki','F','1986-02-18'),(455898,'1955-09-28','Sastry','Beausoleil','F','1995-12-28'),(455899,'1957-07-03','Gilbert','Malabarba','F','1986-07-14'),(455900,'1959-01-02','Maria','Eldridge','M','1989-05-05'),(455901,'1955-03-25','Ramachenga','Templeman','M','1989-12-08'),(455902,'1953-05-08','Marsha','Demos','F','1988-05-10'),(455903,'1956-08-03','Jaroslava','Castellani','F','1985-12-11'),(455904,'1964-02-25','Zorica','Yeung','F','1989-08-11'),(455905,'1953-08-20','Ziyad','Peres','M','1988-02-03'),(455906,'1957-08-15','Zhaofang','Rosch','F','1986-10-28'),(455907,'1958-04-19','Ortrud','Kalloufi','F','1988-09-09'),(455908,'1960-04-16','Wuxu','Slobodova','M','1988-08-31'),(455909,'1963-09-11','Kellie','Underwood','M','1990-07-24'),(455910,'1959-11-19','Keiichiro','Renear','M','1990-01-02'),(455911,'1964-03-07','Clyde','Boyle','M','1985-10-31'),(455912,'1959-01-22','Guther','Alencar','M','1993-11-07'),(455913,'1954-12-09','Berna','Manders','M','1985-12-21'),(455914,'1965-01-01','Peer','Angelopoulos','M','1989-07-23'),(455915,'1959-09-27','Deborah','Nastansky','M','1987-08-24'),(455916,'1953-02-22','Erez','Chappelet','M','1993-07-11'),(455917,'1956-09-24','Van','Khalid','M','1995-02-13'),(455918,'1955-12-26','Padma','Lores','F','1992-03-27'),(455919,'1958-05-28','Vasilis','Delgrande','M','1986-11-22'),(455920,'1957-03-18','Kiyotoshi','Auria','M','1991-10-02'),(455921,'1953-03-30','Parviz','Samarati','F','1990-03-08'),(455922,'1961-11-10','Moto','Iacovou','M','1989-05-07'),(455923,'1953-11-04','Salvador','Cesareni','M','1985-08-25'),(455924,'1964-09-29','Mircea','Mitzlaff','M','1986-11-21'),(455925,'1957-09-30','Goa','Stenning','F','1985-06-21'),(455926,'1961-03-11','Kamakshi','Rattan','F','1991-11-02'),(455927,'1952-06-23','Gina','Deverell','F','1985-09-30'),(455928,'1962-05-23','Yannik','Figueira','M','1986-08-27'),(455929,'1953-10-08','Guozhong','Benantar','M','1992-07-26'),(455930,'1964-12-09','Behnaam','Jeansoulin','F','1988-04-25'),(455931,'1964-03-31','Kitty','Ranka','F','1988-11-28'),(455932,'1952-05-24','Wanqing','Polupanov','F','1988-12-04'),(455933,'1953-11-12','Danco','Beilner','F','1988-08-18'),(455934,'1957-09-08','Brewster','Honiden','M','1992-01-19'),(455935,'1952-12-11','True','Milicia','M','1991-08-15'),(455936,'1955-07-01','Mohammad','Azuma','M','1989-05-02'),(455937,'1957-06-19','Haldon','Miara','F','1993-03-16'),(455938,'1957-06-28','Fay','Muniz','M','1987-06-14'),(455939,'1962-12-31','Barna','Magalhaes','M','1995-03-23'),(455940,'1953-09-16','Perry','Decaestecker','F','1987-12-28'),(455941,'1959-11-01','Sanjoy','Danley','M','1994-11-01'),(455942,'1954-10-11','Naftali','Axelband','M','1992-01-13'),(455943,'1959-03-20','Otmar','Dredge','M','1985-12-05'),(455944,'1957-12-22','Temple','Schmezko','M','1989-01-30'),(455945,'1957-05-27','Collette','Czap','M','1992-11-06'),(455946,'1964-01-23','Guadalupe','Cooke','M','1992-12-02'),(455947,'1953-03-05','Dipankar','Veccia','F','1985-10-26'),(455948,'1952-10-23','Xinglin','Guardalben','M','1993-01-18'),(455949,'1955-08-08','Adam','Harllee','F','1986-12-06'),(455950,'1957-03-13','Manibrata','Braunschweig','M','1986-04-14'),(455951,'1960-12-05','Naftali','Rothe','M','1988-07-27'),(455952,'1964-06-28','Gill','Sinicrope','F','1998-01-19'),(455953,'1963-02-22','Valeska','Stiles','F','1993-09-16'),(455954,'1955-03-31','Makato','Bodoff','M','1998-05-23'),(455955,'1960-03-13','Kristian','Willoner','M','1996-04-23'),(455956,'1958-05-06','Shimshon','Reghbati','M','1986-12-19'),(455957,'1954-12-04','Mack','Basagni','F','1988-11-30'),(455958,'1956-11-23','Mircea','Chaudhury','F','1990-06-13'),(455959,'1963-11-01','Elzbieta','Vural','M','1985-03-21'),(455960,'1956-04-10','Zhigen','Heystek','M','1985-09-01'),(455961,'1960-12-20','Khosrow','Melski','M','1990-05-09'),(455962,'1963-09-07','Gunilla','Rijckaert','F','1993-05-11'),(455963,'1964-03-05','Munehiko','Lamparter','F','1989-12-09'),(455964,'1960-04-29','Lansing','Detkin','M','1987-01-22'),(455965,'1958-07-17','Masaki','Rajcani','M','1990-12-22'),(455966,'1954-01-31','Guoxiang','Rissanen','M','1985-12-31'),(455967,'1960-12-15','Subbu','Gewali','F','1985-04-10'),(455968,'1962-10-23','Udaiprakash','Schueller','F','1986-11-26'),(455969,'1955-03-10','Khun','Ferriere','F','1994-11-15'),(455970,'1963-09-17','Amstein','Lorcy','M','1994-08-29'),(455971,'1964-09-25','Fumino','Willoner','M','1990-01-04'),(455972,'1956-02-06','Paris','Vanwelkenhuysen','M','1985-05-18'),(455973,'1964-09-14','Kiyotoshi','Munoz','F','1992-02-09'),(455974,'1964-09-11','Sasan','Leonhardt','F','1986-01-25'),(455975,'1964-04-11','Frazer','Rosen','F','1992-12-30'),(455976,'1960-09-15','Randi','Gyimothy','M','1989-07-06'),(455977,'1952-12-06','Sanjay','Beidas','F','1996-03-13'),(455978,'1954-06-02','Hitofumi','Binding','F','1993-12-22'),(455979,'1957-02-03','Thanasis','Ligten','M','1985-03-23'),(455980,'1952-12-17','Masali','Chaudhuri','M','1986-01-11'),(455981,'1953-03-04','Manibrata','Kropatsch','M','1991-03-18'),(455982,'1961-07-08','Amalendu','Krohn','M','1993-01-04'),(455983,'1955-03-15','Shugo','Tetzlaff','F','1991-03-05'),(455984,'1960-12-20','Gopalakrishnan','Cairo','M','1987-12-25'),(455985,'1953-02-26','Zsolt','McAlpine','M','1990-09-11'),(455986,'1961-01-25','Kauko','Vrecion','M','1989-03-02'),(455987,'1952-05-16','Susanta','Erol','F','1985-05-18'),(455988,'1962-03-01','Herb','Lyonns','M','1985-12-10'),(455989,'1956-12-10','Lucien','Welham','M','1988-12-04'),(455990,'1959-09-07','Mong','Trystram','M','1989-04-13'),(455991,'1953-07-09','Luisa','Ghelli','F','1988-02-08'),(455992,'1963-01-16','Jamaludin','Schrooten','F','1986-07-30'),(455993,'1964-09-24','Dmitri','Babb','M','1985-09-08'),(455994,'1959-01-22','Almudena','Brizzi','F','1985-05-08'),(455995,'1957-05-23','Charlene','Quittner','F','1991-05-13'),(455996,'1963-05-22','Sumali','Angiulli','M','1990-05-30'),(455997,'1962-04-10','Tadahiro','Budinsky','M','1986-06-29'),(455998,'1953-04-10','Dante','Panangaden','M','1987-02-27'),(455999,'1952-08-31','Dhritiman','Nastansky','F','1986-10-27'),(456000,'1964-04-09','Adhemar','Coombs','M','1994-02-12'),(456001,'1964-11-10','DAIDA','Dechter','M','1986-07-29'),(456002,'1961-12-19','Maris','Besselaar','F','1993-08-30'),(456003,'1962-06-09','Manohar','Zykh','F','1989-05-07'),(456004,'1964-12-14','Gregory','Menyhert','F','1991-11-18'),(456005,'1952-10-24','Jordanka','Kamber','F','1987-11-19'),(456006,'1959-03-03','Sanjeeva','Cromarty','M','1986-07-30'),(456007,'1953-06-08','Souichi','Aloia','M','1988-10-24'),(456008,'1956-09-15','Hatem','Sluis','F','1989-02-28'),(456009,'1959-03-19','Mihalis','Pulkowski','M','1990-01-05'),(456010,'1959-04-21','Nevin','Bellone','F','1986-12-20'),(456011,'1962-10-06','Halsur','Kaelbling','M','1985-12-29'),(456012,'1963-03-31','Mang','Undy','F','1992-04-16'),(456013,'1961-12-12','Atreyi','Peroz','F','1986-02-02'),(456014,'1959-06-28','Heng','Callaway','M','1989-03-06'),(456015,'1954-07-09','Wuxu','Narlikar','M','1987-02-13'),(456016,'1963-05-23','Florina','Vendrig','F','1987-04-30'),(456017,'1957-06-29','Yechiam','Foong','M','1987-02-12'),(456018,'1964-12-31','Sushant','Panwar','M','1989-08-17'),(456019,'1964-10-25','Mahmut','Baaleh','M','1991-01-18'),(456020,'1959-03-09','Gill','Alencar','M','1985-09-16'),(456021,'1961-07-17','Jiang','Shigei','M','1986-06-02'),(456022,'1953-03-07','Ortrun','Hanabata','F','1997-07-09'),(456023,'1956-06-24','Tayeb','Krzyzanowski','M','1993-08-13'),(456024,'1961-07-06','Younwoo','Tyugu','M','1988-03-30'),(456025,'1954-05-03','Jaques','Engberts','M','1989-07-26'),(456026,'1959-11-06','Hongzhu','Radwan','F','1993-11-06'),(456027,'1957-06-07','Richara','Melter','M','1994-01-09'),(456028,'1958-10-12','Sudharsan','Reeker','M','1997-12-04'),(456029,'1964-10-25','Breannda','Haldar','M','1991-07-23'),(456030,'1953-08-20','Yechezkel','Smeets','M','1985-09-05'),(456031,'1961-01-07','Aris','Moehrke','M','1985-04-07'),(456032,'1959-02-19','Mitsuyuki','Duclos','F','1986-10-08'),(456033,'1956-10-10','Guadalupe','Dymetman','F','1988-05-04'),(456034,'1956-04-16','Christophe','Bellone','M','1988-09-20'),(456035,'1961-06-23','Jingling','Asmuth','F','1994-04-03'),(456036,'1952-12-16','Hitofumi','Swist','F','1986-12-30'),(456037,'1956-12-24','Arie','Unno','F','1986-12-27'),(456038,'1954-05-21','Valdiodio','Vitiello','F','1993-05-01'),(456039,'1963-09-16','Rosine','Hopewell','F','1993-12-29'),(456040,'1962-04-29','Keiichiro','Ashish','M','1991-08-10'),(456041,'1959-08-21','Aram','Adachi','F','1990-04-16'),(456042,'1962-05-14','Lijia','Bauknecht','M','1988-08-06'),(456043,'1962-09-18','Kendra','Bolotov','F','1987-03-03'),(456044,'1953-04-21','Sushant','Kamble','F','1994-02-15'),(456045,'1959-11-05','Supot','Perng','M','1996-09-06'),(456046,'1953-04-01','Chikako','Sifakis','M','1989-01-30'),(456047,'1954-06-30','Fumitake','Pardalos','M','1989-12-14'),(456048,'1962-11-23','Sajjan','Randi','F','1987-01-01'),(456049,'1955-08-15','Mrinalini','Gecsel','F','1989-04-03'),(456050,'1962-09-13','Pohua','Birnbaum','M','1991-01-16'),(456051,'1964-11-20','Yannis','Takanami','M','1987-02-04'),(456052,'1955-06-01','Ishfaq','Rosaz','M','1987-11-29'),(456053,'1954-08-03','Eldridge','Buescher','M','1986-06-27'),(456054,'1959-07-02','Danae','Azumi','F','1992-08-09'),(456055,'1956-08-23','Nathan','Andreotta','F','1989-12-05'),(456056,'1963-02-22','Kazuhisa','Cairo','F','1991-02-27'),(456057,'1952-12-15','Shugo','Przulj','F','1998-10-01'),(456058,'1959-10-23','Dharmaraja','Denna','F','1986-08-06'),(456059,'1961-03-24','Subir','Oxenboll','M','1988-07-24'),(456060,'1964-11-30','Eran','Improta','M','1986-12-29'),(456061,'1962-05-02','Perry','Menhoudj','M','1985-09-03'),(456062,'1963-11-22','Zorica','Codenie','M','1987-04-27'),(456063,'1955-12-19','Jayesh','Bolotov','M','1988-12-14'),(456064,'1953-03-25','Paraskevi','Schnelling','F','1991-01-23'),(456065,'1963-10-27','Atreyi','Kobuchi','M','1993-01-02'),(456066,'1953-02-21','Howell','Chenney','M','1986-03-10'),(456067,'1963-12-08','Pradeep','Conia','F','1985-10-08'),(456068,'1964-06-08','Taegyun','Pews','M','1987-10-07'),(456069,'1961-04-14','Jeanne','Dahlbom','M','1993-01-18'),(456070,'1958-08-31','Shushma','Kopetz','F','1990-06-24'),(456071,'1952-06-19','Harngdar','Zaccaria','M','1988-10-24'),(456072,'1955-02-13','Zorica','Perfilyeva','F','1990-03-19'),(456073,'1955-12-19','Amstein','Pellegrinelli','M','1986-01-23'),(456074,'1957-08-10','Xiaocheng','Wynblatt','M','1997-05-29'),(456075,'1961-05-05','Gaetan','Thebaut','M','1988-05-27'),(456076,'1963-01-14','Woody','Litzler','M','1985-04-03'),(456077,'1959-07-08','Debaprosad','Spieker','M','1989-10-26'),(456078,'1954-11-01','Christoper','Ranka','M','1986-05-09'),(456079,'1953-10-12','Ayakannu','Kalefeld','F','1987-03-24'),(456080,'1964-03-10','Gila','Lodder','F','1988-06-11'),(456081,'1958-03-29','Gao','Heping','F','1992-01-01'),(456082,'1958-07-09','Gregory','Krzyzanowski','M','1988-10-31'),(456083,'1961-10-11','Toney','Pardalos','M','1992-02-09'),(456084,'1960-11-24','Vidya','Weedon','M','1987-11-28'),(456085,'1960-09-12','Girolamo','Stavenow','M','1988-06-22'),(456086,'1960-05-09','Toshiko','Leaver','F','1985-02-13'),(456087,'1954-01-06','Przemyslawa','Sherertz','F','1990-06-17'),(456088,'1960-12-29','Shaunak','Ecklund','M','1987-12-03'),(456089,'1954-12-02','Huican','Kamber','M','1988-03-29'),(456090,'1963-03-19','Kerhong','Jumpertz','M','1989-01-24'),(456091,'1961-05-04','Kotesh','Quaggetto','F','1986-01-14'),(456092,'1964-04-10','Nadjib','Denos','F','1987-03-23'),(456093,'1953-05-03','Flemming','Ramaiah','F','1986-07-11'),(456094,'1964-01-11','Akeno','Verhaegen','M','1989-04-09'),(456095,'1957-11-15','Toshimi','Birta','M','1987-02-12'),(456096,'1960-09-27','DAIDA','Pramanik','M','1987-01-09'),(456097,'1961-01-19','Paloma','Snedden','F','1989-02-09'),(456098,'1961-10-04','Ingemar','Covnot','M','1989-12-27'),(456099,'1962-02-26','Shietung','Pargas','M','1991-04-19'),(456100,'1954-12-27','Monique','Lalonde','M','1988-01-25'),(456101,'1953-04-29','Masako','Krone','M','1986-05-08'),(456102,'1960-03-20','Xiaobin','Kobara','M','1987-02-09'),(456103,'1957-02-28','Toshimori','Raoux','F','1993-12-24'),(456104,'1954-06-14','King','Ranft','M','1992-06-18'),(456105,'1959-03-23','Mihalis','Schwartzburd','F','1987-07-21'),(456106,'1963-07-07','Ymte','Langford','M','1992-02-16'),(456107,'1962-10-03','Padma','Ouhyoung','F','1991-05-27'),(456108,'1956-01-16','Sadegh','Kilgore','F','1996-01-20'),(456109,'1963-11-15','Randy','Ramsey','M','1997-09-19'),(456110,'1961-09-26','Guiseppe','Feldhoffer','F','1991-06-04'),(456111,'1952-02-04','Vincent','Legleitner','M','1987-08-27'),(456112,'1962-12-06','Maja','Peris','M','1990-05-02'),(456113,'1953-06-21','JoAnne','Holburn','M','1995-02-02'),(456114,'1954-06-21','Rimli','Laventhal','F','1993-05-18'),(456115,'1962-09-03','Zeydy','Jonsson','M','1997-05-29'),(456116,'1961-01-14','Yoshinari','Leijenhorst','F','1987-04-24'),(456117,'1954-01-31','Youjian','Merks','M','1994-06-05'),(456118,'1964-06-14','Aimee','VanScheik','F','1985-04-26'),(456119,'1956-12-22','Shakhar','Quadeer','M','1995-01-20'),(456120,'1959-12-05','Weijing','Kirkerud','F','1993-12-19'),(456121,'1957-03-25','Breannda','Olano','M','1989-02-20'),(456122,'1961-08-12','Howell','Sethi','M','1996-09-04'),(456123,'1961-06-11','Margo','Hellwagner','M','1997-07-15'),(456124,'1953-07-08','Tadahiro','Sadowsky','M','1993-07-18'),(456125,'1960-11-08','Yagil','Matzel','F','1985-11-04'),(456126,'1960-06-29','Takanari','Munawer','F','1991-01-01'),(456127,'1959-02-17','Hatim','Varley','M','1985-12-11'),(456128,'1957-03-13','Cheong','Harllee','M','1994-03-06'),(456129,'1956-07-11','DAIDA','Demke','F','1991-06-16'),(456130,'1958-09-25','Arch','Herath','M','1985-11-03'),(456131,'1961-07-10','Marsja','Borstler','F','1994-06-09'),(456132,'1959-06-13','Gully','Back','M','1993-04-27'),(456133,'1953-09-22','Aleksander','Ullian','F','1987-03-22'),(456134,'1957-02-21','Shakhar','Kalsbeek','M','1991-02-13'),(456135,'1959-04-03','Valery','Heusch','M','1993-06-28'),(456136,'1962-04-21','Matk','Crabtree','F','1988-10-22'),(456137,'1957-11-03','Almudena','Gubsky','M','1993-08-22'),(456138,'1962-06-20','Goo','Pelc','M','1991-08-18'),(456139,'1961-11-11','Filipe','Fontan','M','1994-08-09'),(456140,'1962-05-20','Kiyotoshi','Osgood','F','1987-10-30'),(456141,'1963-11-29','Zejun','Setia','M','1985-07-04'),(456142,'1961-09-20','Pranas','Crouzet','M','1988-07-27'),(456143,'1964-06-25','Prodip','Schrift','M','1987-01-24'),(456144,'1952-05-09','Naraig','Hennings','M','1988-06-10'),(456145,'1960-05-02','Roded','Spell','M','1995-04-16'),(456146,'1955-06-16','Giap','Stemann','M','1995-02-01'),(456147,'1958-03-03','Weiru','Barbanera','F','1985-11-30'),(456148,'1956-02-16','Hatsukazu','Bain','F','1988-11-28'),(456149,'1954-09-11','Sigeru','Grospietsch','F','1988-12-18'),(456150,'1961-02-05','Chinho','Oberman','M','1991-11-15'),(456151,'1964-11-10','Shounak','Ramamoorthy','M','1986-02-04'),(456152,'1958-01-22','Sajjan','Siksek','M','1985-04-01'),(456153,'1955-05-08','Arif','Kusakabe','M','1997-11-24'),(456154,'1952-11-21','Ewing','Biran','M','1994-12-17'),(456155,'1956-01-14','Maha','Luks','F','1985-08-24'),(456156,'1957-11-08','Prodip','Bennet','F','1990-12-16'),(456157,'1953-11-11','Elrique','Benner','F','1996-08-12'),(456158,'1953-08-21','Jungsoon','Takanami','M','1988-08-22'),(456159,'1953-01-18','Vidya','Brendel','M','1993-11-16'),(456160,'1952-10-05','Kaijung','Leivant','M','1989-05-30'),(456161,'1955-05-27','Pranas','Lindenbaum','M','1985-09-12'),(456162,'1959-11-20','Pranay','Stellhorn','F','1988-09-28'),(456163,'1954-07-03','Xiong','Luca','F','1995-06-12'),(456164,'1964-01-08','Almudena','Kandlur','F','1988-06-16'),(456165,'1957-11-05','Weiye','Norsworthy','F','1985-03-26'),(456166,'1964-09-04','Fox','Schwabacher','F','1987-06-15'),(456167,'1959-05-29','Yongmin','Slutz','M','1990-10-04'),(456168,'1959-05-07','Sanjai','Baumann','F','1987-11-18'),(456169,'1954-01-23','Kinh','Perl','M','1986-05-03'),(456170,'1960-05-31','Fay','Antonakopoulos','M','1989-12-15'),(456171,'1964-10-01','Xuejun','Papsdorf','M','1986-04-05'),(456172,'1964-07-22','Makato','Constantine','M','1987-09-13'),(456173,'1952-10-04','Diederik','Sommen','M','1990-06-13'),(456174,'1953-11-18','Vojin','Raczkowsky','F','1985-05-07'),(456175,'1960-10-18','Sadegh','Selvestrel','M','1987-05-24'),(456176,'1959-03-05','Alejandra','Trachtenberg','F','1993-03-15'),(456177,'1955-06-13','Yaghout','Hitomi','F','1992-09-30'),(456178,'1964-09-21','Shunichi','Garnick','M','1985-03-09'),(456179,'1962-12-07','Mizuhito','Glinert','F','1986-07-02'),(456180,'1952-02-24','Kazuhira','Lieberherr','F','1986-01-07'),(456181,'1958-07-26','Shir','Sherertz','F','1987-01-28'),(456182,'1955-01-31','Clyde','Mellouli','M','1991-12-05'),(456183,'1953-10-10','Adamantios','Bennis','M','1988-07-09'),(456184,'1957-06-18','Oksana','Plumb','M','1992-07-09'),(456185,'1955-03-17','Troy','Shrader','F','1989-08-30'),(456186,'1963-07-10','Eran','Rodier','F','1985-02-24'),(456187,'1952-06-05','Youssef','Bail','M','1991-07-06'),(456188,'1957-08-19','Cordelia','Kuzuoka','M','1989-06-22'),(456189,'1953-12-20','Shuzo','Mondadori','M','1994-03-27'),(456190,'1960-05-21','Youngkon','Tasistro','M','1991-05-08'),(456191,'1952-12-26','Radhakrishnan','Lorys','M','1995-06-23'),(456192,'1964-09-27','Marit','Cronin','M','1987-08-20'),(456193,'1953-03-31','Naraig','Gien','F','1991-08-18'),(456194,'1952-04-30','Halsur','Cmelik','M','1992-02-20'),(456195,'1962-12-10','Hilary','Anick','F','1986-11-14'),(456196,'1963-09-24','Mori','Jording','M','1987-07-25'),(456197,'1958-10-18','Heeju','Guenter','F','1986-11-11'),(456198,'1960-09-09','LiMin','Zhang','M','1993-09-08'),(456199,'1964-12-10','Masali','Chorvat','M','1987-03-29'),(456200,'1956-04-14','Matt','Krichel','F','1993-01-08'),(456201,'1964-07-31','Mamdouh','Ranft','F','1992-09-23'),(456202,'1958-09-29','Stevo','Maksimenko','F','1985-06-14'),(456203,'1960-04-03','Goo','Frezza','M','1997-06-22'),(456204,'1955-09-22','Leif','Zschoche','M','1987-07-21'),(456205,'1955-12-26','Faiza','Botman','M','1985-09-15'),(456206,'1959-12-19','Khalil','Vidya','M','1992-01-30'),(456207,'1964-06-30','Hausi','Cummings','F','1988-09-09'),(456208,'1952-09-19','Divier','Lanphier','M','1990-09-19'),(456209,'1958-12-28','Ohad','Usery','F','1993-09-29'),(456210,'1956-08-01','Suzette','Broomell','F','1987-06-11'),(456211,'1955-08-11','Ohad','Dahlbom','F','1990-01-12'),(456212,'1954-10-28','Aral','Rattan','M','1990-07-05'),(456213,'1962-06-09','Nathan','Cyne','M','1986-12-04'),(456214,'1952-10-20','Frederique','Gecsel','M','1991-09-18'),(456215,'1956-09-02','Kellyn','Marchegay','F','1987-04-07'),(456216,'1952-02-11','Kenroku','Beausoleil','F','1985-06-28'),(456217,'1962-06-27','Demos','Eastman','F','1998-09-19'),(456218,'1957-02-10','Weiru','Terkki','F','1991-06-10'),(456219,'1956-12-15','Moty','Kolvik','M','1991-02-27'),(456220,'1961-03-15','Jaber','Wroclawski','F','1989-10-05'),(456221,'1963-05-02','Dhritiman','Feldhoffer','M','1986-02-11'),(456222,'1962-03-08','Shigeo','Yamaashi','F','1990-10-18'),(456223,'1962-09-24','Weijing','Pettit','M','1994-11-12'),(456224,'1954-05-01','Halsur','Vitiello','M','1989-02-01'),(456225,'1958-08-28','Khue','Angot','F','1988-09-18'),(456226,'1959-10-27','Remzi','Lorho','F','1988-06-30'),(456227,'1953-07-30','Martina','Cappello','M','1985-05-04'),(456228,'1958-01-24','Kersti','Sankaranarayanan','M','1988-10-05'),(456229,'1960-08-31','Maria','Makrucki','F','1987-03-30'),(456230,'1964-06-13','Koldo','Cheshire','F','1994-04-03'),(456231,'1954-07-09','Richara','Cheshire','M','1990-11-13'),(456232,'1957-06-06','Ingmar','Riesenhuber','F','1987-05-15'),(456233,'1959-06-10','Feixiong','Kumaresan','M','1996-01-02'),(456234,'1955-06-23','Kensyu','Scallan','M','1986-11-07'),(456235,'1959-11-01','Jaroslava','Lorys','M','1990-05-18'),(456236,'1962-03-19','Fumiko','Azuma','M','1988-12-19'),(456237,'1961-02-20','Dinkar','Munck','M','1989-10-26'),(456238,'1960-11-30','Tomofumi','Luce','F','1988-05-30'),(456239,'1959-08-10','Yurij','Werthner','F','1988-05-11'),(456240,'1952-04-27','Lene','Ravishankar','M','1986-07-30'),(456241,'1954-12-02','Rafael','Bolsens','F','1987-05-09'),(456242,'1956-05-24','Chiranjit','Dratva','M','1986-01-08'),(456243,'1964-12-28','Aamer','Sadowsky','M','1989-09-16'),(456244,'1953-11-26','Bilhanan','Papsdorf','M','1987-11-02'),(456245,'1952-08-16','Lena','Hiyoshi','M','1990-12-18'),(456246,'1964-08-18','Adin','Kolvik','F','1986-11-16'),(456247,'1964-08-31','Shim','Grabner','M','1986-07-16'),(456248,'1958-02-07','Candido','Peroz','M','1985-12-04'),(456249,'1962-02-19','Leucio','Chaudhuri','F','1998-12-17'),(456250,'1954-03-08','Kerryn','Roisin','F','1995-09-15'),(456251,'1964-06-20','Reinhold','Ranai','F','1988-06-11'),(456252,'1964-01-14','Bouchung','Zwicker','M','1985-12-25'),(456253,'1960-11-05','Slavian','Menhardt','M','1991-08-19'),(456254,'1960-03-06','Hisao','Bednarek','F','1985-06-11'),(456255,'1963-02-15','Visit','Duclos','M','1985-06-21'),(456256,'1961-08-30','Monique','Alpin','F','1988-02-18'),(456257,'1954-01-22','Xiaoshan','Verhoeff','M','1991-01-07'),(456258,'1955-05-12','Kristian','Anandan','M','1988-06-10'),(456259,'1964-11-12','Ekawit','Krybus','M','1986-09-14'),(456260,'1962-12-05','Lucian','Cesareni','M','1991-04-17'),(456261,'1956-01-10','Babette','Horswill','F','1990-11-21'),(456262,'1962-08-04','Elvia','Bail','F','1988-12-25'),(456263,'1963-02-03','Jingling','Larfeldt','M','1993-07-26'),(456264,'1953-07-06','Kazuhira','Atrawala','F','1992-10-16'),(456265,'1960-03-09','Sanjit','Swiler','M','1992-07-06'),(456266,'1962-08-21','Gully','Bael','M','1986-06-30'),(456267,'1962-08-28','Hisao','Polupanov','M','1990-10-16'),(456268,'1952-03-23','Kristine','Randt','F','1993-12-29'),(456269,'1954-07-27','Sastry','Fontan','M','1996-02-21'),(456270,'1953-09-10','Nimmagadda','Schoegge','F','1992-08-17'),(456271,'1957-01-04','Murthy','Stafford','M','1992-03-22'),(456272,'1955-12-18','Barun','Zaiane','F','1990-10-23'),(456273,'1957-05-31','Marko','Osgood','M','1988-10-24'),(456274,'1954-10-05','Jungsoon','Geffroy','M','1990-02-03'),(456275,'1964-06-09','Danco','Cappello','F','1992-01-02'),(456276,'1962-09-20','Zorica','Krohn','M','1993-07-09'),(456277,'1962-02-18','Cheong','Smeets','M','1986-04-12'),(456278,'1958-07-16','Amalendu','Pews','F','1989-09-17'),(456279,'1961-08-04','Suzette','Henseler','F','1987-01-12'),(456280,'1956-01-31','Rafols','Iisaka','M','1990-08-26'),(456281,'1953-02-21','Freyja','Trystram','F','1986-08-21'),(456282,'1960-03-10','Shooichi','Goldhammer','F','1991-08-30'),(456283,'1964-01-16','Rance','Asser','M','1998-11-10'),(456284,'1963-01-27','Hironobu','Bauknecht','F','1989-02-19'),(456285,'1953-07-30','Yurij','Schlumberger','M','1996-12-27'),(456286,'1955-09-02','Maria','Taubenfeld','F','1986-12-15'),(456287,'1953-12-16','Atreye','Gill','F','1993-12-30'),(456288,'1958-01-14','Conal','Gronowski','F','1987-04-15'),(456289,'1963-10-27','Vishv','Tasistro','M','1988-07-28'),(456290,'1959-01-10','Randi','Kroha','M','1987-03-20'),(456291,'1963-12-22','Jaideep','Erdmenger','M','1987-07-30'),(456292,'1960-10-11','Fatemeh','Douceur','M','1988-09-19'),(456293,'1958-08-28','Lene','Lovengreen','M','1987-02-19'),(456294,'1955-05-24','Vishv','Shinomoto','M','1988-07-03'),(456295,'1962-02-04','Matk','Delgrange','M','1985-02-09'),(456296,'1956-10-10','Golgen','Luef','M','1985-02-08'),(456297,'1959-04-07','Takahira','Krone','M','1987-06-14'),(456298,'1961-12-07','Aiman','Farris','M','1991-12-22'),(456299,'1962-12-15','Herb','Kalorkoti','M','1989-10-09'),(456300,'1955-11-04','Demin','Chiodo','F','1987-03-05'),(456301,'1961-06-20','Mohammed','Merel','M','1990-09-10'),(456302,'1959-05-08','Freyja','Decaestecker','F','1994-03-06'),(456303,'1959-12-11','Maha','Geffroy','M','1995-04-08'),(456304,'1963-02-27','Jiann','Farris','M','1987-04-17'),(456305,'1963-08-08','Xiahua','Keustermans','F','1986-06-26'),(456306,'1955-01-02','Amstein','Pargas','M','1985-07-08'),(456307,'1964-07-09','Reinhold','Shumilov','M','1998-01-29'),(456308,'1956-12-22','Shunichi','Terekhov','M','1991-12-22'),(456309,'1962-01-08','Siamak','Walstra','M','1992-07-14'),(456310,'1959-12-26','Anneke','Bednarek','M','1986-12-19'),(456311,'1961-11-04','Jouko','Pesch','F','1987-11-13'),(456312,'1953-12-20','Gio','Conta','M','1989-10-13'),(456313,'1960-07-27','Stella','Siepmann','M','1993-06-05'),(456314,'1961-10-24','Tomofumi','Hainaut','M','1987-11-22'),(456315,'1960-12-18','Jaana','Pehl','M','1989-09-29'),(456316,'1961-05-03','Arno','Constantine','M','1986-10-13'),(456317,'1953-06-04','Lucian','Beerel','F','1985-03-28'),(456318,'1959-10-11','Mona','Chvatal','F','1987-08-24'),(456319,'1960-02-09','Yurij','Pokrovskii','M','1990-07-29'),(456320,'1961-06-19','Huan','Back','M','1986-10-27'),(456321,'1956-07-23','Felicidad','Dalton','M','1987-11-22'),(456322,'1957-01-26','Honesty','Schmittgen','F','1988-07-06'),(456323,'1954-02-10','Theron','Waterhouse','M','1996-12-13'),(456324,'1958-01-28','Vishwani','Fasbender','M','1991-01-20'),(456325,'1961-07-20','Kamran','Rattan','F','1990-04-20'),(456326,'1954-04-08','Huican','Stentiford','F','1986-12-31'),(456327,'1963-11-22','Udo','Rosay','F','1987-04-19'),(456328,'1961-04-20','Huei','Reinhard','M','1989-01-20'),(456329,'1959-08-30','Adly','Chachaty','F','1987-06-24'),(456330,'1954-08-25','Arco','Kulisch','F','1989-10-13'),(456331,'1960-08-19','Sedat','Kalloufi','M','1992-06-16'),(456332,'1954-03-29','Elzbieta','Jakobus','M','1998-05-17'),(456333,'1959-03-07','Etsuo','Rosti','M','1987-09-09'),(456334,'1956-04-23','Foong','Peak','M','1986-04-03'),(456335,'1958-09-30','Mechthild','Ranum','M','1986-07-28'),(456336,'1962-02-01','Mechthild','Pollacia','M','1995-06-23'),(456337,'1961-07-03','Percy','Denny','F','1990-09-08'),(456338,'1958-11-23','Mabhin','Mungall','M','1987-07-15'),(456339,'1952-12-13','Achilleas','Rissland','M','1992-02-16'),(456340,'1959-10-18','Mabo','Wixon','M','1990-11-27'),(456341,'1964-01-09','Ramalingam','Goodrum','M','1989-07-13'),(456342,'1960-01-08','Niteen','Ulupinar','M','1991-11-02'),(456343,'1960-06-07','Yuuichi','Manderick','M','1988-06-15'),(456344,'1961-11-23','Jessie','Thiran','M','1987-08-02'),(456345,'1959-10-22','Dmitry','Sidhu','F','1986-10-25'),(456346,'1952-06-25','Zorica','Guerreiro','F','1998-12-14'),(456347,'1962-12-19','Alejandro','Hertweck','F','1987-12-29'),(456348,'1962-10-15','Yuping','Vickson','M','1989-08-29'),(456349,'1957-01-23','Huei','Erez','M','1990-07-11'),(456350,'1954-05-18','Mooi','Suri','M','1987-03-19'),(456351,'1962-11-19','Minghong','Schaar','F','1991-10-13'),(456352,'1960-05-28','Kannan','Lamba','M','1988-12-18'),(456353,'1958-10-07','Jungsoon','Restivo','M','1996-01-06'),(456354,'1954-04-08','Moty','Engberts','M','1992-07-28'),(456355,'1955-01-15','Weiyi','Picaronny','M','1988-03-08'),(456356,'1954-12-07','Tadanori','Bratten','M','1994-12-24'),(456357,'1963-02-23','Hausi','Baca','F','1987-10-07'),(456358,'1956-07-04','Torsten','Escriba','F','1991-02-14'),(456359,'1960-06-20','Richara','Basagni','F','1988-12-02'),(456360,'1958-07-28','Rutger','Christianini','F','1999-04-14'),(456361,'1952-10-19','Bouchung','Georgatos','F','1988-08-12'),(456362,'1962-10-23','Piyush','Beilner','M','1985-11-10'),(456363,'1962-02-06','Heng','Redmiles','F','1990-11-15'),(456364,'1954-03-11','Lunjin','Tagansky','F','1986-10-02'),(456365,'1962-10-03','Shao','Facello','M','1985-10-19'),(456366,'1959-12-18','Pramod','Bazzichi','M','1990-03-29'),(456367,'1954-11-19','Yishai','Kleiser','F','1986-09-18'),(456368,'1959-01-02','Geoff','Penz','F','1991-12-08'),(456369,'1954-04-07','Claude','Giveon','F','1986-09-04'),(456370,'1955-08-07','Richard','Griswold','M','1992-02-19'),(456371,'1954-09-30','Ziva','Suomi','M','1993-02-08'),(456372,'1961-01-08','Erzsebet','Quadeer','M','1991-05-27'),(456373,'1957-05-28','Subir','Mitsuhashi','M','1988-01-28'),(456374,'1956-09-02','Xudong','Hitomi','F','1987-07-18'),(456375,'1964-04-22','Gererd','Orlowski','F','1995-01-26'),(456376,'1957-05-31','Remmert','Restivo','F','1995-07-22'),(456377,'1960-02-07','Goh','Rosch','F','1986-11-13'),(456378,'1961-02-28','Adly','Gecsel','F','1985-06-11'),(456379,'1956-09-03','Toshiko','Ranon','F','1989-03-13'),(456380,'1957-06-06','Kellie','Klassen','M','1987-01-19'),(456381,'1955-02-13','Yongdong','Ermel','M','1989-05-17'),(456382,'1960-04-27','Dannz','Makrucki','F','1989-10-03'),(456383,'1964-09-13','Shushma','Hofmeyr','M','1985-12-07'),(456384,'1957-10-21','Leszek','Petersohn','M','1993-09-08'),(456385,'1963-08-06','Visit','Saoudi','F','1991-05-12'),(456386,'1964-06-28','Pasqua','Famili','M','1989-06-01'),(456387,'1960-11-15','Kristin','Krogh','F','1989-09-29'),(456388,'1957-01-19','Hatim','Cesareni','M','1991-03-27'),(456389,'1957-10-27','Yonghoan','Hiraishi','F','1985-12-09'),(456390,'1962-04-13','Satyanarayana','Huhdanpaa','M','1991-01-27'),(456391,'1956-05-18','Kendra','Marciano','F','1986-08-10'),(456392,'1956-04-26','Martina','Edelhoff','M','1992-03-24'),(456393,'1964-09-15','Kshitij','Lipner','F','1985-09-10'),(456394,'1955-07-27','Nectarios','Bellone','F','1988-03-08'),(456395,'1958-05-25','Martina','Katalagarianos','F','1986-04-08'),(456396,'1961-10-13','Masako','Kalloufi','M','1988-06-30'),(456397,'1957-09-30','Yurii','Gladwell','M','1987-03-21'),(456398,'1962-06-16','Gianluca','Murthy','M','1985-03-11'),(456399,'1962-03-08','Adit','Schahn','M','1990-11-10'),(456400,'1958-11-11','Tokuyasu','Flexer','M','1986-08-28'),(456401,'1961-08-06','Giap','Huttel','M','1985-11-12'),(456402,'1952-12-01','Mario','Zumaque','F','1989-09-16'),(456403,'1952-08-17','King','Nourani','F','1998-08-17'),(456404,'1956-10-01','Visit','Sooriamurthi','M','1989-06-21'),(456405,'1953-02-04','Ung','Petereit','M','1987-05-14'),(456406,'1960-07-28','Przemyslawa','Cyne','F','1985-07-23'),(456407,'1961-12-02','Eckart','Kilgore','F','1992-12-02'),(456408,'1957-12-10','Gou','Kushner','M','1988-09-30'),(456409,'1961-05-04','Jaques','Bahk','M','1996-01-26'),(456410,'1954-05-16','Martina','Copas','F','1990-09-11'),(456411,'1952-05-10','Masanao','Maraist','M','1986-03-22'),(456412,'1961-09-08','Morris','Hartvigsen','M','1987-04-19'),(456413,'1957-08-04','Mohammed','Hartvigsen','M','1998-02-10'),(456414,'1952-10-26','Leandro','Marshall','F','1986-03-18'),(456415,'1952-12-10','Dinkar','Tagansky','M','1986-07-23'),(456416,'1953-05-07','Heeju','Lupu','M','1985-06-20'),(456417,'1959-12-26','Sanjiv','Jarecki','F','1987-04-29'),(456418,'1952-07-27','Roselyn','Radivojevic','F','1991-11-05'),(456419,'1953-02-08','Gritta','Bahl','F','1997-03-14'),(456420,'1964-11-20','Naftaly','Speek','F','1992-02-18'),(456421,'1955-08-24','Xiaoshan','Rosiles','F','1987-07-17'),(456422,'1955-11-22','Francoise','Brookman','M','1992-11-16'),(456423,'1952-12-09','Willard','Ratnakar','F','1992-05-12'),(456424,'1961-08-01','Ramachenga','Rikino','F','1988-03-11'),(456425,'1962-05-19','Sreenivas','Kropp','F','1993-02-08'),(456426,'1960-11-21','Lena','Edelhoff','M','1989-08-29'),(456427,'1958-07-07','Tomofumi','Fioravanti','M','1990-09-26'),(456428,'1959-05-28','Taizo','Yoshizawa','F','1991-09-01'),(456429,'1953-04-11','Deborah','Stasinski','M','1988-12-01'),(456430,'1953-10-04','Sukumar','Picel','M','1986-07-02'),(456431,'1959-05-11','Quingbo','Zaiane','F','1990-08-11'),(456432,'1962-03-17','Otilia','Coullard','M','1986-04-14'),(456433,'1959-06-26','Zhiwei','Suessmith','M','1990-11-11'),(456434,'1959-09-28','Nechama','Kavanagh','F','1991-02-10'),(456435,'1953-09-10','Yaghout','Kaminger','F','1990-09-09'),(456436,'1953-02-22','Gretta','Erbe','F','1987-09-22'),(456437,'1953-01-14','Goo','Hartvigsen','M','1993-01-23'),(456438,'1964-10-26','Masoud','Hambrick','M','1986-06-02'),(456439,'1961-01-22','Danco','Rodier','F','1989-05-15'),(456440,'1953-06-24','Kersti','Stassinopoulos','M','1986-05-14'),(456441,'1953-01-22','Aluzio','Roccetti','M','1991-05-18'),(456442,'1962-06-24','Youpyo','Denna','F','1990-01-29'),(456443,'1953-11-24','Moss','Merks','M','1986-06-21'),(456444,'1957-12-23','Koichi','Herber','M','1986-06-22'),(456445,'1957-07-16','Kenroku','Wolniewicz','M','1990-07-03'),(456446,'1962-03-08','Xiaoshan','Keirsey','F','1991-03-24'),(456447,'1958-02-03','Valdiodio','Esposito','F','1985-06-18'),(456448,'1954-12-23','Gladys','Rissanen','F','1993-04-29'),(456449,'1964-12-20','Shuichi','Weedon','M','1995-12-15'),(456450,'1961-05-21','Kenton','Cannard','F','1987-10-14'),(456451,'1955-12-04','Sakthirel','Brizzi','M','1992-06-05'),(456452,'1953-01-22','Bernd','Lund','F','1992-08-19'),(456453,'1953-05-05','Krassimir','Jumpertz','F','1989-11-22'),(456454,'1955-04-09','Peer','Wursthorn','M','1986-11-24'),(456455,'1961-09-01','Arne','Baar','M','1987-12-05'),(456456,'1954-01-19','Adas','Yavatkar','F','1996-11-23'),(456457,'1958-06-16','Irene','Berendt','F','1985-03-05'),(456458,'1959-06-05','IEEE','Ruther','M','1990-04-04'),(456459,'1961-01-09','Ramzi','Glowinski','F','1989-11-03'),(456460,'1963-12-28','Leon','Yurov','M','1985-03-30'),(456461,'1960-04-29','Kerhong','Barriga','M','1991-06-08'),(456462,'1958-12-26','Ymte','Saoudi','M','1993-09-25'),(456463,'1962-10-04','Moti','Kemmerer','F','1999-04-17'),(456464,'1952-04-24','Leucio','Whitcomb','M','1997-08-03'),(456465,'1953-02-26','Kazuhito','Badr','M','1994-03-31'),(456466,'1958-10-06','Syozo','Negoita','F','1992-03-03'),(456467,'1955-04-30','Gaetan','Usery','M','1989-12-25'),(456468,'1960-06-20','Zine','Malabarba','F','1996-09-28'),(456469,'1961-10-26','Christfried','Willoner','M','1997-08-16'),(456470,'1957-02-08','Zvonko','Munch','F','1986-10-16'),(456471,'1964-11-26','Angus','Bael','M','1988-07-13'),(456472,'1959-07-19','Masali','Pocchiola','F','1987-06-19'),(456473,'1955-09-22','Baoqiu','Ciolek','M','1986-12-12'),(456474,'1962-03-22','Radoslaw','Orlowski','M','1985-05-02'),(456475,'1958-01-04','Tristan','Usery','M','1994-03-26'),(456476,'1954-08-11','Spyrose','Lipner','M','1986-01-14'),(456477,'1963-01-06','Uta','Babb','M','1989-10-03'),(456478,'1956-09-17','Yifei','Jording','F','1988-05-14'),(456479,'1959-02-11','Gaurav','Morrin','M','1987-07-22'),(456480,'1954-08-28','Gritta','Lamma','M','1988-09-28'),(456481,'1955-04-13','Pantung','Billingsley','M','1994-05-20'),(456482,'1956-03-13','Stevo','Luiz','F','1989-12-21'),(456483,'1964-09-15','Ebru','Ligten','F','1989-04-01'),(456484,'1957-01-18','Sangeeta','Rodite','F','1988-02-13'),(456485,'1960-07-24','Akhilish','Gulak','F','1985-11-13'),(456486,'1960-09-21','Uno','Ramalingam','F','1990-03-23'),(456487,'1955-12-25','Jouko','Dechter','F','1985-02-02'),(456488,'1953-08-18','Guoxiang','Schauser','F','1996-10-12'),(456489,'1963-02-11','Karoline','Christianini','M','1991-01-15'),(456490,'1963-09-10','Tadanori','Kornyak','F','1991-03-27'),(456491,'1954-11-28','Unal','Biros','M','1991-10-12'),(456492,'1958-06-26','Shay','Zeleznik','M','1985-07-29'),(456493,'1960-04-20','Leucio','Ermel','M','1996-07-31'),(456494,'1961-12-10','Parke','Borovoy','M','1986-10-03'),(456495,'1959-05-18','Armond','Waeselynck','M','1992-10-14'),(456496,'1963-08-04','Alper','Trelles','M','1992-12-09'),(456497,'1962-04-23','Ymte','Chiodo','F','1985-04-26'),(456498,'1960-06-17','Adit','Rosin','M','1994-09-22'),(456499,'1953-05-15','Koichi','Lyonns','F','1994-12-24'),(456500,'1964-05-19','Yaghout','Stille','M','1985-12-02'),(456501,'1962-07-07','Ashish','Bierman','F','1990-04-12'),(456502,'1961-02-10','Shiv','Giaccio','F','1988-04-21'),(456503,'1964-05-07','Haldon','Peek','F','1994-10-12'),(456504,'1956-05-22','Xudong','Stanfel','F','1985-11-21'),(456505,'1961-04-01','Masamitsu','Servieres','M','1990-11-21'),(456506,'1957-06-28','Leon','Czap','M','1988-01-08'),(456507,'1956-09-21','Terresa','Pargas','F','1988-06-21'),(456508,'1957-11-12','Martina','Georg','M','1986-02-20'),(456509,'1954-03-23','Gio','Schlegelmilch','F','1985-03-01'),(456510,'1962-12-02','Takahira','Keustermans','F','1998-10-10'),(456511,'1961-02-03','Akeno','Perez','M','1991-01-03'),(456512,'1959-05-20','Shakhar','Dulay','M','1990-04-18'),(456513,'1958-03-04','Torsten','Hegner','M','1985-05-25'),(456514,'1958-04-02','Renny','Bharadwaj','M','1994-01-01'),(456515,'1955-11-05','Kotesh','Lamparter','M','1993-09-04'),(456516,'1955-02-01','Magy','Jumpertz','M','1992-03-06'),(456517,'1964-05-11','Bingning','Heinisuo','M','1996-12-01'),(456518,'1958-12-09','Zhenhua','Thummel','F','1985-06-20'),(456519,'1956-02-24','Yongmin','Muhling','M','1993-02-12'),(456520,'1961-04-09','Marit','Miake','M','1993-01-22'),(456521,'1952-03-12','Ebbe','Wynblatt','F','1985-06-26'),(456522,'1957-06-18','Augustine','Salverda','F','1985-03-19'),(456523,'1962-09-03','Demos','Norsworthy','M','1985-06-06'),(456524,'1956-08-05','Sergi','Dusink','M','1993-03-29'),(456525,'1954-10-29','Fox','Kading','M','1986-10-07'),(456526,'1961-12-09','Kauko','Bratten','M','1992-07-05'),(456527,'1960-02-10','Weidon','Bernardeschi','M','1993-08-29'),(456528,'1958-03-12','Aemilian','Wendorf','M','1986-07-09'),(456529,'1957-07-11','Christfried','Swift','M','1985-06-13'),(456530,'1956-04-22','Morrie','Fujisaki','F','1996-03-27'),(456531,'1953-07-09','Cristinel','Lindqvist','M','1992-02-28'),(456532,'1952-06-27','Lijia','Penz','F','1986-11-09'),(456533,'1960-10-31','Uzi','Miara','M','1987-12-07'),(456534,'1964-02-04','Chikako','Serna','F','1987-12-08'),(456535,'1959-07-28','Gianluca','Bugaenko','M','1994-06-04'),(456536,'1961-06-09','Prasadram','DeMori','M','1993-04-21'),(456537,'1954-10-07','Charlene','Tramer','F','1990-04-14'),(456538,'1959-05-12','Billie','Kornatzky','M','1991-07-17'),(456539,'1956-02-09','Sadun','Waymire','M','1991-02-04'),(456540,'1960-05-12','Nimmagadda','Lorho','M','1995-07-28'),(456541,'1960-12-21','Akemi','Burnard','F','1993-07-27'),(456542,'1954-12-11','Odoardo','Hanabata','M','1986-04-08'),(456543,'1959-02-10','Akeno','Dalphin','M','1991-11-11'),(456544,'1960-06-15','Shin','Lovengreen','F','1985-11-15'),(456545,'1963-07-05','Youssef','Lemarechal','M','1986-09-20'),(456546,'1960-08-13','Takahiro','Byoun','M','1990-12-01'),(456547,'1964-10-09','Oddvar','Coors','F','1986-05-11'),(456548,'1961-05-08','Heng','Passino','F','1986-06-16'),(456549,'1961-12-04','Adhemar','Usdin','F','1990-04-10'),(456550,'1956-03-23','Odysseas','Muhling','F','1989-09-04'),(456551,'1961-06-21','Torsten','Jarecki','M','1989-03-11'),(456552,'1955-01-19','Akemi','Horswill','F','1989-07-09'),(456553,'1955-08-18','Aram','Gulla','M','1985-04-25'),(456554,'1955-06-06','Quingbo','Boissier','M','1986-08-07'),(456555,'1956-09-08','Khosrow','Sadowski','M','1987-12-27'),(456556,'1953-10-06','Gay','Ghemri','F','1987-01-16'),(456557,'1953-10-20','Dannz','Bashian','M','1992-03-12'),(456558,'1955-11-15','Shaibal','Cannard','F','1993-11-12'),(456559,'1952-04-03','Odysseas','Ritzmann','F','1990-11-22'),(456560,'1952-12-08','Ohad','Krohn','F','1993-11-30'),(456561,'1956-01-11','Tomoyuki','Butterworth','M','1986-09-24'),(456562,'1953-03-28','Sanjai','Brodie','M','1985-09-21'),(456563,'1960-01-06','Jeanne','Laventhal','M','1987-10-30'),(456564,'1957-02-20','Vishwani','McClurg','M','1991-02-28'),(456565,'1954-06-18','Mototsugu','Koblick','M','1989-06-16'),(456566,'1964-10-14','Susuma','Bierbaum','F','1986-10-16'),(456567,'1958-11-11','Susanna','Melichar','M','1986-10-12'),(456568,'1961-12-30','Luise','Peron','F','1997-10-02'),(456569,'1952-08-27','Gurbir','Rando','F','1986-12-30'),(456570,'1956-05-12','Fuqing','Cappelletti','M','1991-02-14'),(456571,'1959-03-28','Susanna','Claffy','M','1996-11-04'),(456572,'1958-09-03','Sahrah','Dratva','M','1986-12-17'),(456573,'1961-05-03','Ziya','Rothenberg','M','1992-07-21'),(456574,'1955-04-01','Djelloul','Conia','F','1992-10-15'),(456575,'1957-05-18','Parke','Slutz','F','1989-11-29'),(456576,'1957-12-26','Cordelia','Rosay','M','1985-10-09'),(456577,'1956-02-03','Ibibia','Biros','M','1988-09-11'),(456578,'1964-04-08','Lena','Dalton','M','1987-02-07'),(456579,'1959-03-30','Zongyan','Schoegge','F','1995-06-23'),(456580,'1953-05-15','Marsha','Fortenbacher','M','1992-09-22'),(456581,'1957-08-06','Quingbo','Kuhnemann','M','1985-10-30'),(456582,'1963-01-09','Martins','Schwabacher','F','1996-12-17'),(456583,'1963-09-24','Larisa','Naumovich','F','1987-10-27'),(456584,'1954-07-02','Paris','Talmon','F','1986-07-28'),(456585,'1954-01-24','Fen','Highland','M','1991-07-09'),(456586,'1962-02-08','Larisa','Vendrig','M','1989-05-29'),(456587,'1960-10-20','Boutros','Tagansky','F','1993-09-11'),(456588,'1959-05-28','Susuma','Birke','M','1994-01-31'),(456589,'1953-09-18','Bodh','Limongiello','M','1992-12-31'),(456590,'1962-07-04','Nigel','Bodoff','F','1986-02-18'),(456591,'1959-04-14','Toshiki','Kobara','M','1993-02-11'),(456592,'1954-06-05','Tesuro','Wossner','F','1996-10-04'),(456593,'1964-08-12','Jaroslava','Suppi','F','1989-01-02'),(456594,'1959-05-16','Gina','Brender','F','1999-02-23'),(456595,'1954-07-07','Paraskevi','Velardi','M','1985-09-26'),(456596,'1958-06-20','Dmitri','Vesel','M','1990-11-20'),(456597,'1957-09-10','Arvin','Leppanen','M','1985-11-08'),(456598,'1959-07-06','Filipe','Vesel','M','1988-05-18'),(456599,'1954-09-04','Ung','Goldhammer','M','1992-04-28'),(456600,'1955-03-19','Berhard','Bahr','M','1986-02-17'),(456601,'1952-10-24','Zeljko','Sanella','F','1985-10-18'),(456602,'1953-01-11','Sigeru','Denti','F','1997-07-01'),(456603,'1952-06-07','Khun','Trystram','M','1988-11-22'),(456604,'1961-03-04','Marie','Garigliano','M','1992-07-27'),(456605,'1952-08-04','Parto','Hellwagner','M','1994-08-01'),(456606,'1956-07-19','Masami','Alpay','F','1985-11-12'),(456607,'1952-08-13','Chiranjit','Panienski','M','1991-08-03'),(456608,'1962-09-02','Shridhar','Glowinski','M','1986-07-02'),(456609,'1964-04-08','Munehiko','Ferriere','M','1992-08-07'),(456610,'1952-06-15','Erez','Ellozy','F','1988-07-12'),(456611,'1962-11-19','Alassane','Sewelson','F','1991-02-03'),(456612,'1958-09-17','Demos','Axelband','F','1986-07-28'),(456613,'1963-02-03','Wuxu','Veeraraghavan','M','1985-05-19'),(456614,'1955-08-20','Djenana','Iisaku','M','1985-06-07'),(456615,'1963-11-22','Fumino','Zallocco','M','1991-04-28'),(456616,'1958-03-06','Marco','Staudhammer','M','1989-10-30'),(456617,'1960-10-10','Huai','Lienhardt','F','1993-08-16'),(456618,'1959-12-25','Shigenori','Sidje','M','1987-10-17'),(456619,'1960-03-05','Clyde','Rebaine','F','1992-07-29'),(456620,'1954-05-18','Dekang','Avouris','F','1988-02-07'),(456621,'1958-03-06','Chirstian','Gonthier','M','1985-04-04'),(456622,'1959-01-20','Radhika','Kragelund','M','1990-03-22'),(456623,'1960-10-29','Zeydy','Parfitt','M','1988-04-21'),(456624,'1962-06-14','Gen','Decleir','F','1988-09-23'),(456625,'1964-11-13','Munehiro','Baca','M','1988-12-17'),(456626,'1959-12-20','Jiakeng','Hiltgen','F','1990-03-16'),(456627,'1956-04-18','Susumu','Cangellaris','F','1991-11-05'),(456628,'1959-09-12','Gopalakrishnan','Gornas','F','1987-03-05'),(456629,'1964-04-14','Aral','Bamford','F','1989-01-04'),(456630,'1957-07-26','Ute','Budinsky','F','1992-06-23'),(456631,'1954-12-19','Stevo','Koyama','M','1996-05-04'),(456632,'1952-04-05','Geoff','Smeets','F','1987-09-04'),(456633,'1953-03-03','Paloma','Portugali','M','1985-07-27'),(456634,'1959-09-01','Yishai','Rothe','M','1987-06-02'),(456635,'1959-09-26','Cathie','Matzke','F','1993-04-19'),(456636,'1960-02-26','Rajmohan','Pettey','M','1986-12-10'),(456637,'1960-05-26','Ebbe','Uhrik','F','1996-03-10'),(456638,'1964-01-04','Stein','Ozery','M','1985-06-22'),(456639,'1959-09-11','Taisook','Pepe','F','1985-12-19'),(456640,'1961-10-16','Rajmohan','Nannarelli','F','1988-08-09'),(456641,'1955-09-26','Sastry','Georgatos','M','1988-02-01'),(456642,'1959-04-10','JiYoung','Giarratana','F','1987-09-24'),(456643,'1960-12-19','Abdelaziz','Furedi','M','1992-06-04'),(456644,'1962-11-18','Sadegh','Atrawala','M','1994-03-25'),(456645,'1961-12-26','Hidde','Begiun','F','1994-10-01'),(456646,'1958-04-01','Luisa','Suwa','M','1985-02-12'),(456647,'1953-01-13','Arvin','Hiltgen','M','1990-10-24'),(456648,'1962-06-28','Moty','Heystek','F','1985-09-04'),(456649,'1963-10-18','Dmitry','Peck','M','1989-01-24'),(456650,'1952-12-06','Vidar','Lindenbaum','F','1988-01-03'),(456651,'1957-05-24','Behnaam','Camurati','M','1985-03-14'),(456652,'1955-09-29','Toshimitsu','Rassart','F','1994-10-07'),(456653,'1962-10-01','Sorina','Krohm','M','1989-10-03'),(456654,'1963-12-27','Adhemar','Erez','F','1986-05-05'),(456655,'1958-12-14','Arch','Junot','F','1987-11-09'),(456656,'1963-08-11','Cheong','Shiratori','M','1996-03-25'),(456657,'1953-08-18','Frederique','Akaboshi','M','1985-12-15'),(456658,'1961-08-31','Aluzio','Rabejac','M','1992-10-23'),(456659,'1955-08-27','Seongbae','Azuma','M','1988-11-20'),(456660,'1961-08-31','Dante','Pardalos','F','1989-07-09'),(456661,'1952-07-30','Phillip','Rossi','M','1985-02-16'),(456662,'1960-11-02','Jacqueline','Stroustrup','M','1989-04-22'),(456663,'1952-09-30','Elliott','Monarch','M','1991-05-08'),(456664,'1959-10-24','Zorica','Dulin','M','1993-03-10'),(456665,'1960-06-23','Shigeo','Demke','M','1985-09-03'),(456666,'1959-05-19','Sahrah','Granlund','M','1991-03-31'),(456667,'1957-08-10','Mototsugu','Loncour','M','1995-01-18'),(456668,'1959-03-07','Masanao','Peha','M','1986-12-06'),(456669,'1960-03-23','Sampalli','Isard','F','1989-05-26'),(456670,'1962-09-01','Shuzo','Conti','M','1996-04-03'),(456671,'1962-07-01','Mohan','Zeidenstein','F','1986-01-30'),(456672,'1953-07-02','Jongsuk','Schaap','F','1986-03-12'),(456673,'1957-08-26','Rildo','Ertl','M','1995-07-02'),(456674,'1959-07-02','Yongmin','Lieblein','F','1985-03-19'),(456675,'1952-06-18','Adin','Sethi','F','1986-09-11'),(456676,'1963-07-08','Jianhao','Turnbull','M','1986-01-22'),(456677,'1955-06-24','Kien','Lieblein','M','1986-12-12'),(456678,'1959-03-02','Arnd','Champarnaud','F','1991-10-07'),(456679,'1961-07-27','Akhilish','Selenyi','M','1987-12-08'),(456680,'1957-10-15','Sigeru','Veevers','M','1993-07-26'),(456681,'1962-05-03','Shalesh','Beerel','M','1991-07-24'),(456682,'1960-11-12','Elzbieta','Spelt','M','1985-06-30'),(456683,'1953-10-24','Yishai','Qiwen','F','1985-06-10'),(456684,'1954-09-23','Tianruo','Geffroy','F','1996-10-15'),(456685,'1955-12-21','Gladys','Champarnaud','M','1987-05-23'),(456686,'1954-02-01','Erzsebet','Rothenberg','M','1991-04-18'),(456687,'1956-08-28','Pranjal','Michaeli','F','1988-01-15'),(456688,'1954-03-22','Petter','Apsitis','F','1986-11-30'),(456689,'1960-09-14','Mandell','Alameldin','M','1989-01-10'),(456690,'1961-12-03','Lidong','Thimonier','M','1987-05-26'),(456691,'1954-07-21','Zine','Unno','F','1995-03-08'),(456692,'1953-08-25','Akeel','Polupanov','F','1988-02-10'),(456693,'1958-11-14','Charmane','Kroon','M','1985-02-25'),(456694,'1959-09-02','Aral','Macedo','F','1987-08-15'),(456695,'1963-12-02','Zhanqiu','Zwicker','M','1985-10-23'),(456696,'1964-09-19','Susumu','Petersohn','F','1988-08-02'),(456697,'1963-04-23','Spyrose','Luff','M','1991-07-07'),(456698,'1956-05-11','Arve','Bamford','M','1985-02-15'),(456699,'1961-12-12','Owen','Moffat','M','1989-06-03'),(456700,'1964-09-10','Sanjai','Barvinok','M','1987-06-28'),(456701,'1958-01-07','Pohua','Macedo','M','1986-02-21'),(456702,'1953-02-18','Zorica','Tomescu','M','1988-06-12'),(456703,'1959-01-27','Stein','Bahr','M','1991-12-03'),(456704,'1958-04-26','Bouchung','Nivat','M','1988-02-29'),(456705,'1958-12-13','Bodo','DiGiano','M','1987-05-19'),(456706,'1956-09-18','Giao','Sudkamp','M','1987-08-22'),(456707,'1953-04-28','Kersti','Kalafatis','F','1998-11-22'),(456708,'1962-10-13','Gita','Schaaf','F','1990-03-12'),(456709,'1959-05-12','Cristinel','Constantine','M','1993-04-24'),(456710,'1960-04-25','Guttorm','Narwekar','F','1996-09-18'),(456711,'1955-08-23','Kendra','Benzmuller','M','1985-03-29'),(456712,'1953-09-04','Leah','Underwood','M','1986-11-11'),(456713,'1954-06-01','Rajmohan','Isaac','M','1991-05-15'),(456714,'1952-08-22','Guiseppe','Schmiedel','F','1992-03-18'),(456715,'1960-03-01','Suzette','Isaak','F','1993-09-10'),(456716,'1961-12-16','Yechiam','Poulakidas','F','1990-07-25'),(456717,'1962-09-09','Jiafu','Maraist','M','1987-01-20'),(456718,'1953-10-10','Arumugam','Gurbaxani','F','1988-01-25'),(456719,'1952-08-19','Basem','Shumilov','F','1986-10-03'),(456720,'1953-06-14','Toshimo','Roccetti','M','1997-12-18'),(456721,'1952-10-21','Miquel','Adachi','F','1990-01-27'),(456722,'1960-10-06','Takahito','Lampe','F','1986-01-05'),(456723,'1958-07-23','Elgin','Verhaegen','F','1991-04-07'),(456724,'1959-05-24','Anneli','Talmor','F','1987-01-22'),(456725,'1959-01-05','Behnaam','Compeau','F','1985-11-20'),(456726,'1958-01-02','Basant','Bahi','M','1989-01-11'),(456727,'1964-04-27','Ung','Passafiume','F','1985-06-11'),(456728,'1960-12-25','Yongdong','Heyers','F','1988-01-28'),(456729,'1960-05-08','Dekang','Dayana','F','1990-05-24'),(456730,'1962-05-30','Masami','Mondadori','M','1995-10-23'),(456731,'1962-04-14','Mara','Roisin','F','1986-08-15'),(456732,'1954-11-18','Kazuhiko','Roohalamini','M','1986-09-20'),(456733,'1957-02-22','Yechezkel','Bellmore','M','1994-04-04'),(456734,'1964-07-10','Kristina','Stamatiou','F','1987-07-29'),(456735,'1958-01-04','Shuichi','Butterworth','M','1986-02-16'),(456736,'1955-11-24','Anoosh','Pettit','M','1986-01-24'),(456737,'1958-12-09','Kazuyasu','Swab','F','1989-01-20'),(456738,'1957-08-17','Lokesh','Schaad','M','1992-07-27'),(456739,'1964-01-06','Yoshimitsu','Lindqvist','F','1985-05-18'),(456740,'1963-01-26','Hilary','Serra','M','1985-02-22'),(456741,'1952-04-09','Christoper','Back','M','1991-08-11'),(456742,'1964-12-27','Munir','Bennet','M','1989-09-20'),(456743,'1957-11-17','Mohammed','Pietrzykowski','M','1987-10-02'),(456744,'1955-08-07','Maia','Chandrasekhar','M','1986-02-21'),(456745,'1953-10-08','Yishai','Ishibashi','M','1986-01-14'),(456746,'1964-03-17','Haldun','Murillo','F','1991-09-17'),(456747,'1958-05-27','Hyuckchul','Farris','M','1992-10-13'),(456748,'1964-12-14','Gor','Picci','M','1990-08-17'),(456749,'1960-08-03','Yefim','Kuszyk','M','1985-03-18'),(456750,'1958-08-26','Amstein','Coombs','F','1990-09-26'),(456751,'1952-04-08','Danai','Pfau','M','1986-08-27'),(456752,'1954-09-15','Ulf','Perin','F','1990-10-19'),(456753,'1961-10-17','Itzchak','Yeung','F','1986-11-15'),(456754,'1962-09-23','Mokhtar','Zizka','F','1985-12-20'),(456755,'1958-12-27','Keiichiro','Vickson','F','1991-11-05'),(456756,'1956-05-26','Monique','Copas','M','1987-05-24'),(456757,'1961-04-20','Manton','Perez','F','1993-03-20'),(456758,'1962-09-28','Somnath','Orlowski','M','1995-11-12'),(456759,'1960-01-28','Denny','Cherinka','F','1985-07-26'),(456760,'1953-12-11','Shigeo','Wursthorn','M','1992-12-24'),(456761,'1952-12-01','Gregory','Auyong','F','1988-08-05'),(456762,'1960-09-26','Serge','Kumaresan','M','1989-10-30'),(456763,'1963-04-07','Toong','Denna','F','1986-08-09'),(456764,'1955-10-11','Moss','Pearson','M','1990-09-27'),(456765,'1954-07-29','Duro','Kriebel','M','1985-09-23'),(456766,'1953-08-18','Odoardo','Kisuki','M','1987-11-22'),(456767,'1965-01-24','Tetsurou','Schreiter','M','1987-07-17'),(456768,'1955-01-20','Aimee','Einsfeld','F','1989-10-25'),(456769,'1954-02-18','Kiam','Molenaar','F','1988-10-24'),(456770,'1962-08-28','Ult','Servi','M','1985-07-12'),(456771,'1953-04-22','Divine','Munoz','M','1989-07-14'),(456772,'1952-11-23','Marlo','McConalogue','M','1989-02-02'),(456773,'1957-03-10','Maria','Rouquie','F','1992-06-26'),(456774,'1955-11-07','Shaunak','Cappelli','M','1987-05-24'),(456775,'1963-04-16','Shigenori','Pehl','M','1989-09-25'),(456776,'1957-08-29','Kwangyoen','Bodoff','F','1988-05-04'),(456777,'1957-12-25','Mitchel','Viele','M','1985-08-19'),(456778,'1960-01-09','Baruch','Puppo','M','1991-07-27'),(456779,'1957-10-18','Juyoung','Cronin','M','1989-04-22'),(456780,'1953-11-06','Gianluca','Birsak','M','1997-06-04'),(456781,'1956-01-06','Cheong','Zucker','M','1986-12-20'),(456782,'1953-04-27','Chandrasekaran','Vuskovic','M','1995-04-04'),(456783,'1955-11-29','Shaunak','Furudate','F','1987-03-26'),(456784,'1958-04-08','Tianruo','Cangellaris','F','1990-07-14'),(456785,'1956-02-09','Margareta','Chorvat','F','1987-03-03'),(456786,'1956-02-01','Aamod','Frolund','M','1986-05-02'),(456787,'1957-04-29','Chuanti','Hiyoshi','M','1992-04-29'),(456788,'1954-06-29','Petter','Fandrianto','M','1996-07-30'),(456789,'1959-07-30','Poornachandra','Chandrasekhar','M','1985-07-21'),(456790,'1963-05-16','LiMin','Chenney','M','1993-05-04'),(456791,'1957-02-20','Taizo','Massonet','M','1992-08-30'),(456792,'1954-10-01','Alselm','Beznosov','F','1985-09-01'),(456793,'1953-09-24','Abdelkader','Haddadi','M','1986-01-22'),(456794,'1963-12-18','Lansing','Wrigley','M','1990-11-08'),(456795,'1964-05-18','Angel','Serre','F','1988-08-05'),(456796,'1964-08-15','Stein','Cyne','M','1985-09-28'),(456797,'1953-04-15','Przemyslawa','Goldhammer','F','1989-05-06'),(456798,'1954-05-21','Barun','Krone','F','1987-02-28'),(456799,'1960-01-18','Jaihie','Kumaresan','M','1992-08-19'),(456800,'1963-01-06','Tianruo','Peng','M','1990-01-18'),(456801,'1954-05-02','Chaoyi','Eastman','F','1993-11-10'),(456802,'1959-10-20','Adel','Munos','F','1990-02-15'),(456803,'1962-04-29','Nechama','Deverell','M','1993-09-28'),(456804,'1961-01-31','Uinam','Bale','F','1996-03-11'),(456805,'1957-02-27','Zhiwei','Matzov','M','1985-09-16'),(456806,'1954-03-09','Filipp','Vingron','M','1987-06-03'),(456807,'1962-06-23','Berthier','Anger','F','1994-04-04'),(456808,'1964-09-17','Xinan','Atchley','M','1987-07-26'),(456809,'1958-11-28','Toshimori','Rousseau','F','1988-08-31'),(456810,'1957-09-13','Xuedong','Ventosa','F','1992-03-28'),(456811,'1963-04-20','Masaru','Tsunoo','F','1989-06-29'),(456812,'1963-05-24','Subhash','Belinskaya','M','1992-01-14'),(456813,'1959-01-07','Boaz','Tischendorf','F','1986-02-28'),(456814,'1958-06-16','Marlo','Denti','M','1991-03-21'),(456815,'1963-05-14','Xiaocheng','Moehrke','M','1985-12-12'),(456816,'1955-03-09','Mountaz','Aumann','F','1985-04-10'),(456817,'1962-06-30','Kristian','Barreiro','F','1989-04-21'),(456818,'1960-04-29','Hidefumi','Pietrzykowski','F','1986-05-25'),(456819,'1953-11-24','Gilbert','Ohori','F','1996-12-20'),(456820,'1960-08-08','Pragnesh','Reeken','M','1989-01-10'),(456821,'1954-08-05','Yuchang','Hanratty','M','1997-09-18'),(456822,'1953-11-03','Aram','Siochi','M','1988-04-02'),(456823,'1960-02-18','Aiman','Luks','M','1989-02-22'),(456824,'1965-01-13','Aloke','Neiman','F','1985-03-17'),(456825,'1959-12-04','Youngkon','Lakshmanan','M','1991-08-10'),(456826,'1958-06-01','Richard','Brandsma','F','1989-05-05'),(456827,'1955-12-09','Panayotis','Chiola','F','1987-10-08'),(456828,'1954-06-21','Kristof','Rando','F','1990-04-11'),(456829,'1964-12-23','Subhankar','Ferretti','M','1997-12-16'),(456830,'1957-07-12','Anwar','Zallocco','F','1986-07-03'),(456831,'1954-12-12','Houman','Brattka','M','1987-09-14'),(456832,'1957-12-09','Khalid','Streit','F','1985-09-08'),(456833,'1962-12-19','Ennio','Denos','M','1992-04-25'),(456834,'1960-09-15','Gregory','Decleir','F','1993-01-19'),(456835,'1964-10-23','Tua','Kalafatis','M','1995-01-29'),(456836,'1958-03-07','Paloma','Perez','F','1991-01-29'),(456837,'1957-04-18','Magy','Anily','F','1997-07-23'),(456838,'1952-05-22','Adin','Makrucki','M','1987-05-28'),(456839,'1955-01-31','Leszek','Claffy','M','1996-09-05'),(456840,'1952-09-01','Lubomir','Papadias','M','1988-09-12'),(456841,'1956-04-15','Claude','Schaaf','M','1985-04-04'),(456842,'1960-12-03','Guoxiang','Ligten','M','1993-09-23'),(456843,'1960-02-20','Uma','Shinomoto','M','1990-04-28'),(456844,'1962-03-01','Leucio','Hebert','M','1988-10-06'),(456845,'1961-08-27','Khedija','Hasham','F','1987-12-22'),(456846,'1964-02-06','Zhongwei','Murtha','M','1985-12-19'),(456847,'1955-08-28','Nectarios','Collette','M','1998-05-18'),(456848,'1953-06-04','Maria','Meszaros','F','1995-10-15'),(456849,'1956-12-14','Leszek','Decleir','M','1985-08-17'),(456850,'1959-11-07','Lubomir','Nitta','F','1997-09-25'),(456851,'1952-10-06','Terresa','Cooman','F','1985-04-02'),(456852,'1959-10-24','Jaewon','Morton','F','1993-12-09'),(456853,'1952-08-20','Brendon','Erdmenger','M','1991-09-11'),(456854,'1957-09-10','Danai','Murrill','M','1989-06-29'),(456855,'1961-05-24','Hugh','Cusworth','M','1993-06-02'),(456856,'1964-11-21','Chikako','Crelier','M','1991-06-18'),(456857,'1955-05-02','Manton','Perng','M','1995-01-02'),(456858,'1955-09-01','Fan','Bala','M','1990-07-06'),(456859,'1957-04-18','Nishit','Perl','M','1986-07-09'),(456860,'1960-01-20','Jackson','Marletta','M','1987-04-30'),(456861,'1963-12-16','Bedrich','McClurg','M','1986-09-21'),(456862,'1962-07-18','Maia','Pollacia','M','1991-11-12'),(456863,'1964-04-29','Goo','Mikschl','M','1994-11-29'),(456864,'1955-09-08','Elrique','Herber','F','1989-06-17'),(456865,'1960-08-31','Amstein','Pelc','M','1988-09-01'),(456866,'1962-01-10','Boalin','Salinas','M','1986-09-16'),(456867,'1964-09-08','Leaf','Hofstetter','M','1985-05-25'),(456868,'1956-02-16','Adly','Kolvik','M','1986-03-27'),(456869,'1959-01-10','Jianhao','Kitai','F','1993-01-15'),(456870,'1953-09-25','Mingzeng','Maliniak','M','1987-09-11'),(456871,'1953-06-29','Yonghong','Delgrande','M','1994-09-23'),(456872,'1962-02-05','Naraig','Schueller','F','1985-02-24'),(456873,'1961-09-06','Diederik','Jansch','M','1992-12-22'),(456874,'1960-08-01','Barton','Hutter','M','1992-03-10'),(456875,'1953-08-28','Kayoko','Gronowski','F','1987-10-22'),(456876,'1953-01-24','Jinya','Puoti','M','1985-11-24'),(456877,'1958-07-19','Kellyn','Masamoto','F','1986-04-10'),(456878,'1957-03-24','Rimon','Vigier','F','1989-06-04'),(456879,'1958-01-13','Shaw','Keustermans','M','1987-11-14'),(456880,'1955-03-29','Sven','Bahr','M','1990-03-15'),(456881,'1953-12-19','Dinkar','Walston','M','1989-06-22'),(456882,'1957-12-15','Maris','Cromarty','F','1985-04-30'),(456883,'1956-11-25','Garnik','Ramsay','F','1985-10-23'),(456884,'1964-08-27','Gladys','Pews','F','1988-12-17'),(456885,'1954-05-23','Deborah','DasSarma','F','1991-06-25'),(456886,'1952-05-31','Haldun','Templeman','M','1987-07-09'),(456887,'1959-04-27','Matk','Millington','M','1991-10-15'),(456888,'1956-01-21','Geoff','Hammerschmidt','M','1990-11-01'),(456889,'1955-01-05','Domenick','Clemencon','M','1990-04-18'),(456890,'1956-04-19','Cedric','Cools','M','1985-02-07'),(456891,'1954-04-28','Berhard','Griswold','F','1987-03-04'),(456892,'1958-11-16','Subbu','Zielinski','F','1993-05-17'),(456893,'1961-05-09','Jaroslava','Coney','M','1989-11-14'),(456894,'1954-11-10','Alper','Trelles','F','1989-09-02'),(456895,'1952-12-10','Alper','Montemayor','M','1992-09-29'),(456896,'1962-10-28','Jianhui','Imataki','F','1992-03-26'),(456897,'1957-02-10','Debaprosad','Conti','F','1994-06-21'),(456898,'1962-01-04','Navid','Dayana','M','1993-06-08'),(456899,'1953-10-31','Christophe','Coors','M','1994-08-18'),(456900,'1955-03-09','Gina','Businaro','F','1992-05-26'),(456901,'1963-07-28','Josyula','Grabner','M','1987-10-23'),(456902,'1963-05-06','Phule','Jeong','M','1988-06-19'),(456903,'1963-10-03','Luigi','Tyugu','F','1987-09-28'),(456904,'1961-01-12','Sugwoo','Milicic','M','1989-05-30'),(456905,'1953-08-01','Filipe','Tzvieli','F','1987-05-30'),(456906,'1952-03-17','Houman','Flexer','M','1989-04-11'),(456907,'1960-06-10','Berry','Nyrup','F','1985-11-17'),(456908,'1960-01-23','Nahid','Fortenbacher','F','1990-06-11'),(456909,'1957-09-08','Marsja','Perelgut','F','1990-12-15'),(456910,'1952-07-28','Niclas','Farrar','M','1991-08-22'),(456911,'1963-03-28','Alois','Angelov','M','1990-08-08'),(456912,'1963-10-30','Shmuel','Luit','M','1992-08-29'),(456913,'1955-12-10','Randy','Broder','M','1985-03-09'),(456914,'1956-01-17','Yinlin','Docker','M','1985-08-14'),(456915,'1953-08-08','Utpal','Larfeldt','M','1987-07-22'),(456916,'1963-08-29','Dinah','Brender','M','1988-02-28'),(456917,'1960-01-22','Udo','Marrevee','M','1995-02-23'),(456918,'1953-02-02','Brewster','Shumilov','F','1990-02-27'),(456919,'1953-11-30','Garnet','Homond','M','1986-06-29'),(456920,'1956-05-20','Nalini','Yurek','M','1985-04-01'),(456921,'1962-01-04','Bernardo','Frezza','F','1985-12-26'),(456922,'1955-12-08','Murthy','Wixon','F','1992-08-20'),(456923,'1957-02-19','Aiichiro','Zuberek','F','1992-01-29'),(456924,'1963-08-06','Elrique','Falster','M','1988-06-28'),(456925,'1952-07-15','Maren','Leijenhorst','M','1999-05-24'),(456926,'1964-04-08','Kinh','Gimarc','M','1988-08-17'),(456927,'1955-08-19','Kensei','Comellas','F','1986-09-28'),(456928,'1958-11-24','Danny','Szmurlo','M','1986-11-05'),(456929,'1955-02-14','Torsten','Capobianchi','M','1987-09-18'),(456930,'1954-05-01','Hatem','Lorin','M','1986-06-19'),(456931,'1964-02-16','Chaoyi','Gomatam','F','1987-02-20'),(456932,'1959-02-08','Holgard','Nooteboom','M','1988-09-19'),(456933,'1952-09-10','Carrsten','Ouhyoung','F','1990-09-30'),(456934,'1956-06-18','Kitty','Kitsuregawa','M','1987-08-30'),(456935,'1956-10-13','Hiroyasu','Christ','F','1988-11-30'),(456936,'1958-01-22','Lenore','Zongker','F','1988-11-29'),(456937,'1952-11-03','Ayonca','Liedekerke','M','1989-04-04'),(456938,'1956-08-09','Kiyotoshi','Reeken','M','1985-11-26'),(456939,'1963-08-20','Kazuhira','Poupard','F','1993-01-07'),(456940,'1953-02-19','Mohammad','Kaiserswerth','M','1996-07-14'),(456941,'1955-06-27','Jamaludin','Ishibashi','F','1988-02-23'),(456942,'1961-09-02','Serenella','Barinka','M','1990-11-24'),(456943,'1961-12-25','Miomir','Peral','M','1986-06-11'),(456944,'1954-03-18','True','Trogemann','F','1995-10-01'),(456945,'1957-12-02','Susanna','Bolsens','M','1993-10-02'),(456946,'1962-02-07','Gila','Baer','F','1997-01-19'),(456947,'1955-02-23','Tsutomu','Porotnikoff','F','1988-04-04'),(456948,'1964-02-23','Arto','Poehlman','F','1988-07-17'),(456949,'1964-09-17','Bangqing','Aloisi','F','1987-07-16'),(456950,'1956-04-02','Rimon','Ebeling','M','1993-09-08'),(456951,'1958-08-20','Manu','Aseltine','F','1993-03-14'),(456952,'1958-07-13','Xianlong','Potthoff','M','1995-10-22'),(456953,'1953-05-19','Xinyu','Assaf','F','1995-10-06'),(456954,'1954-07-15','Arunachalam','Restivo','F','1988-03-04'),(456955,'1957-01-27','Nectarios','Zaiane','F','1985-08-24'),(456956,'1961-08-10','Tokuyasu','Crouzet','M','1996-03-21'),(456957,'1958-10-15','Jayesh','Dahlbom','M','1987-04-27'),(456958,'1957-08-18','Alassane','Barvinok','M','1988-08-04'),(456959,'1953-06-11','Giordano','Figueira','M','1985-04-27'),(456960,'1959-12-11','Somnath','Pokrovskii','F','1994-08-24'),(456961,'1956-12-18','Sreekrishna','Strehl','M','1990-12-27'),(456962,'1964-03-17','Shimshon','Simkin','M','1996-08-08'),(456963,'1953-09-22','Toney','Fairtlough','F','1990-08-08'),(456964,'1954-07-16','Tayeb','Giveon','M','1994-11-17'),(456965,'1963-09-11','Olivera','Gimarc','F','1986-07-07'),(456966,'1953-12-15','Kiam','Rissanen','M','1990-06-10'),(456967,'1959-10-30','Xinan','Bernini','F','1989-09-05'),(456968,'1962-08-23','Aria','Hatcliff','F','1992-06-23'),(456969,'1958-04-18','Randy','Schoegge','M','1986-09-30'),(456970,'1952-10-03','Genta','Dehkordi','M','1987-02-13'),(456971,'1962-07-26','Jeanne','Baig','F','1990-05-05'),(456972,'1958-07-26','Khatoun','Godskesen','M','1986-11-05'),(456973,'1954-01-29','Suzette','Auria','F','1987-08-20'),(456974,'1952-03-04','Shalesh','Kleiser','M','1993-02-22'),(456975,'1963-09-29','Chinhyun','Heydon','M','1988-12-06'),(456976,'1964-05-19','Basant','Serdy','M','1994-02-27'),(456977,'1955-07-21','Kitty','Demke','M','1995-03-22'),(456978,'1963-05-28','Youngkon','Andreotta','F','1992-05-19'),(456979,'1964-09-16','Apostol','Ozeri','M','1986-07-15'),(456980,'1960-04-11','Wojceich','Ushiama','F','1987-05-10'),(456981,'1956-12-03','Ennio','Vrecion','F','1995-08-13'),(456982,'1965-01-07','Shounak','Dratva','F','1989-01-05'),(456983,'1963-06-05','Gadiel','Vingron','M','1989-11-03'),(456984,'1956-11-27','Sumali','Peak','M','1992-10-01'),(456985,'1960-06-22','Annemarie','Thorelli','F','1986-06-24'),(456986,'1955-11-28','Miomir','Angot','M','1992-10-29'),(456987,'1964-12-02','Percy','Crabtree','M','1986-09-02'),(456988,'1961-12-01','Zhenhua','Gini','M','1985-10-04'),(456989,'1955-03-27','Jinpo','Sooriamurthi','M','1985-06-07'),(456990,'1955-10-16','Urs','Merks','M','1987-05-03'),(456991,'1961-01-07','Uta','Solares','F','1988-11-02'),(456992,'1955-04-02','Duro','Oberman','M','1997-04-26'),(456993,'1960-12-18','Collette','Heping','M','1986-12-21'),(456994,'1957-09-20','Kristen','Serov','M','1991-12-18'),(456995,'1956-08-13','Souichi','Attimonelli','F','1988-08-20'),(456996,'1958-09-23','Shir','Simmel','F','1996-07-02'),(456997,'1959-08-20','Subhrajyoti','Shigei','M','1986-01-09'),(456998,'1958-01-13','Mani','Kugler','M','1987-09-16'),(456999,'1956-02-17','Sigeru','Ligten','F','1990-07-01'),(457000,'1961-09-13','Fatemeh','Strooper','M','1989-01-09'),(457001,'1963-09-05','Danae','Calkin','M','1993-06-18'),(457002,'1956-12-29','Mohan','Botman','M','1991-07-31'),(457003,'1960-08-06','Fumino','Peltason','F','1995-06-05'),(457004,'1964-05-16','Minghong','Peir','M','1989-07-23'),(457005,'1955-11-18','Dharmaraja','Slutz','M','1985-10-13'),(457006,'1953-06-05','Candida','Keustermans','F','1989-07-04'),(457007,'1955-09-28','Xiaopeng','Sinicrope','M','1993-08-24'),(457008,'1955-09-06','Subhrajyoti','Welham','M','1986-06-25'),(457009,'1956-04-18','Gudjon','Botman','F','1987-11-25'),(457010,'1954-06-26','Elzbieta','Anick','F','1993-10-31'),(457011,'1958-07-11','Genevieve','Gide','F','1987-05-16'),(457012,'1956-05-05','Owen','Lund','F','1986-01-12'),(457013,'1959-08-20','Chenye','Beidas','F','1989-03-17'),(457014,'1952-06-16','Hidefumi','Swiss','F','1987-12-03'),(457015,'1953-01-24','Yoshinari','Biran','M','1987-02-03'),(457016,'1964-11-23','Amabile','Ciolek','F','1985-06-09'),(457017,'1957-06-09','Huai','Giaccio','M','1990-10-13'),(457018,'1957-07-03','Fox','Trystram','M','1999-05-06'),(457019,'1961-05-18','Satoru','Erdmenger','M','1988-07-23'),(457020,'1954-04-02','Shimshon','Demir','F','1992-08-12'),(457021,'1958-01-11','Werner','Perng','M','1988-10-14'),(457022,'1958-10-12','Tomokazu','Gomatam','F','1987-06-22'),(457023,'1961-03-24','Mayuri','Schlenzig','F','1990-10-14'),(457024,'1964-05-19','Faiza','Swift','F','1987-07-04'),(457025,'1961-05-01','Krassimir','Matzat','M','1986-02-08'),(457026,'1962-06-02','Fay','Narahari','F','1986-06-23'),(457027,'1962-05-22','Salvador','Kornyak','F','1987-03-29'),(457028,'1953-05-27','Kenton','Hedayat','M','1994-01-25'),(457029,'1962-11-07','Lunjin','Masada','F','1987-02-16'),(457030,'1956-04-14','Thanasis','Constantine','M','1995-02-13'),(457031,'1956-11-20','Fei','Guting','M','1997-02-27'),(457032,'1964-06-06','Gritta','Wynblatt','M','1993-04-09'),(457033,'1964-10-02','Zito','Waeselynck','F','1992-04-24'),(457034,'1962-05-24','Nakhoon','DeMori','F','1993-06-01'),(457035,'1956-03-18','Vivian','Rande','M','1995-10-21'),(457036,'1959-01-25','Vivian','Borstler','F','1987-07-15'),(457037,'1961-05-21','Takahira','Janetzko','M','1992-06-24'),(457038,'1957-04-06','Greger','Angot','F','1992-12-29'),(457039,'1956-03-18','KayLiang','Zedlitz','F','1993-03-28'),(457040,'1962-06-16','Bartek','Selenyi','M','1988-07-05'),(457041,'1954-11-20','Stepehn','Demeyer','M','1988-08-27'),(457042,'1955-05-14','Claudi','Merli','F','1985-07-08'),(457043,'1962-04-24','Mari','Thummel','M','1990-03-09'),(457044,'1954-04-26','Zissis','Sooriamurthi','M','1986-01-21'),(457045,'1957-04-03','Utpal','Garrabrants','M','1987-06-22'),(457046,'1958-03-25','Pranay','Salinas','F','1985-07-19'),(457047,'1954-09-23','Duke','Snedden','M','1985-02-09'),(457048,'1957-04-13','Zongyan','Linares','F','1986-04-15'),(457049,'1961-01-04','Koldo','Zolotykh','F','1985-02-17'),(457050,'1956-06-08','Snehasis','Velasco','M','1992-03-06'),(457051,'1954-10-20','Rosli','Bain','F','1985-12-19'),(457052,'1962-05-28','Poornachandra','Dolinsky','M','1992-07-26'),(457053,'1958-10-11','Torsten','Smeets','F','1996-10-04'),(457054,'1952-04-02','Pascal','Litecky','M','1986-03-31'),(457055,'1960-01-15','Shirish','Mitsuhashi','M','1997-10-06'),(457056,'1954-06-07','Phillip','Eppinger','M','1999-12-04'),(457057,'1964-03-29','Xinglin','Roohalamini','F','1990-02-14'),(457058,'1957-02-24','Terresa','Gente','F','1994-10-18'),(457059,'1955-04-16','Geoffry','Kroft','F','1987-01-30'),(457060,'1964-12-22','Radhika','Krychniak','M','1989-03-22'),(457061,'1957-09-06','Jiafu','Ecklund','F','1994-12-12'),(457062,'1954-11-23','Bilhanan','Lores','F','1986-01-19'),(457063,'1959-06-15','Stevo','Sury','M','1987-07-20'),(457064,'1959-05-23','Rosine','Meriste','M','1986-07-17'),(457065,'1956-09-23','Behnaam','Henseler','F','1993-08-13'),(457066,'1959-06-06','Gonzalo','Ariola','F','1992-02-11'),(457067,'1963-05-17','Shao','Lovengreen','M','1993-10-13'),(457068,'1960-08-17','Xianlong','Tagansky','F','1993-08-01'),(457069,'1957-03-25','Shigenori','Plotkin','F','1988-09-24'),(457070,'1965-01-25','Gay','Plavsic','F','1987-08-06'),(457071,'1953-11-25','Gino','Herath','M','1987-05-03'),(457072,'1958-12-07','Berry','Kruskal','F','1988-07-14'),(457073,'1964-01-11','JiYoung','Kalsbeek','F','1988-05-26'),(457074,'1955-01-05','Mingzeng','Magalhaes','M','1986-09-22'),(457075,'1961-11-28','Ronnie','Szilard','M','1986-02-03'),(457076,'1957-08-24','Alain','Suermann','F','1989-03-29'),(457077,'1956-01-18','Sreenivas','Brodie','F','1991-02-02'),(457078,'1954-06-07','Panayotis','Babu','M','1991-06-11'),(457079,'1958-10-17','Udi','Leonhardt','F','1988-02-07'),(457080,'1958-12-23','Junichi','Morrin','M','1988-01-02'),(457081,'1964-07-12','Shigenori','Skafidas','F','1986-04-28'),(457082,'1958-10-08','Mitsuyuki','Ellozy','M','1988-12-28'),(457083,'1964-03-02','Chinya','Ozeki','F','1988-01-16'),(457084,'1957-11-08','Jaques','Zaiane','M','1994-03-13'),(457085,'1953-03-18','Tommaso','Delgrande','F','1989-01-05'),(457086,'1956-03-01','Jeanna','Cichocki','F','1992-09-27'),(457087,'1953-09-03','Spyrose','Demke','F','1986-07-07'),(457088,'1955-07-20','Gou','Coorg','F','1989-10-02'),(457089,'1955-03-06','Jacqueline','Lambe','F','1986-04-05'),(457090,'1960-03-07','Jordanka','Schlenzig','F','1985-06-06'),(457091,'1956-06-29','Dannz','Dulay','M','1986-04-21'),(457092,'1952-12-09','Serif','Kriebel','F','1987-05-29'),(457093,'1952-06-16','Pragnesh','Litecky','M','1992-04-04'),(457094,'1963-03-03','Angus','Bratten','M','1988-01-29'),(457095,'1960-10-06','Sastry','Baba','M','1987-10-18'),(457096,'1952-10-28','Utz','Tomescu','M','1997-04-08'),(457097,'1960-11-22','Jaroslava','Stassinopoulos','F','1985-07-29'),(457098,'1959-11-19','Zhenbing','Maksimenko','F','1992-03-22'),(457099,'1957-02-15','Zito','Theuretzbacher','M','1985-04-17'),(457100,'1957-09-30','Ramzi','Gien','M','1985-11-28'),(457101,'1959-06-27','Jaideep','Lenart','F','1997-08-16'),(457102,'1960-02-06','Theron','Pintelas','M','1986-01-29'),(457103,'1954-10-31','Shaunak','Khasidashvili','M','1987-04-22'),(457104,'1963-05-15','Subhankar','Uchoa','M','1989-08-26'),(457105,'1957-05-16','Dzung','Gaughan','M','1996-05-15'),(457106,'1962-01-22','Krister','Navazio','F','1987-06-09'),(457107,'1960-03-20','Karsten','Baek','M','1991-12-21'),(457108,'1952-04-20','Reinhold','Rullman','F','1990-04-07'),(457109,'1956-09-23','Jackson','Baaz','M','1990-04-27'),(457110,'1961-10-02','Jayesh','Brodal','M','1993-04-18'),(457111,'1959-12-09','Kazuhito','Rotem','F','1995-04-23'),(457112,'1954-12-15','Licheng','McClurg','M','1989-12-13'),(457113,'1953-03-15','Barry','Cummings','M','1985-12-22'),(457114,'1953-01-14','Kwan','Peot','M','1990-04-29'),(457115,'1953-04-18','Hilary','Narlikar','F','1989-04-17'),(457116,'1958-08-14','Kyoichi','Narwekar','F','1986-08-02'),(457117,'1960-02-19','Arumugam','Pleszkun','F','1991-08-22'),(457118,'1959-09-16','Richard','Bhattacharjee','F','1996-09-18'),(457119,'1963-12-17','Prodip','Jiang','F','1993-01-16'),(457120,'1958-09-09','Persi','Lortz','F','1994-06-22'),(457121,'1960-07-06','Boutros','Cummings','M','1987-01-06'),(457122,'1964-07-04','Erzsebet','Kuzuoka','M','1989-12-16'),(457123,'1952-08-29','Emdad','Farrar','M','1990-06-18'),(457124,'1961-07-26','Jaihie','Thombley','F','1989-04-15'),(457125,'1953-10-04','Leah','Krupka','M','1987-08-21'),(457126,'1955-04-06','Hongzue','Warwick','F','1988-02-04'),(457127,'1961-01-18','Amalendu','Pelz','M','1995-07-14'),(457128,'1958-03-30','Shalesh','Reinhard','M','1985-04-17'),(457129,'1963-07-09','Abdulah','Stanfel','F','1991-03-18'),(457130,'1959-01-01','Stevo','Senzako','M','1999-02-23'),(457131,'1952-06-10','Visit','Herbst','M','1988-07-04'),(457132,'1958-04-21','Kazuhira','Hitomi','M','1993-05-09'),(457133,'1956-03-21','Chiradeep','Demian','M','1988-08-05'),(457134,'1961-01-14','Limsoon','Schaad','M','1986-07-23'),(457135,'1954-04-24','Mana','Kleiser','M','1992-05-02'),(457136,'1963-06-04','Junsik','Impagliazzo','F','1990-07-11'),(457137,'1958-09-20','Kagan','Iivonen','F','1994-06-14'),(457138,'1954-10-06','Stepehn','Baek','M','1986-06-20'),(457139,'1959-05-08','Tremaine','Geffroy','M','1989-04-16'),(457140,'1956-01-26','Shahid','Zykh','F','1998-03-15'),(457141,'1956-05-07','Yefim','Bolotov','F','1988-07-06'),(457142,'1960-10-27','Perry','Munro','F','1998-11-30'),(457143,'1962-06-05','Rimon','Morrin','F','1989-05-24'),(457144,'1959-06-17','Niteen','Conte','M','1989-01-28'),(457145,'1961-08-25','Fay','Veeraraghavan','F','1988-10-18'),(457146,'1965-01-20','Jinpo','Heyers','F','1994-03-18'),(457147,'1963-05-05','Hongzhu','Varker','F','1986-11-28'),(457148,'1962-05-15','Shigeu','Erde','M','1987-12-04'),(457149,'1952-07-30','Conrado','Huxford','M','1990-09-17'),(457150,'1963-07-05','Danae','Uhrik','F','1990-12-26'),(457151,'1959-12-27','Radhika','Stifter','M','1995-11-09'),(457152,'1959-08-23','Fai','Beutelspacher','F','1997-06-18'),(457153,'1956-05-04','Xiaoshan','Mahmud','M','1986-02-04'),(457154,'1954-06-17','Diederik','Kitai','F','1995-12-04'),(457155,'1957-09-16','Boalin','Anick','M','1986-11-21'),(457156,'1962-10-19','Shaleah','Koblick','F','1992-06-25'),(457157,'1956-11-17','Danil','Terkki','M','1986-10-08'),(457158,'1952-03-10','Isamu','Socorro','M','1991-12-28'),(457159,'1957-10-05','Ayonca','Katiyar','M','1994-01-19'),(457160,'1963-03-28','Aral','Perry','M','1991-05-24'),(457161,'1961-12-30','Danco','Bugrara','F','1993-07-29'),(457162,'1952-11-22','Yakichi','Rikino','M','1990-10-30'),(457163,'1956-04-28','Badri','Hertweck','M','1990-07-03'),(457164,'1963-02-04','Flemming','Itzigehl','M','1990-05-07'),(457165,'1957-04-16','Manton','Wossner','M','1986-08-29'),(457166,'1961-10-22','Sadun','Deville','F','1991-06-24'),(457167,'1964-03-06','Tamiya','Radivojevic','M','1994-09-09'),(457168,'1961-10-29','Keung','Itschner','F','1995-06-23'),(457169,'1952-06-25','Yefim','Kading','M','1995-06-05'),(457170,'1964-03-31','Bingning','Morrow','M','1995-02-09'),(457171,'1959-01-14','Radoslaw','Bashian','M','1989-04-10'),(457172,'1954-02-05','Magdalena','Walstra','M','1995-05-29'),(457173,'1953-05-25','Gennady','Pluym','M','1989-11-12'),(457174,'1962-11-07','Masako','Veldwijk','M','1992-09-28'),(457175,'1962-09-15','Nadjib','Brattka','M','1987-06-06'),(457176,'1958-06-17','Sadegh','Gini','F','1996-08-22'),(457177,'1952-08-23','Kamakshi','McClurg','M','1990-10-13'),(457178,'1959-11-23','Randy','Beilner','M','1985-11-06'),(457179,'1962-06-30','Jianwen','Baar','M','1998-03-28'),(457180,'1960-10-10','Mats','Wixon','F','1988-04-17'),(457181,'1961-04-01','Zdislav','Kisuki','F','1989-06-05'),(457182,'1960-01-19','Manibrata','Merli','M','1995-02-09'),(457183,'1964-12-23','Stamatina','Sooriamurthi','F','1998-12-05'),(457184,'1954-04-14','Akemi','Makrucki','F','1985-05-22'),(457185,'1962-07-26','Goa','Lorho','M','1994-11-17'),(457186,'1964-07-21','Eckart','Auria','M','1987-05-25'),(457187,'1960-11-09','Olivera','Candan','M','1985-12-28'),(457188,'1962-06-09','Hironoby','Serna','M','1990-09-11'),(457189,'1952-08-04','Alain','Schnabel','M','1986-12-06'),(457190,'1964-01-29','Ortrud','Genin','F','1987-10-07'),(457191,'1955-10-16','Barun','Iacovou','F','1986-02-04'),(457192,'1964-07-29','Qingxiang','Demeyer','M','1989-08-15'),(457193,'1962-04-02','Mohamadou','Wilfing','M','1990-02-14'),(457194,'1959-03-13','Zhigen','Welham','M','1986-02-19'),(457195,'1962-02-28','Changho','Tchuente','M','1992-01-03'),(457196,'1955-10-27','Sanjiv','Chachaty','M','1985-05-05'),(457197,'1956-06-01','Michaela','Schwartzburd','M','1997-11-02'),(457198,'1952-08-20','Shan','Kaiserswerth','M','1993-05-28'),(457199,'1952-04-24','Cathie','Matteis','F','1997-07-29'),(457200,'1960-03-30','Ziya','DeMori','F','1992-08-07'),(457201,'1953-05-23','Bowen','Muhling','M','1987-09-27'),(457202,'1952-12-09','Uzi','Mersereau','M','1986-02-21'),(457203,'1958-04-22','Hailing','Avouris','M','1998-12-17'),(457204,'1954-09-13','Zhenbing','Brizzi','M','1987-10-27'),(457205,'1956-03-04','Sungwon','Ruther','M','1994-08-25'),(457206,'1953-07-01','Zhiguo','Nitta','F','1988-06-09'),(457207,'1961-03-16','Xuejia','Geffroy','F','1991-04-30'),(457208,'1959-05-07','Larisa','Marletta','M','1997-10-28'),(457209,'1959-03-04','Shir','Muchinsky','F','1993-10-24'),(457210,'1955-03-20','Constantine','Sherertz','F','1992-12-19'),(457211,'1958-12-24','Teruyuki','Etalle','M','1996-06-19'),(457212,'1957-02-18','Sahrah','Dymetman','M','1988-11-25'),(457213,'1960-03-12','Qunsheng','Bottner','M','1993-05-24'),(457214,'1956-05-18','Sailaja','Perri','F','1985-06-08'),(457215,'1958-06-02','Weidon','Radhakrishnan','F','1985-03-07'),(457216,'1963-02-11','Nahum','Delaune','M','1994-02-16'),(457217,'1958-03-29','Elvis','Comte','F','1990-06-12'),(457218,'1959-07-30','Shem','Kaiserswerth','F','1987-12-05'),(457219,'1955-12-01','Sedat','Matheson','F','1987-01-28'),(457220,'1953-07-23','Lena','Kushner','M','1991-05-30'),(457221,'1963-02-18','Murthy','Tomescu','M','1993-04-20'),(457222,'1961-08-26','Percy','Wrigley','M','1987-06-03'),(457223,'1954-11-18','Tomokazu','Pettit','M','1995-08-15'),(457224,'1954-07-06','Mohd','Emden','F','1989-06-25'),(457225,'1953-05-19','Hironoby','Seuren','M','1988-08-04'),(457226,'1962-12-19','Navin','Lindqvist','M','1993-01-14'),(457227,'1960-04-25','Djenana','Lichtman','M','1988-10-18'),(457228,'1961-04-30','Duro','Puppo','M','1990-01-02'),(457229,'1961-06-19','Souichi','Peternell','M','1990-07-17'),(457230,'1957-05-11','Feiyu','Pardalos','M','1989-05-16'),(457231,'1954-05-29','Francesca','Staylopatis','M','1990-10-18'),(457232,'1959-06-06','Nectarios','Majewski','F','1985-05-12'),(457233,'1962-06-19','Ung','Syrotiuk','F','1989-07-24'),(457234,'1956-04-26','Tamiya','Munoz','F','1997-07-05'),(457235,'1960-05-22','Stafford','Nooteboom','M','1992-12-18'),(457236,'1957-05-20','Sudharsan','Poujol','M','1990-11-03'),(457237,'1955-05-28','Mansur','Kalsbeek','F','1988-06-09'),(457238,'1956-12-31','Zhenbing','Atchley','M','1995-07-20'),(457239,'1964-06-04','Chuanyi','Bouloucos','F','1988-12-03'),(457240,'1952-11-20','Masali','Kitsuregawa','F','1986-11-17'),(457241,'1956-08-30','Dmitri','Vidya','F','1990-08-27'),(457242,'1955-10-10','Fumiyo','Alencar','M','1992-02-23'),(457243,'1961-04-10','Changho','Kaiser','M','1988-06-30'),(457244,'1961-03-17','Uwe','Jeong','M','1992-09-14'),(457245,'1963-09-29','Naftaly','Cannata','F','1987-09-12'),(457246,'1961-01-06','Xuejia','Ruther','M','1995-12-22'),(457247,'1963-06-11','Rosella','Mukaidono','F','1990-11-15'),(457248,'1954-12-25','Anyuan','Camurati','M','1988-12-26'),(457249,'1956-02-20','Remko','Spell','M','1987-04-27'),(457250,'1964-12-03','Denis','Malabarba','M','1986-06-17'),(457251,'1960-10-26','Tomokazu','Bhattacharjee','M','1988-06-19'),(457252,'1964-03-11','Lijie','Prenel','M','1986-11-23'),(457253,'1964-06-07','Shietung','Lanphier','M','1987-01-15'),(457254,'1954-12-28','Srinidhi','Simmel','M','1991-07-25'),(457255,'1953-05-10','Amstein','Hellwagner','M','1990-07-31'),(457256,'1962-05-20','Emdad','Caine','M','1988-02-14'),(457257,'1963-07-22','Dipayan','Deyuan','M','1988-07-10'),(457258,'1956-11-05','Zijian','Ozeki','F','1985-02-14'),(457259,'1964-12-27','Zeljko','Felcyn','F','1988-08-18'),(457260,'1964-01-30','Hatem','Kleiser','M','1988-03-24'),(457261,'1963-01-04','Nitsan','Oxenboll','M','1992-01-29'),(457262,'1956-12-26','Tsuneo','Kornatzky','F','1993-10-09'),(457263,'1954-12-14','Mantis','Carrere','F','1988-12-09'),(457264,'1962-08-10','Vugranam','Rikino','M','1998-12-07'),(457265,'1952-03-12','Sangeeta','Zeilberger','F','1992-05-15'),(457266,'1954-11-08','Basem','Spelt','M','1989-03-15'),(457267,'1954-11-15','Dung','Androutsos','M','1987-05-06'),(457268,'1963-03-03','Satyanarayana','Bouloucos','F','1991-10-22'),(457269,'1952-02-09','Shuky','Giaccio','M','1992-03-02'),(457270,'1960-07-14','Yinlin','Bratten','M','1987-04-04'),(457271,'1964-03-27','Hitofumi','Khalid','M','1991-11-25'),(457272,'1956-06-08','Subir','Kroft','M','1986-10-28'),(457273,'1959-07-23','Kamran','Kolvik','M','1990-08-15'),(457274,'1956-03-14','Yurij','Marakhovsky','M','1995-12-18'),(457275,'1954-07-29','Alselm','Fetvedt','M','1993-06-19'),(457276,'1961-05-07','Utz','Remmers','F','1987-12-15'),(457277,'1957-09-01','Dharmaraja','Piveteau','M','1989-09-01'),(457278,'1961-03-01','Becky','Quittner','M','1990-07-07'),(457279,'1955-06-20','Yuping','Reutenauer','F','1992-03-17'),(457280,'1956-02-23','Ebbe','Fontan','F','1989-02-22'),(457281,'1963-08-09','Aleksandar','Silva','M','1992-12-31'),(457282,'1953-03-15','Arra','Conta','M','1990-01-04'),(457283,'1962-06-03','Reinhold','Mansanne','F','1990-08-30'),(457284,'1952-03-23','Berthier','Schnabel','M','1994-06-21'),(457285,'1954-08-16','Martine','Weedman','M','1989-06-17'),(457286,'1958-07-14','Dmitry','Kieras','F','1992-02-29'),(457287,'1955-01-15','Morrie','Copas','F','1995-02-22'),(457288,'1956-05-30','Ranan','Brodie','M','1997-09-01'),(457289,'1963-02-26','Minghong','Rodiger','M','1991-08-29'),(457290,'1958-06-21','Hercules','Kitai','M','1986-11-23'),(457291,'1953-04-24','Charlene','Kitsuregawa','M','1985-09-01'),(457292,'1959-11-26','Zito','Cullers','M','1987-05-25'),(457293,'1958-02-21','Kersti','Sadowsky','F','1990-03-05'),(457294,'1959-07-09','Mona','Hettesheimer','M','1987-09-12'),(457295,'1953-07-04','Janalee','Rusterholz','F','1986-04-28'),(457296,'1956-02-10','Ziyad','Perna','F','1987-12-17'),(457297,'1959-01-17','Sukumar','Loncour','M','1994-10-27'),(457298,'1957-03-30','Pragnesh','Birrer','F','1988-02-02'),(457299,'1955-02-18','Zito','Molenkamp','M','1985-06-09'),(457300,'1962-02-11','Rajmohan','Jeong','F','1990-08-30'),(457301,'1962-09-17','Pintsang','Moffat','M','1989-03-02'),(457302,'1958-11-08','Chiradeep','Parhami','M','1989-01-27'),(457303,'1959-06-18','Aleksander','Nollmann','M','1986-08-06'),(457304,'1956-05-14','Garnet','Fioravanti','F','1985-09-06'),(457305,'1965-01-15','Sorina','Lakshmanan','M','1994-09-03'),(457306,'1960-01-17','Zeydy','Kalloufi','F','1988-07-30'),(457307,'1958-07-14','Irene','Servieres','M','1988-09-30'),(457308,'1964-11-02','Seongbin','Begiun','F','1989-06-07'),(457309,'1963-08-20','Hidde','Cromarty','M','1988-02-21'),(457310,'1955-02-19','Masali','Butner','M','1988-08-07'),(457311,'1956-01-27','Tsvetan','Stranks','M','1986-05-20'),(457312,'1954-07-02','Woody','Bahr','M','1991-11-04'),(457313,'1959-08-18','Sanjai','Baezner','F','1992-03-11'),(457314,'1955-01-26','Sadun','Diderrich','M','1995-02-08'),(457315,'1955-07-12','Richard','Ducloy','F','1992-04-26'),(457316,'1963-08-04','Oguz','Ramaiah','F','1985-04-04'),(457317,'1960-10-08','Sailaja','Schicker','F','1987-04-16'),(457318,'1959-04-26','Caolyn','Iwayama','F','1989-02-11'),(457319,'1953-06-16','Tristan','Pews','M','1988-11-19'),(457320,'1956-10-20','Domenico','Ghandeharizadeh','F','1995-11-25'),(457321,'1953-03-06','Nevin','Muhling','M','1992-02-26'),(457322,'1953-02-09','Youssef','Flasterstein','M','1996-09-26'),(457323,'1963-09-14','Amstein','Felcyn','M','1985-06-17'),(457324,'1958-12-13','Gad','Rehfuss','F','1988-11-08'),(457325,'1964-07-07','Arvind','Kruskal','M','1985-10-05'),(457326,'1956-01-01','Tadahiko','Vural','F','1992-03-11'),(457327,'1956-03-14','Aamod','Rando','M','1985-04-02'),(457328,'1958-04-16','Kensei','dAstous','M','1987-01-05'),(457329,'1958-02-13','Steen','Barbanera','M','1988-11-15'),(457330,'1956-11-16','Shuji','Mitzlaff','F','1986-05-12'),(457331,'1960-12-24','Patricia','Serna','M','1994-10-04'),(457332,'1963-02-15','Vugranam','Kobuchi','M','1989-01-03'),(457333,'1962-05-30','Saeed','Chenney','M','1991-11-09'),(457334,'1963-02-26','Fuqing','Weiland','F','1988-12-25'),(457335,'1954-09-10','Ugo','Figueira','F','1993-01-25'),(457336,'1957-10-17','Minghong','Halloran','F','1987-02-22'),(457337,'1965-01-31','Xumin','Beidas','F','1995-04-27'),(457338,'1963-01-12','Henk','Unni','F','1985-06-07'),(457339,'1958-03-24','Hidefumi','Rosin','F','1990-09-07'),(457340,'1963-07-11','Eben','Bednarek','M','1994-11-06'),(457341,'1963-11-13','Xudong','Zeilberger','M','1993-04-05'),(457342,'1962-01-13','Shaowen','Auria','F','1989-02-12'),(457343,'1961-02-15','Zhanqiu','Tsunoo','F','1985-05-28'),(457344,'1963-02-12','Gina','Usery','M','1989-04-26'),(457345,'1953-03-09','Herbert','Wendorf','M','1994-02-17'),(457346,'1952-04-29','Jeanna','Schlegelmilch','M','1989-11-29'),(457347,'1959-03-09','Tamiya','Highland','M','1992-02-03'),(457348,'1955-09-03','Augustine','Chachaty','F','1999-07-09'),(457349,'1957-11-10','Naftali','Furudate','F','1987-02-03'),(457350,'1953-06-23','Kristof','Zweizig','M','1998-08-23'),(457351,'1958-04-13','Ziva','Baezner','M','1986-12-02'),(457352,'1957-01-25','Serenella','Perfilyeva','F','1990-09-04'),(457353,'1952-11-23','Maia','Luke','M','1990-07-12'),(457354,'1956-08-04','Tzvetan','Giaccio','M','1996-06-30'),(457355,'1963-06-17','Jiong','Ratzlaff','M','1985-05-26'),(457356,'1952-12-15','Shahab','Dalphin','M','1991-02-14'),(457357,'1959-08-27','Arnould','Luders','M','1987-03-16'),(457358,'1957-11-02','Xinyu','Cunliffe','F','1990-05-03'),(457359,'1957-06-28','Moti','Vandervoorde','M','1992-08-22'),(457360,'1954-08-15','Fumitaka','Rosar','F','1985-11-13'),(457361,'1962-02-28','Iara','Kaiser','M','1995-02-09'),(457362,'1956-07-19','Alois','Rubsam','M','1994-05-31'),(457363,'1963-08-01','Rimli','Bennis','F','1996-03-06'),(457364,'1961-12-28','Basim','Ariola','F','1985-02-14'),(457365,'1961-10-19','Feiyu','Verhaegen','M','1987-01-09'),(457366,'1961-03-16','Gennadi','Barriga','M','1996-04-04'),(457367,'1962-05-13','Mori','Baaz','M','1989-10-07'),(457368,'1959-07-07','Fai','Maksimenko','F','1998-07-08'),(457369,'1961-09-20','Tsuneo','Raney','F','1986-12-24'),(457370,'1952-08-13','Magy','Milicia','M','1995-08-15'),(457371,'1955-05-24','Geraldo','Grandbois','F','1989-07-12'),(457372,'1954-08-24','Byong','Pettit','M','1985-07-29'),(457373,'1959-01-27','Munenori','Farrar','M','1992-06-29'),(457374,'1956-09-14','Nikolaos','Spell','M','1995-03-15'),(457375,'1963-03-06','Tadahiro','Reeker','F','1995-12-08'),(457376,'1956-12-27','Feipei','Stanger','F','1992-03-04'),(457377,'1953-10-27','Huiqun','Larfeldt','F','1992-07-13'),(457378,'1956-04-01','Danny','Rissland','M','1986-08-25'),(457379,'1958-03-22','Goetz','Vuskovic','F','1994-11-25'),(457380,'1961-12-30','Mostafa','Fujisawa','M','1995-02-08'),(457381,'1960-01-22','Lorien','Haumacher','M','1995-08-23'),(457382,'1960-01-03','Dzung','Monarch','M','1988-02-12'),(457383,'1960-01-12','Herbert','Schusler','M','1990-08-04'),(457384,'1952-08-04','Limsoon','Prampolini','F','1993-01-05'),(457385,'1964-09-24','Sachio','Ghandeharizadeh','M','1986-04-29'),(457386,'1964-06-11','Gilbert','Jarecki','M','1995-11-28'),(457387,'1953-08-11','Nikolaus','Redmiles','F','1988-09-04'),(457388,'1963-09-17','Berthier','Eastman','M','1985-04-29'),(457389,'1953-07-02','Shigehito','Speer','M','1986-02-12'),(457390,'1959-05-10','Geraldo','Schlumberger','M','1986-01-28'),(457391,'1964-03-04','Gully','Kleiser','F','1990-02-12'),(457392,'1953-02-15','Taisook','Terlouw','M','1985-05-10'),(457393,'1954-09-21','Monique','Zuberek','F','1987-11-15'),(457394,'1957-06-06','Hisao','Stanger','M','1989-01-01'),(457395,'1953-08-14','Jianhao','Sommen','F','1996-05-21'),(457396,'1964-09-10','Babette','Xiaoshan','M','1988-06-16'),(457397,'1956-09-23','Kazuhito','Przulj','M','1993-09-06'),(457398,'1958-09-19','Doowon','Beetstra','M','1985-05-24'),(457399,'1956-01-22','Marie','Toyoshima','M','1988-07-09'),(457400,'1958-03-18','Zhenbing','Couchot','M','1985-12-03'),(457401,'1959-07-21','Kaijung','Giaccio','F','1988-11-27'),(457402,'1962-10-04','Bouchung','Przulj','F','1987-05-18'),(457403,'1957-11-21','Anneli','Hofstetter','M','1998-06-19'),(457404,'1964-12-22','Yechezkel','Gerteisen','F','1986-04-17'),(457405,'1964-08-21','Gill','Arlazarov','M','1993-04-19'),(457406,'1963-11-28','Jahangir','Brookman','F','1988-09-01'),(457407,'1964-01-28','Xiaocheng','Piveteau','M','1985-07-04'),(457408,'1956-01-24','Mototsugu','Plessier','M','1991-05-01'),(457409,'1958-06-27','Harngdar','Gonthier','M','1991-04-07'),(457410,'1959-03-17','Kiyokazu','Kaminger','M','1985-10-25'),(457411,'1965-01-13','Xudong','Peck','M','1988-04-18'),(457412,'1961-02-17','Doowon','Stafford','F','1990-03-03'),(457413,'1959-03-05','Chiradeep','Schnabel','M','1988-02-14'),(457414,'1959-09-29','Fatemeh','Perfilyeva','F','1987-06-20'),(457415,'1963-01-01','Gaurav','Mateescu','M','1995-01-29'),(457416,'1959-06-22','Goncalo','Beausoleil','M','1985-09-30'),(457417,'1955-05-30','Hongzue','Kirkerud','M','1988-03-23'),(457418,'1956-04-18','Chanjung','Xiaoshan','F','1986-07-09'),(457419,'1960-01-14','Manton','Valtorta','M','1990-09-05'),(457420,'1964-10-15','Kish','Demos','F','1988-02-27'),(457421,'1960-03-28','Weiye','Demri','M','1987-08-30'),(457422,'1955-08-10','Dung','Fasbender','F','1987-02-03'),(457423,'1957-08-17','Toshimo','Clouatre','M','1989-06-18'),(457424,'1964-12-29','Xiaoheng','Muhling','F','1993-07-28'),(457425,'1956-08-31','Moon','Uchoa','M','1992-03-08'),(457426,'1964-04-13','Jaewon','Manders','F','1986-12-26'),(457427,'1958-09-18','Roddy','Alvarado','F','1990-03-24'),(457428,'1961-12-08','Moriyoshi','Hebden','F','1986-12-14'),(457429,'1959-06-01','Satosi','Kavvadias','M','1995-06-05'),(457430,'1958-12-20','Remzi','Matheson','M','1993-09-12'),(457431,'1957-02-02','Cristinel','Oaver','M','1986-11-11'),(457432,'1955-11-28','Rildo','Gihr','F','1993-09-11'),(457433,'1961-07-16','Masato','McAffer','F','1992-05-18'),(457434,'1962-12-05','Huican','Gluchowski','M','1986-05-15'),(457435,'1959-06-08','Yishai','Leijenhorst','F','1989-07-11'),(457436,'1961-02-20','Peer','Garnick','M','1987-09-18'),(457437,'1958-01-15','Yuqun','Walston','M','1994-03-11'),(457438,'1960-10-04','Fen','Christ','F','1994-07-26'),(457439,'1964-11-13','Kaijung','Berendt','F','1986-11-03'),(457440,'1955-07-01','Basil','Demeyer','F','1997-06-08'),(457441,'1954-08-11','Woody','Flexer','M','1988-02-09'),(457442,'1954-06-24','Lillian','Gilg','F','1986-12-15'),(457443,'1954-08-15','Wonhee','Sethi','F','1986-03-08'),(457444,'1956-11-14','Arvind','Penz','F','1990-06-28'),(457445,'1957-06-05','Moti','Reutenauer','M','1989-04-13'),(457446,'1954-08-16','Yagil','Cincotta','M','1989-09-06'),(457447,'1956-06-24','Poornachandra','Mahnke','M','1986-02-28'),(457448,'1958-08-02','Arumugam','Picel','M','1994-07-29'),(457449,'1957-05-17','Dzung','Mahnke','F','1986-10-24'),(457450,'1955-07-22','Jinya','Bael','F','1987-04-24'),(457451,'1962-10-15','Aiman','Kropatsch','F','1990-07-17'),(457452,'1962-07-18','Sakthirel','Harnett','F','1994-04-20'),(457453,'1960-04-23','Sedat','Gecsei','F','1986-08-19'),(457454,'1963-06-12','Leon','Brizzi','M','1988-09-26'),(457455,'1963-05-05','Reinhold','Menhardt','F','1991-11-06'),(457456,'1962-06-21','Muneo','Radwan','F','1989-06-29'),(457457,'1952-11-03','Nahid','Moehrke','M','1988-04-27'),(457458,'1954-12-06','Fay','Wilharm','F','1993-06-15'),(457459,'1954-01-27','Huei','Schieder','M','1985-04-26'),(457460,'1958-12-16','Sumant','Stanfel','M','1995-02-07'),(457461,'1954-10-27','Sachio','Chenoweth','M','1986-02-25'),(457462,'1958-09-05','Heekeun','Fandrianto','M','1985-02-17'),(457463,'1955-04-27','Kristin','Seuren','F','1997-01-17'),(457464,'1957-09-03','Alselm','Melichar','M','1987-01-04'),(457465,'1955-01-04','Ger','Rissanen','F','1998-02-01'),(457466,'1958-06-05','Gen','Malabarba','M','1988-04-06'),(457467,'1961-07-28','Qingxiang','Gils','F','1991-04-15'),(457468,'1958-04-07','Lalit','Langford','F','1988-06-22'),(457469,'1959-07-15','Mary','Weedman','M','1996-11-21'),(457470,'1964-06-03','Paris','Isaak','F','1990-11-06'),(457471,'1958-12-01','Chenye','Thiria','M','1985-11-06'),(457472,'1963-03-03','Kazunori','Birnbaum','M','1988-11-20'),(457473,'1952-06-16','Shaunak','Pollock','F','1987-05-04'),(457474,'1959-05-12','Ung','Clouatre','M','1992-08-08'),(457475,'1958-11-18','Koldo','Moffat','F','1985-10-02'),(457476,'1957-08-26','Parto','Ruther','F','1993-05-17'),(457477,'1964-06-04','Gunilla','Rattan','M','1989-06-18'),(457478,'1952-03-08','Rosalie','Joslin','M','1990-01-16'),(457479,'1954-03-02','Sandeepan','Wynblatt','M','1993-12-02'),(457480,'1959-12-04','Marc','Mattern','M','1995-04-17'),(457481,'1952-06-01','Lena','Wursthorn','M','1989-03-08'),(457482,'1962-04-15','Nakhoon','Backhouse','M','1987-12-15'),(457483,'1958-09-14','Dante','Sherertz','F','1989-10-25'),(457484,'1963-04-30','Sushant','Kaminger','F','1997-02-20'),(457485,'1956-10-04','Gianluca','Sinicrope','M','1986-05-24'),(457486,'1954-10-27','Muzhong','Lamma','M','1989-08-29'),(457487,'1954-08-27','Padma','Valtorta','F','1985-10-22'),(457488,'1957-01-01','Djelloul','Pelz','F','1991-10-09'),(457489,'1965-01-24','Berna','Ranst','F','1985-05-14'),(457490,'1956-12-24','Heekeun','Nations','F','1988-12-28'),(457491,'1958-05-31','Gererd','Esposito','M','1992-09-10'),(457492,'1956-07-23','Yurij','Conia','M','1989-04-29'),(457493,'1964-04-06','Ottavia','Coorg','F','1993-10-17'),(457494,'1960-02-20','Richara','Zyda','M','1988-05-03'),(457495,'1963-03-22','Tonia','Denti','M','1991-04-04'),(457496,'1959-07-28','Siddarth','Chiodo','M','1993-09-05'),(457497,'1952-12-10','Otmar','Quaggetto','F','1989-01-25'),(457498,'1963-11-22','Pranjal','Magalhaes','M','1992-03-01'),(457499,'1959-11-25','Noritoshi','Erva','M','1986-02-19'),(457500,'1962-10-24','Limsoon','Levasseur','F','1985-03-24'),(457501,'1960-01-30','Suzette','Sluis','F','1997-12-26'),(457502,'1954-01-13','Carrsten','Ratzlaff','F','1995-01-09'),(457503,'1954-04-15','Utpal','Alencar','F','1990-11-23'),(457504,'1962-06-12','Mandell','Fioravanti','M','1985-07-28'),(457505,'1955-09-14','Alenka','Heemskerk','F','1994-11-23'),(457506,'1963-07-05','Trygve','Foong','M','1995-02-24'),(457507,'1956-02-21','Khedija','Sankaranarayanan','M','1993-10-27'),(457508,'1959-03-22','Gererd','Hooghiemstra','F','1994-07-11'),(457509,'1958-05-30','Petter','Haraldson','M','1993-02-04'),(457510,'1953-04-21','Christoper','Chachaty','M','1987-08-13'),(457511,'1958-11-21','Uinam','Pleszkun','F','1985-10-13'),(457512,'1953-03-02','Ingemar','Hennebert','M','1997-12-25'),(457513,'1953-07-29','Chriss','Bashian','F','1993-02-19'),(457514,'1954-05-22','Persi','Rajcani','F','1992-05-05'),(457515,'1962-04-07','Selwyn','Moffat','F','1985-03-03'),(457516,'1956-12-26','Mohd','Heyers','F','1988-04-26'),(457517,'1956-10-05','Ute','Tiemann','M','1997-01-13'),(457518,'1962-05-14','JoAnna','Duclos','M','1994-04-23'),(457519,'1954-10-07','Quingbo','Lupu','F','1989-03-08'),(457520,'1963-08-24','Randy','Guenter','M','1993-12-21'),(457521,'1959-04-27','Lucien','Biros','M','1986-04-12'),(457522,'1958-10-13','Bokyung','Varker','M','1993-10-28'),(457523,'1964-02-13','Khosrow','Denna','F','1988-12-27'),(457524,'1961-06-02','Filipe','Bade','F','1989-09-09'),(457525,'1956-04-10','Serif','Muhlberg','M','1990-12-21'),(457526,'1960-07-26','Koldo','Brattka','F','1986-09-30'),(457527,'1956-03-13','Caolyn','Kopetz','M','1987-09-16'),(457528,'1952-11-06','Phule','Merle','M','1985-04-25'),(457529,'1960-06-24','Rutger','Brodal','M','1997-11-08'),(457530,'1954-01-26','Salvador','Sambasivam','M','1985-10-29'),(457531,'1959-07-22','Zhigen','Liesche','M','1991-10-24'),(457532,'1957-09-11','Sanjoy','Kalafatis','M','1990-11-01'),(457533,'1956-07-09','Jacopo','Sethi','M','1988-01-03'),(457534,'1964-11-27','Olivera','Harbusch','F','1989-10-23'),(457535,'1960-05-21','Zvonko','Taneja','M','1989-11-19'),(457536,'1956-03-15','Giordano','Jansch','F','1985-07-22'),(457537,'1961-04-02','Kendra','Serra','M','1985-03-01'),(457538,'1958-07-08','True','Gilg','F','1989-09-02'),(457539,'1958-12-12','Zhongwei','Akazan','M','1989-07-31'),(457540,'1956-07-25','Tran','Engelmann','M','1987-08-17'),(457541,'1954-09-28','Jovan','Furudate','M','1985-04-08'),(457542,'1956-03-18','Ennio','Camarinopoulos','M','1992-06-09'),(457543,'1956-07-12','Gila','Mahnke','M','1990-05-25'),(457544,'1952-07-05','Sanjeeva','Edelhoff','M','1989-09-11'),(457545,'1960-04-16','Vatsa','Tzvieli','M','1989-08-06'),(457546,'1956-12-25','Munehiro','Tsukune','M','1987-08-06'),(457547,'1957-09-08','Girolamo','Krychniak','M','1989-05-14'),(457548,'1955-08-03','Leszek','Lorho','F','1986-04-12'),(457549,'1956-06-08','Laurentiu','Vernadat','M','1985-08-26'),(457550,'1954-03-03','Mingdong','Schlegelmilch','F','1985-06-23'),(457551,'1960-01-01','Subbu','Assaf','F','1985-12-03'),(457552,'1955-08-28','Stabislas','Plesums','M','1993-07-26'),(457553,'1964-03-21','Aemilian','Marsiglia','M','1991-06-22'),(457554,'1953-08-24','Susumu','Tchuente','M','1993-06-11'),(457555,'1961-08-29','Danny','Cooley','M','1985-06-24'),(457556,'1960-08-15','Shmuel','Atrawala','F','1987-11-19'),(457557,'1955-09-25','Ranga','Boudaillier','F','1997-07-28'),(457558,'1957-10-04','Horward','Wiegley','M','1989-10-27'),(457559,'1959-03-04','Changho','Dolinsky','F','1990-08-29'),(457560,'1957-06-02','Aluzio','Honiden','F','1985-12-15'),(457561,'1957-09-13','Lijie','Ramras','F','1990-07-15'),(457562,'1960-11-18','Moss','Levasseur','F','1989-08-30'),(457563,'1954-12-03','Duke','Pintelas','M','1989-09-25'),(457564,'1955-08-19','Heather','Riefers','M','1985-02-15'),(457565,'1964-01-06','Jinxi','McAlpine','M','1988-04-13'),(457566,'1964-12-10','Tuval','Salverda','F','1996-05-06'),(457567,'1964-10-29','Sashi','Jansen','M','1989-12-01'),(457568,'1962-01-31','Parviz','Basawa','M','1985-12-07'),(457569,'1962-05-08','Hein','Picht','F','1992-01-05'),(457570,'1957-10-14','Badri','Puppo','M','1986-07-11'),(457571,'1962-02-08','Peer','Birch','F','1994-08-17'),(457572,'1959-01-28','Vesna','Ciolek','M','1993-06-05'),(457573,'1960-08-26','Zhensheng','Famili','F','1988-12-29'),(457574,'1963-09-24','Gretta','Gerteisen','F','1993-08-15'),(457575,'1952-03-26','Pradeep','Parveen','M','1991-06-19'),(457576,'1953-09-29','Toney','Luby','F','1989-09-02'),(457577,'1955-10-18','Adin','Rosay','M','1985-12-30'),(457578,'1959-01-31','Xiaocheng','Dehkordi','M','1993-12-09'),(457579,'1958-04-11','Filipp','Gluchowski','M','1995-04-17'),(457580,'1957-05-30','Kyoichi','Stafford','F','1993-07-10'),(457581,'1954-11-23','Hidefumi','Miake','M','1993-04-29'),(457582,'1958-11-18','Itzchak','Kumaresan','M','1990-01-14'),(457583,'1957-04-21','Christoper','Garnick','M','1985-03-05'),(457584,'1952-06-08','Sandeepan','Teitelbaum','M','1986-10-14'),(457585,'1958-09-19','Keiichiro','Kenevan','M','1991-05-14'),(457586,'1961-04-28','Mayuko','Pietracaprina','F','1989-05-29'),(457587,'1954-04-02','Arvin','Jansen','M','1989-09-06'),(457588,'1964-06-20','Perla','Hellwagner','M','1994-08-26'),(457589,'1961-03-21','Tonia','Krybus','F','1997-01-23'),(457590,'1958-12-09','Perry','Vecchio','M','1988-02-04'),(457591,'1954-05-16','Jaewoo','Imataki','F','1987-10-04'),(457592,'1954-07-13','Weiwu','Ducloy','F','1988-03-04'),(457593,'1963-08-29','Marjo','Facello','F','1995-08-05'),(457594,'1952-08-27','Ebru','Kermarrec','M','1987-08-24'),(457595,'1964-08-16','Moheb','Sundgren','M','1992-03-03'),(457596,'1964-10-04','Danco','Chleq','M','1989-04-05'),(457597,'1953-09-14','Manton','Berstel','F','1988-11-12'),(457598,'1955-05-06','Marla','Vidya','F','1988-04-21'),(457599,'1952-07-28','Cheong','Hambrick','M','1994-11-29'),(457600,'1959-01-06','Shigeichiro','Sankaranarayanan','M','1985-05-03'),(457601,'1954-11-25','Magdalena','Leuchs','F','1985-09-26'),(457602,'1954-08-05','Zhigen','Bazzichi','M','1993-12-27'),(457603,'1958-12-21','Tamiya','Syrotiuk','M','1986-04-12'),(457604,'1956-12-19','Maia','Rosis','M','1990-04-27'),(457605,'1959-03-23','Miomir','Kakkar','M','1995-06-30'),(457606,'1954-10-07','Bodo','Janocha','M','1985-07-05'),(457607,'1957-11-06','Rildo','Lampe','F','1986-05-20'),(457608,'1959-07-30','Huiqun','Raney','F','1994-04-14'),(457609,'1959-10-07','Hugo','Verspoor','M','1987-07-07'),(457610,'1963-06-28','Duri','Dayana','F','1986-05-16'),(457611,'1965-01-09','Indrajit','Krogh','M','1993-06-01'),(457612,'1953-03-01','Nimmagadda','Delaune','F','1987-08-24'),(457613,'1958-07-19','Mitchel','Camarinopoulos','F','1997-03-14'),(457614,'1959-12-26','Zvonko','Schaad','M','1989-11-28'),(457615,'1958-01-03','Manibrata','Coombs','M','1986-11-17'),(457616,'1954-08-21','Cristinel','Hiroyama','M','1992-01-22'),(457617,'1958-01-25','King','Perna','F','1985-09-12'),(457618,'1961-09-15','Jamaludin','Keohane','M','1992-02-04'),(457619,'1962-10-09','Gretta','Litzler','M','1992-02-23'),(457620,'1961-07-05','Saddek','DuBourdieux','M','1987-06-09'),(457621,'1956-08-19','Duro','Stemann','F','1998-06-05'),(457622,'1953-11-24','Christoph','Kulisch','M','1993-03-19'),(457623,'1961-06-07','Jayesh','Gecsel','F','1985-03-13'),(457624,'1952-09-29','Jayson','Jeansoulin','M','1990-07-07'),(457625,'1960-08-18','Irena','Muhlberg','M','1989-01-09'),(457626,'1963-09-14','Kristen','Roison','M','1991-06-28'),(457627,'1952-09-27','Hiroyasu','Giaccio','F','1986-07-10'),(457628,'1957-06-28','Hidde','Isaak','F','1990-04-06'),(457629,'1962-08-28','Kristian','Dehkordi','F','1989-05-19'),(457630,'1957-07-14','Weiwu','Zumaque','M','1995-06-16'),(457631,'1954-04-30','Naftali','Foong','M','1994-10-13'),(457632,'1953-12-21','Krisda','Langford','F','1992-06-04'),(457633,'1960-01-23','Brigham','Zongker','F','1992-05-22'),(457634,'1961-06-12','Zhongwei','Laurillard','M','1986-01-03'),(457635,'1960-12-24','Kazunori','Penz','F','1988-06-17'),(457636,'1955-12-16','Tokuyasu','Flexer','F','1985-07-27'),(457637,'1961-08-21','LiMin','Waterhouse','M','1993-05-15'),(457638,'1963-02-01','Gonzalo','Brandsma','M','1993-10-19'),(457639,'1956-08-12','Aamer','Lieberherr','M','1993-08-09'),(457640,'1956-03-19','Werner','Cappello','F','1986-07-22'),(457641,'1954-03-21','Richard','Biros','M','1989-05-23'),(457642,'1961-12-13','Makato','Stanfel','F','1999-08-07'),(457643,'1954-06-19','Alejandra','Peac','M','1993-03-08'),(457644,'1961-06-27','Kannan','Oehlmann','M','1991-01-29'),(457645,'1962-08-30','Mark','Stassinopoulos','M','1986-04-30'),(457646,'1962-05-21','Jianhua','Uchoa','M','1988-03-06'),(457647,'1956-10-30','Shaowen','Hellwagner','M','1989-12-29'),(457648,'1960-07-23','Ramzi','Rijckaert','F','1988-09-13'),(457649,'1960-01-13','Wuxu','Litvinov','F','1991-06-12'),(457650,'1961-10-24','Piyawadee','Vural','M','1986-04-24'),(457651,'1955-11-29','Hongzhu','Pauthner','M','1985-08-13'),(457652,'1954-11-06','Weiru','Alpay','F','1985-07-30'),(457653,'1965-01-21','Yakichi','Naumovich','F','1988-06-12'),(457654,'1956-05-13','Niclas','Griswold','M','1987-04-01'),(457655,'1964-09-08','Haldun','Zlotek','M','1986-08-14'),(457656,'1953-02-14','Nirmal','Lunn','F','1991-09-23'),(457657,'1964-08-27','Teiji','Brizzi','M','1986-10-31'),(457658,'1954-01-22','Manton','Rullman','M','1989-04-01'),(457659,'1961-04-12','Elzbieta','Lakshmanan','M','1985-06-21'),(457660,'1959-08-14','Navid','Huxford','M','1985-06-24'),(457661,'1960-01-14','Xinglin','Peltason','F','1986-05-17'),(457662,'1964-05-08','Hitofumi','Lund','M','1991-08-16'),(457663,'1955-02-23','Leif','Kalefeld','F','1993-10-10'),(457664,'1960-12-29','Teiji','Pagter','M','1993-04-05'),(457665,'1959-01-26','Lijia','Fioravanti','M','1986-01-09'),(457666,'1961-09-01','Mantis','Peng','M','1992-10-02'),(457667,'1955-06-12','Mahmut','Kumaresan','F','1987-03-12'),(457668,'1963-03-05','Wilmer','Waschkowski','M','1990-05-08'),(457669,'1958-08-31','Vasilii','Kolvik','M','1988-08-08'),(457670,'1964-04-14','Gen','Journel','M','1991-01-26'),(457671,'1962-02-11','Yannik','Nyanchama','M','1995-01-21'),(457672,'1958-03-09','Garnet','Ebeling','M','1992-04-21'),(457673,'1955-08-30','Saeko','Chleq','F','1990-06-03'),(457674,'1952-07-23','Niranjan','Lindenbaum','F','1987-03-27'),(457675,'1960-10-09','Brendon','Radivojevic','M','1991-06-02'),(457676,'1963-09-03','Nalini','Hasenauer','M','1994-06-16'),(457677,'1962-02-27','Anneke','Liesche','F','1987-01-15'),(457678,'1958-03-19','Marko','Ginneken','M','1991-06-11'),(457679,'1959-02-20','Niteen','Gaughan','M','1985-06-14'),(457680,'1959-10-17','Shaz','Stamatiou','F','1995-03-24'),(457681,'1959-05-09','Peer','DuBourdieux','F','1994-05-20'),(457682,'1961-12-28','Ortrun','Piancastelli','F','1995-05-04'),(457683,'1952-08-09','Janalee','Zultner','M','1986-11-23'),(457684,'1962-09-12','Divine','Birch','M','1985-08-06'),(457685,'1962-11-19','Karsten','Danley','F','1986-10-12'),(457686,'1957-08-14','Nobuyoshi','Raczkowsky','M','1986-03-18'),(457687,'1960-10-05','Muneo','Brendel','M','1987-08-08'),(457688,'1956-09-06','Gilbert','Fasbender','M','1985-05-08'),(457689,'1956-04-20','Janalee','Sommen','F','1987-01-14'),(457690,'1958-07-19','Morrie','Laventhal','F','1988-01-02'),(457691,'1959-12-01','Vitaly','Przulj','M','1995-08-27'),(457692,'1960-09-06','Tadahiro','DuBourdieux','M','1992-12-10'),(457693,'1963-07-16','Xiahua','Ballarin','M','1988-08-15'),(457694,'1959-06-23','Arnould','Curless','M','1985-05-04'),(457695,'1962-05-02','Gao','Pocchiola','F','1996-06-13'),(457696,'1957-06-10','Shay','Mundy','M','1988-03-17'),(457697,'1961-05-01','Shichao','Kaminger','F','1991-06-01'),(457698,'1955-04-01','Mrinalini','Kowalchuk','M','1989-02-23'),(457699,'1957-08-01','Khoa','Worfolk','M','1987-05-08'),(457700,'1963-05-06','Giordano','Servieres','M','1995-07-07'),(457701,'1953-05-27','Sibyl','Miara','M','1986-04-12'),(457702,'1961-01-20','Pranas','Spinelli','F','1994-01-18'),(457703,'1963-06-18','Perla','Krichel','M','1995-12-20'),(457704,'1952-06-04','Khosrow','Tsukune','F','1990-06-08'),(457705,'1960-06-24','Nevin','Atchley','F','1994-02-05'),(457706,'1960-06-05','Indrajit','Demir','M','1988-09-18'),(457707,'1953-02-08','Susuma','Tetzlaff','M','1990-08-02'),(457708,'1958-08-26','Charmane','Esteva','M','1989-10-21'),(457709,'1952-09-01','Somnath','Gewali','M','1987-01-19'),(457710,'1960-11-17','Fabrizio','Kalafatis','M','1986-04-26'),(457711,'1959-06-16','Kauko','Leuchs','F','1985-05-27'),(457712,'1956-02-09','Hyuckchul','Hennebert','F','1987-02-24'),(457713,'1952-06-06','Aris','Falby','M','1987-09-19'),(457714,'1964-05-22','Tomofumi','Pfau','M','1987-09-16'),(457715,'1958-09-09','Wayne','Randi','F','1997-06-12'),(457716,'1957-02-20','Honglan','Maksimenko','F','1986-10-31'),(457717,'1953-03-02','Jeong','Iwayama','M','1986-12-12'),(457718,'1961-05-20','Greger','Maginnis','M','1989-10-10'),(457719,'1957-05-18','Lorien','Miculan','M','1990-03-01'),(457720,'1962-02-07','Masali','Asser','F','1989-01-31'),(457721,'1957-09-12','Atreyi','Spinelli','M','1992-09-22'),(457722,'1953-01-12','Arco','Alpay','F','1988-05-08'),(457723,'1958-12-14','Zhonghui','Lorin','M','1988-09-09'),(457724,'1957-07-27','Yonghong','Nivat','F','1998-01-10'),(457725,'1964-01-21','Nikolaus','Schieder','M','1993-07-01'),(457726,'1953-02-16','Jinpo','Lortz','F','1986-05-31'),(457727,'1959-07-24','Candido','Bernardinello','F','1985-11-19'),(457728,'1960-07-12','Genki','Ohori','M','1993-05-11'),(457729,'1958-10-04','Aamer','Henseler','M','1989-03-13'),(457730,'1955-12-07','Mariangiola','Przulj','M','1995-09-27'),(457731,'1961-10-24','Georgy','Carrere','F','1991-11-10'),(457732,'1963-03-13','Mitsuyuki','Shrader','F','1986-06-22'),(457733,'1958-04-10','Bezalel','Merkl','F','1987-12-15'),(457734,'1954-09-03','Mohit','Ouhyoung','F','1992-01-18'),(457735,'1964-10-01','Ung','Junet','M','1986-12-03'),(457736,'1962-08-05','Cathie','Ghemri','F','1991-05-25'),(457737,'1958-08-07','Gal','Rijsenbrij','F','1992-01-26'),(457738,'1957-07-28','Denis','Zedlitz','M','1993-06-11'),(457739,'1963-03-24','Mohammad','Perry','M','1989-07-08'),(457740,'1956-03-25','Anwar','Tempesti','M','1985-09-12'),(457741,'1960-11-02','Geoff','Minakawa','F','1990-07-12'),(457742,'1964-05-24','Zvonko','Smeets','F','1986-10-20'),(457743,'1962-03-18','Turgut','Zaiane','M','1987-11-07'),(457744,'1954-08-04','Zorica','Benaini','F','1986-04-12'),(457745,'1958-05-01','Gro','Swiss','F','1985-03-22'),(457746,'1958-09-08','Chinho','Siochi','M','1991-04-11'),(457747,'1958-10-19','Brendon','Peha','M','1993-10-21'),(457748,'1962-03-23','Youngkon','Braunschweig','F','1988-09-30'),(457749,'1964-04-03','Shaleah','Kolinko','M','1985-12-10'),(457750,'1956-12-06','Sanjay','Kaltofen','M','1985-06-21'),(457751,'1962-06-04','Rosli','Knightly','M','1992-09-12'),(457752,'1953-09-02','Eran','Prenel','M','1993-08-01'),(457753,'1956-10-13','Marit','Varley','M','1986-12-06'),(457754,'1957-12-21','Lalit','Perl','F','1989-02-16'),(457755,'1956-07-22','Doowon','Sidje','M','1988-02-15'),(457756,'1962-05-17','Shridhar','Speckmann','M','1988-05-25'),(457757,'1957-08-15','Perry','Saoudi','M','1991-09-09'),(457758,'1956-01-03','Jacopo','Buescher','F','1986-02-06'),(457759,'1955-04-07','Heng','Chorvat','M','1985-08-29'),(457760,'1964-01-26','Tse','Rijsenbrij','M','1989-02-26'),(457761,'1961-05-06','Kersti','Greenaway','F','1987-11-25'),(457762,'1952-07-26','Khue','Garnier','F','1992-09-10'),(457763,'1961-04-17','Shaowen','Vingron','M','1986-11-07'),(457764,'1961-02-21','Morris','Riesenhuber','M','1988-06-25'),(457765,'1956-04-04','Arif','Melter','F','1987-03-15'),(457766,'1958-10-04','Adil','Toyoshima','F','1988-10-21'),(457767,'1962-10-01','Sumant','Vural','F','1985-05-13'),(457768,'1960-08-28','Xiaobin','Range','M','1987-10-17'),(457769,'1963-05-17','Serge','Chaudhury','F','1986-01-04'),(457770,'1955-01-27','Ute','Nitsch','M','1986-04-13'),(457771,'1956-04-27','Subbu','Syang','M','1986-11-13'),(457772,'1960-07-30','Eckart','Coorg','M','1989-04-14'),(457773,'1960-11-18','Fayez','Templeman','M','1988-08-18'),(457774,'1957-12-06','Takahito','Bernatsky','F','1989-01-23'),(457775,'1953-09-30','Chanjung','Erev','F','1987-04-23'),(457776,'1965-01-15','Florian','Siepmann','F','1987-12-21'),(457777,'1964-12-12','Xinan','Angelopoulos','F','1991-11-17'),(457778,'1963-01-16','Genki','Chepyzhov','M','1990-04-19'),(457779,'1963-07-22','Moie','Chandrasekhar','M','1992-06-17'),(457780,'1960-03-18','Yifei','Klerer','M','1992-07-23'),(457781,'1960-08-20','Utz','Carrera','F','1992-05-30'),(457782,'1960-06-23','Masaki','Bharadwaj','M','1986-06-23'),(457783,'1963-04-15','Masali','Babu','F','1989-05-26'),(457784,'1957-06-28','Khoa','Backhouse','M','1989-06-11'),(457785,'1964-11-09','Florian','Kobara','M','1985-03-29'),(457786,'1963-03-07','Turgut','Codenie','M','1995-03-17'),(457787,'1954-03-24','Achilleas','Manders','F','1986-07-14'),(457788,'1961-07-06','Aron','Ibel','M','1986-01-15'),(457789,'1954-07-31','Shir','Sethi','F','1989-04-01'),(457790,'1956-06-15','Lihong','Huhdanpaa','M','1987-10-29'),(457791,'1956-04-11','Duangkaew','Sury','M','1985-02-22'),(457792,'1956-06-29','Vishv','Billawala','F','1989-08-09'),(457793,'1958-01-06','Eldridge','Journel','M','1990-04-17'),(457794,'1964-09-07','Zeljko','Grabner','M','1985-08-05'),(457795,'1957-09-14','Mang','Thisen','M','1985-10-31'),(457796,'1959-03-15','Atilio','Taubenfeld','M','1991-05-30'),(457797,'1956-05-24','Haldun','Vesel','F','1998-03-22'),(457798,'1964-04-08','Jongsuk','Milicic','M','1986-01-20'),(457799,'1953-11-06','Shakhar','Veccia','F','1986-01-05'),(457800,'1963-09-20','Stabislas','Domenig','M','1986-08-04'),(457801,'1953-09-22','Abdulla','Antonakopoulos','M','1987-08-01'),(457802,'1955-06-28','Radoslaw','Merle','F','1993-08-11'),(457803,'1952-02-18','Venkatesan','Bail','F','1992-05-05'),(457804,'1956-12-09','Tru','Vecchio','M','1986-10-24'),(457805,'1963-05-20','Mariangiola','Boudaillier','M','1986-09-10'),(457806,'1956-08-16','Hyuckchul','Improta','M','1986-02-17'),(457807,'1955-08-06','Huan','Zumaque','F','1986-07-06'),(457808,'1956-08-06','Kwok','Bennis','F','1990-01-02'),(457809,'1956-06-29','Yishai','Pappas','F','1986-05-02'),(457810,'1964-04-30','Berna','Morrin','F','1986-02-19'),(457811,'1955-12-17','Jiong','Rindone','M','1986-10-24'),(457812,'1957-02-26','Leaf','Sudbeck','M','1985-07-22'),(457813,'1965-01-28','Foong','Gargeya','F','1990-10-20'),(457814,'1955-10-13','Heejo','Openshaw','F','1995-09-08'),(457815,'1961-05-26','Val','Jiafu','F','1993-11-25'),(457816,'1957-12-05','Sreenivas','Brlek','M','1990-11-14'),(457817,'1960-05-02','JoAnne','Carrere','F','1993-12-11'),(457818,'1959-11-13','Xianlong','Callaway','M','1992-07-27'),(457819,'1962-07-14','Joydip','Zaumen','F','1985-09-10'),(457820,'1956-01-25','Taizo','Wixon','F','1991-01-28'),(457821,'1953-01-08','Otmar','Codenie','M','1996-05-12'),(457822,'1952-12-01','Richard','Halloran','M','1999-07-31'),(457823,'1957-09-08','Shakhar','Orlowska','M','1993-04-14'),(457824,'1955-02-18','Lalit','Uehara','M','1989-03-05'),(457825,'1958-09-14','Tetsushi','Smailagic','M','1987-04-09'),(457826,'1958-05-09','Leah','Muniz','F','1995-10-17'),(457827,'1961-04-17','Alper','Jiang','M','1996-03-26'),(457828,'1952-02-28','Bedir','Akaboshi','F','1994-05-27'),(457829,'1961-07-06','Hidefumi','Cronan','F','1997-07-31'),(457830,'1959-09-29','Oddvar','Bauknecht','M','1991-03-13'),(457831,'1957-03-30','Kazuhiko','Decaestecker','M','1985-07-24'),(457832,'1965-02-01','Jackson','Zielinski','F','1985-04-04'),(457833,'1962-07-27','Freyja','Servieres','F','1987-02-14'),(457834,'1960-07-02','Khun','Kaminger','F','1993-01-21'),(457835,'1954-04-17','Guther','Berztiss','M','1994-12-28'),(457836,'1953-08-24','Yoshinari','Veeraraghavan','M','1985-04-29'),(457837,'1964-05-07','Morrie','Ranft','M','1985-11-14'),(457838,'1957-08-26','Berthier','Wielonsky','M','1990-05-29'),(457839,'1963-12-15','Arto','Penz','F','1986-05-04'),(457840,'1958-08-23','Przemyslawa','Kobuchi','F','1992-01-24'),(457841,'1957-03-17','Troy','Pepe','M','1986-05-03'),(457842,'1952-07-31','Xianlong','Sidou','F','1987-06-10'),(457843,'1958-01-26','Mats','Stafford','M','1991-06-01'),(457844,'1960-09-09','Toshimori','Dalphin','M','1988-02-25'),(457845,'1962-12-21','Doowon','Poupard','M','1992-07-29'),(457846,'1955-01-16','Krisda','Alblas','F','1988-07-13'),(457847,'1958-01-30','Shiv','Jervis','M','1985-11-12'),(457848,'1960-04-26','Xiaocheng','Huxford','M','1992-11-29'),(457849,'1952-10-07','Vugranam','Benveniste','M','1985-08-05'),(457850,'1962-12-01','Subhada','Eiter','F','1993-06-17'),(457851,'1958-01-25','Adit','Angelov','M','1992-12-14'),(457852,'1953-06-01','Gor','Emmerich','M','1985-11-18'),(457853,'1954-06-15','Adib','Morrey','M','1987-04-21'),(457854,'1963-08-18','Mooi','Piazza','M','1990-07-01'),(457855,'1961-12-29','Koichi','Highland','M','1992-01-22'),(457856,'1952-09-15','Sudharsan','Cusworth','F','1987-09-21'),(457857,'1961-09-05','Chuanyi','Rodier','M','1986-08-21'),(457858,'1960-04-09','Changho','Rindone','M','1990-05-15'),(457859,'1955-02-23','Yaghout','Beausoleil','F','1986-10-04'),(457860,'1959-01-01','Shaowen','Parascandalo','F','1986-06-19'),(457861,'1952-03-21','Oguz','Mitzlaff','F','1991-02-27'),(457862,'1954-10-24','Masamitsu','Holburn','M','1988-06-05'),(457863,'1963-05-22','Poornachandra','Middleton','M','1988-03-28'),(457864,'1959-08-10','Soenke','Copas','M','1988-02-28'),(457865,'1960-06-03','Nobuyoshi','Kushner','M','1985-08-15'),(457866,'1955-10-31','Eckart','Potthoff','M','1988-02-07'),(457867,'1960-12-04','Masami','Nitta','M','1985-05-31'),(457868,'1962-05-01','Adin','Egerstedt','M','1998-09-18'),(457869,'1962-07-08','Larisa','Tempesti','M','1986-09-10'),(457870,'1964-07-10','Zhonghua','Conde','F','1988-02-19'),(457871,'1957-06-17','Apostol','Thibadeau','F','1986-02-12'),(457872,'1956-12-08','Sachar','Burnard','M','1989-06-23'),(457873,'1961-04-18','Manibrata','Guenter','M','1985-03-24'),(457874,'1958-09-28','Josyula','Salverda','M','1987-07-09'),(457875,'1957-11-27','Shaz','Krone','M','1988-08-23'),(457876,'1961-01-24','Toshimori','Schmezko','F','1995-10-31'),(457877,'1952-12-17','Howell','Talmon','F','1991-12-07'),(457878,'1959-01-03','Ute','Remmers','M','1989-07-16'),(457879,'1956-08-07','Arno','Caine','M','1990-07-26'),(457880,'1952-11-30','Chrisa','Segond','F','1987-12-05'),(457881,'1959-02-18','Luisa','Panienski','M','1990-11-08'),(457882,'1958-06-02','Hatem','Facello','M','1985-03-11'),(457883,'1960-09-11','Satoru','Gammage','M','1991-10-21'),(457884,'1962-01-28','Padma','Chaudhury','F','1988-01-05'),(457885,'1956-09-24','Yuuichi','Zumaque','M','1987-10-06'),(457886,'1961-07-09','Aamod','Picht','F','1988-12-25'),(457887,'1962-06-26','Bernt','Percebois','M','1987-05-10'),(457888,'1958-02-09','Jamaludin','Androutsos','F','1991-12-23'),(457889,'1963-02-23','Gino','Wendorf','F','1989-02-04'),(457890,'1954-02-07','Thodoros','Fendler','F','1988-02-12'),(457891,'1953-10-04','Steen','Tramer','M','1993-08-01'),(457892,'1953-07-26','Sven','Nitto','F','1998-04-26'),(457893,'1952-03-02','Shaowen','Valiente','M','1991-06-10'),(457894,'1954-12-10','Augustine','Ranst','M','1986-10-12'),(457895,'1963-09-08','Divine','Gerteisen','M','1991-03-12'),(457896,'1959-03-31','Siddarth','Gaughan','M','1986-06-10'),(457897,'1963-05-05','Susanna','Unni','F','1986-09-20'),(457898,'1964-05-20','Stepehn','Cappelletti','F','1990-09-24'),(457899,'1952-07-01','Martien','Apsitis','M','1995-08-03'),(457900,'1955-05-31','Pranas','Dahlbom','M','1991-10-10'),(457901,'1953-11-29','Weiye','Gluchowski','F','1988-07-07'),(457902,'1962-08-30','Miomir','Chinen','F','1987-11-19'),(457903,'1960-03-15','Ferdinand','Bierbaum','F','1991-09-10'),(457904,'1962-01-01','Martine','Herber','M','1986-06-29'),(457905,'1957-02-28','Yurii','Baek','F','1989-08-13'),(457906,'1952-08-08','Mona','Ramaiah','M','1997-10-25'),(457907,'1956-08-12','Geoffrey','Osgood','M','1988-03-21'),(457908,'1954-06-13','Garnik','Barinka','M','1990-04-01'),(457909,'1961-10-26','Sungwon','Wolniewicz','M','1988-09-20'),(457910,'1959-05-09','Rafols','Dengi','M','1987-04-16'),(457911,'1954-06-27','Shaibal','Rindone','F','1989-05-12'),(457912,'1963-02-06','Wojceich','DiGiano','F','1996-06-19'),(457913,'1957-05-03','Sreekrishna','Uludag','F','1985-07-19'),(457914,'1958-06-12','Chiradeep','Ranum','M','1989-07-27'),(457915,'1958-01-06','Anoosh','Aingworth','F','1991-05-29'),(457916,'1963-10-21','Kitty','Zeilberger','M','1985-03-09'),(457917,'1963-03-30','Kristinn','Linnainmaa','M','1992-08-20'),(457918,'1955-06-14','Weijing','Koshiba','F','1990-03-06'),(457919,'1955-11-09','Takanari','Kawashimo','M','1997-01-26'),(457920,'1962-05-27','Remzi','Shiratori','F','1996-12-19'),(457921,'1957-01-25','Hidde','Hennebert','M','1994-06-28'),(457922,'1962-01-30','Maha','Lindenbaum','F','1994-01-23'),(457923,'1960-10-15','Hiroyasu','Kruskal','M','1986-02-07'),(457924,'1954-06-29','Sumali','Perin','M','1986-08-09'),(457925,'1953-07-07','Tianruo','Lund','M','1985-03-06'),(457926,'1952-06-03','Hsiangchu','DasSarma','F','1996-08-22'),(457927,'1957-06-09','Kien','Lamma','M','1995-08-18'),(457928,'1959-11-26','Tran','Daescu','F','1992-02-18'),(457929,'1962-01-12','Deniz','Masamoto','M','1991-04-04'),(457930,'1959-08-27','Denny','Cronin','F','1988-10-14'),(457931,'1960-12-05','Zsolt','Dalton','F','1988-04-03'),(457932,'1956-11-03','Boguslaw','Rabehasaina','F','1985-11-03'),(457933,'1955-08-23','Sahrah','Przulj','M','1989-09-07'),(457934,'1963-03-15','Kerryn','Beeson','F','1985-04-03'),(457935,'1964-12-20','Sandeepan','Waymire','M','1988-12-11'),(457936,'1963-10-09','Rasiah','Kenevan','F','1985-11-19'),(457937,'1954-11-08','Krister','Jeansoulin','F','1991-05-02'),(457938,'1965-01-14','Arch','Picco','M','1991-10-10'),(457939,'1953-11-18','Tomokazu','Bernardeschi','M','1991-12-30'),(457940,'1956-06-23','Temple','Pietracaprina','M','1986-03-31'),(457941,'1958-07-11','Dinkar','Hambrick','F','1992-08-18'),(457942,'1957-04-23','Divine','Marletta','M','1990-05-01'),(457943,'1952-02-07','Heng','Varley','F','1988-05-29'),(457944,'1960-10-26','Duangkaew','Breugel','M','1993-02-21'),(457945,'1960-01-01','Dulce','Coorg','M','1991-07-07'),(457946,'1955-01-31','Kolar','Kleiser','M','1999-10-13'),(457947,'1963-02-04','Shahar','Vickson','F','1985-05-21'),(457948,'1953-12-23','Fayez','Basagni','M','1988-11-11'),(457949,'1956-04-28','Aruna','Setia','M','1992-11-22'),(457950,'1957-08-09','Nitsan','Heusch','F','1991-12-20'),(457951,'1958-02-10','Stepehn','Hagimont','F','1991-06-04'),(457952,'1960-02-08','Khue','Fadgyas','M','1987-04-21'),(457953,'1964-04-05','Naftaly','Ramsay','M','1991-04-16'),(457954,'1960-10-31','Gudjon','Conta','M','1985-04-19'),(457955,'1956-02-10','Mitchel','Staudhammer','M','1995-10-07'),(457956,'1962-05-14','Mara','Ozeri','M','1990-01-29'),(457957,'1962-09-05','Bader','Cardazo','M','1987-03-07'),(457958,'1959-08-23','Tsvetan','Rouquie','F','1986-01-27'),(457959,'1962-01-13','Gen','Parascandalo','M','1990-12-05'),(457960,'1963-07-04','Guenter','Schonegge','M','1992-07-01'),(457961,'1958-04-13','Shakhar','Rissland','M','1987-12-02'),(457962,'1964-05-23','Kazuhito','Basart','M','1992-01-23'),(457963,'1959-12-03','Chaoyi','Domenig','F','1991-09-23'),(457964,'1954-01-25','Nigel','Zallocco','F','1987-09-05'),(457965,'1954-12-12','Tua','Peot','M','1991-05-26'),(457966,'1959-01-21','Mamdouh','Bresenham','M','1994-05-06'),(457967,'1963-10-02','Lein','Alencar','M','1995-12-11'),(457968,'1954-06-19','Seongbin','Wissmann','F','1987-04-25'),(457969,'1964-10-15','Radoslaw','Porenta','M','1992-12-02'),(457970,'1953-06-18','Herb','Matteis','M','1985-05-04'),(457971,'1962-08-06','Filipe','Hennebert','M','1992-01-10'),(457972,'1954-01-19','Stamatina','Luck','M','1985-07-26'),(457973,'1953-09-06','Shahid','Maksimenko','M','1988-08-06'),(457974,'1959-07-14','Kish','Babb','F','1991-04-14'),(457975,'1964-06-23','Chuanyi','Ghelli','M','1988-10-23'),(457976,'1960-04-19','Hisao','Guerreiro','M','1994-06-11'),(457977,'1961-06-22','Shigeo','Rosaz','M','1987-11-13'),(457978,'1955-09-21','Shahaf','Peroz','M','1995-04-15'),(457979,'1958-06-08','Vidar','Vidya','M','1993-12-17'),(457980,'1959-03-12','Jackson','Hammerschmidt','F','1992-01-23'),(457981,'1964-12-15','Aamod','Matzat','F','1988-12-31'),(457982,'1954-03-14','Arumugam','Vecchi','M','1988-09-22'),(457983,'1958-09-04','Vasilis','Lichtman','M','1990-03-10'),(457984,'1960-09-08','Fen','Fraisse','M','1990-02-21'),(457985,'1960-09-20','Miquel','Reistad','F','1989-06-04'),(457986,'1956-06-29','Yucai','Isard','F','1986-12-04'),(457987,'1964-02-09','Huan','Thebaut','M','1989-01-05'),(457988,'1952-02-25','Wilmer','Spieker','F','1988-07-02'),(457989,'1958-05-01','Shridhar','Emiris','M','1993-07-18'),(457990,'1954-07-22','Taiji','Oaver','M','1985-03-14'),(457991,'1961-05-25','Xiaoshan','Hempstead','M','1988-06-15'),(457992,'1964-04-26','Minghong','Himler','M','1988-03-24'),(457993,'1952-07-29','Boalin','Bahk','F','1993-03-25'),(457994,'1957-07-01','Premal','Detkin','M','1985-12-13'),(457995,'1953-07-30','Byong','Hiraishi','M','1988-09-13'),(457996,'1956-04-16','Yolla','Schmiedel','M','1986-09-25'),(457997,'1952-07-10','Patricia','Gronowski','M','1993-08-25'),(457998,'1962-03-26','Christophe','Showalter','F','1986-09-19'),(457999,'1955-07-04','Eben','Waeselynck','M','1998-12-01'),(458000,'1954-10-02','Nakhoon','Syang','M','1989-06-10'),(458001,'1953-09-08','Aamer','Hoogerwoord','M','1989-02-04'),(458002,'1956-07-24','KayLiang','Preusig','M','1992-04-08'),(458003,'1961-10-07','Premal','Paludetto','F','1996-01-13'),(458004,'1964-05-15','Chaoyi','Caine','M','1986-11-22'),(458005,'1959-02-04','Conor','Chaudhury','F','1985-07-23'),(458006,'1964-03-24','Alexius','Varley','M','1987-02-19'),(458007,'1958-05-08','Boaz','Sifakis','F','1985-12-22'),(458008,'1955-12-30','Itzchak','Lowrie','M','1997-11-13'),(458009,'1953-02-10','Rosine','Laventhal','M','1986-11-05'),(458010,'1956-07-24','Kristina','Reghbati','F','1994-12-04'),(458011,'1960-03-15','Anwar','Sankaranarayanan','M','1989-12-20'),(458012,'1954-02-09','Keung','Selvestrel','M','1987-03-16'),(458013,'1953-09-06','Bernt','Pettit','M','1988-08-15'),(458014,'1957-06-02','Caolyn','Gammage','F','1990-03-13'),(458015,'1955-10-16','Amalendu','Noriega','M','1988-06-27'),(458016,'1964-05-09','Kotesh','Smeets','M','1985-09-10'),(458017,'1952-03-18','Sampalli','Pellegrinelli','M','1987-02-01'),(458018,'1959-01-13','Giri','Thiran','F','1989-08-10'),(458019,'1956-03-14','Sverrir','Vecchio','F','1988-12-17'),(458020,'1959-11-13','Stamatina','Parfitt','F','1992-06-22'),(458021,'1956-08-18','Serge','Kugler','M','1985-03-30'),(458022,'1959-06-17','Dzung','Sidje','F','1985-05-11'),(458023,'1961-09-04','Werner','Nittel','F','1994-05-11'),(458024,'1964-07-14','Tomokazu','Baaz','M','1990-03-21'),(458025,'1961-01-07','Moti','Speer','M','1992-07-06'),(458026,'1953-03-07','Vesna','Veeraraghavan','F','1986-01-16'),(458027,'1964-04-03','Rimli','Lamparter','F','1985-07-13'),(458028,'1964-12-04','Divier','Rabejac','F','1986-01-06'),(458029,'1957-01-21','Hironoby','Piazza','M','1986-08-09'),(458030,'1953-05-19','Uta','Sambasivam','M','1988-06-22'),(458031,'1957-03-03','Khun','Paciorek','M','1993-07-26'),(458032,'1952-02-13','Kiyokazu','Bultermann','F','1986-12-26'),(458033,'1959-10-25','Bedrich','Maierhofer','M','1985-10-21'),(458034,'1953-03-29','Jacopo','Rodier','M','1988-04-07'),(458035,'1956-09-03','Pranav','Hooghiemstra','M','1993-01-05'),(458036,'1954-03-28','Shai','Chiodo','F','1987-02-27'),(458037,'1963-08-27','Marsal','Segond','M','1994-06-23'),(458038,'1963-07-11','Radhia','Azumi','F','1985-03-04'),(458039,'1961-07-08','Chandrasekaran','Portugali','M','1987-09-07'),(458040,'1952-10-17','JiYoung','Andreotta','F','1989-05-11'),(458041,'1954-10-20','Moty','Baig','M','1997-10-30'),(458042,'1958-06-03','Lorien','Neiman','M','1994-06-30'),(458043,'1955-09-15','Tsutomu','Braunmuhl','F','1997-02-06'),(458044,'1963-08-03','Godehard','Setiz','M','1986-06-13'),(458045,'1961-10-14','Perla','Biran','M','1989-11-12'),(458046,'1956-08-04','Moriyoshi','Flowers','F','1988-09-27'),(458047,'1956-02-22','Gaetan','Denos','M','1985-09-18'),(458048,'1954-01-12','Hugo','Onuegbe','M','1986-06-05'),(458049,'1961-02-07','Zsolt','Chartres','F','1994-04-19'),(458050,'1959-11-11','Saniya','Rijckaert','M','1986-01-18'),(458051,'1964-08-23','Sukumar','Seuren','F','1990-09-22'),(458052,'1964-06-28','Shigeaki','Gischer','M','1989-03-14'),(458053,'1962-09-22','Gopalakrishnan','Zuberek','M','1987-10-08'),(458054,'1953-12-22','Yagil','Benaini','F','1987-12-03'),(458055,'1959-03-12','Paloma','Takkinen','M','1986-11-05'),(458056,'1954-02-04','Garnet','Pocchiola','M','1986-01-03'),(458057,'1957-06-20','Wojceich','Spelt','F','1989-04-02'),(458058,'1953-05-15','Marjo','Klassen','F','1988-01-31'),(458059,'1958-08-25','IEEE','Shigei','F','1995-02-08'),(458060,'1960-05-07','Hsiangchu','Walston','F','1985-05-20'),(458061,'1957-01-13','Jacopo','Soicher','M','1996-10-21'),(458062,'1964-08-16','Marco','Rajcani','F','1994-02-12'),(458063,'1952-11-24','Krassimir','Piazza','F','1988-05-07'),(458064,'1959-07-08','Takahiro','Ouhyoung','M','1992-05-24'),(458065,'1964-06-01','Yakkov','Heystek','M','1986-10-06'),(458066,'1958-11-14','Keung','Shobatake','M','1996-10-14'),(458067,'1964-04-20','Spyrose','Kroha','M','1997-03-24'),(458068,'1957-08-10','Mohamadou','Kakkad','F','1985-08-29'),(458069,'1964-06-09','Valeri','Zallocco','M','1992-03-13'),(458070,'1962-02-05','Inderjeet','Edelhoff','F','1998-04-14'),(458071,'1954-05-19','Sadok','Chenoweth','M','1990-12-12'),(458072,'1960-06-18','Aris','Hettesheimer','F','1987-04-06'),(458073,'1958-09-22','Qiwen','Denna','M','1991-03-27'),(458074,'1959-10-01','Serge','Kushner','M','1988-09-03'),(458075,'1961-02-14','Jeanna','Farris','M','1990-02-04'),(458076,'1960-01-06','Olivera','Strehl','M','1988-01-01'),(458077,'1959-09-20','Djenana','Salvesen','M','1989-01-11'),(458078,'1963-08-21','Abdelwaheb','Farrag','M','1985-08-09'),(458079,'1964-09-29','Vitaly','Begiun','F','1989-11-22'),(458080,'1955-09-03','Conor','Ecklund','F','1990-06-14'),(458081,'1964-06-15','Ramalingam','Frezza','M','1986-06-08'),(458082,'1964-08-27','Marla','Busillo','M','1989-05-16'),(458083,'1952-07-21','Tse','Shackel','M','1997-08-10'),(458084,'1955-02-23','DAIDA','Stamatiou','M','1985-12-13'),(458085,'1964-06-25','Gay','Schaar','M','1988-06-29'),(458086,'1960-04-21','Shaz','Kossowski','F','1986-10-26'),(458087,'1963-08-22','Horward','Furudate','F','1992-01-30'),(458088,'1958-10-10','Shay','Cappelli','F','1991-08-24'),(458089,'1961-12-09','Mahmut','Kamble','F','1987-08-25'),(458090,'1955-05-11','Teunis','Hofstetter','M','1988-01-22'),(458091,'1959-02-25','Jaques','Covnot','M','1990-04-02'),(458092,'1956-11-14','Changho','Rosis','M','1990-12-14'),(458093,'1960-10-20','Bojan','Snyers','F','1985-07-27'),(458094,'1957-08-06','Christfried','Impagliazzo','F','1994-03-29'),(458095,'1963-08-05','Jaana','Ventosa','M','1985-12-21'),(458096,'1960-04-01','Tommaso','Passino','M','1991-12-15'),(458097,'1961-06-11','Unal','Jiang','M','1995-07-30'),(458098,'1955-09-19','Atreyi','Samarati','M','1992-11-17'),(458099,'1962-12-24','Subbu','Baalen','M','1986-04-20'),(458100,'1962-05-20','Baziley','Herber','F','1988-12-22'),(458101,'1962-02-08','Jaroslava','Raney','F','1987-12-12'),(458102,'1960-01-19','Suvo','Puppo','M','1986-02-10'),(458103,'1959-10-10','Akhilish','Kushnir','M','1986-07-16'),(458104,'1952-05-10','Jianhui','Cannane','M','1991-04-17'),(458105,'1954-05-21','Zejun','Jonsson','M','1986-07-07'),(458106,'1952-11-29','Odoardo','Saoudi','M','1986-08-13'),(458107,'1952-06-19','Denis','Schwabacher','M','1997-04-25'),(458108,'1958-12-08','Sachin','Uhrik','F','1989-04-08'),(458109,'1955-10-18','Takushi','Hardjono','M','1999-03-16'),(458110,'1957-09-28','Sukumar','Erva','M','1991-06-22'),(458111,'1965-01-23','Florian','Tramer','F','1995-05-09'),(458112,'1958-09-23','Hironoby','Hennings','M','1988-08-13'),(458113,'1952-05-03','Shigeu','Barriga','M','1993-08-08'),(458114,'1964-06-21','Chuanyi','Butner','F','1985-04-16'),(458115,'1960-03-18','Dung','Siksek','F','1989-01-04'),(458116,'1962-07-10','Shigeu','Lung','F','1996-10-23'),(458117,'1955-06-27','Stepehn','Eastman','M','1995-08-28'),(458118,'1962-09-22','Woody','Fetvedt','M','1992-05-05'),(458119,'1959-07-07','Kwun','Staylopatis','F','1990-01-29'),(458120,'1961-06-29','Rutger','Sewelson','F','1990-09-15'),(458121,'1963-03-31','Mayuko','Miara','F','1994-11-17'),(458122,'1962-09-19','Zongyan','Foote','M','1992-10-13'),(458123,'1963-06-18','Youpyo','Couchot','M','1990-09-10'),(458124,'1956-12-26','Rosella','Miara','M','1985-08-15'),(458125,'1961-11-11','Joydip','Versino','M','1986-07-22'),(458126,'1964-10-11','Adit','Anick','M','1989-02-15'),(458127,'1963-08-21','Arunachalam','Fairtlough','M','1991-03-01'),(458128,'1960-02-14','Pintsang','Georgatos','M','1987-08-31'),(458129,'1952-07-02','Neelam','Kuszyk','F','1990-12-16'),(458130,'1956-09-11','Make','Tischendorf','M','1987-04-05'),(458131,'1962-04-24','Kensyu','Xiaoshan','M','1986-05-08'),(458132,'1956-06-11','Bartek','Sichman','F','1989-06-02'),(458133,'1959-06-25','Sudhanshu','Cyne','M','1986-12-14'),(458134,'1965-01-11','Thanasis','Standera','F','1985-03-20'),(458135,'1954-01-14','Navid','Olivero','M','1988-08-11'),(458136,'1957-05-12','Kotesh','Perng','M','1996-04-09'),(458137,'1956-11-18','Lokesh','Peral','F','1987-12-24'),(458138,'1962-09-22','Kiyomitsu','Akazan','M','1994-05-30'),(458139,'1955-10-28','Stabislas','Vidal','M','1988-06-27'),(458140,'1961-11-29','Mong','Fujisawa','F','1991-02-27'),(458141,'1963-02-05','Tesuya','Stavenow','M','1985-12-13'),(458142,'1963-04-26','Toshimo','Chenney','M','1995-04-22'),(458143,'1954-05-28','Conor','Karlin','M','1993-06-07'),(458144,'1956-12-08','Otmar','Massonet','M','1986-08-21'),(458145,'1963-06-13','Tooru','Stassinopoulos','M','1993-04-28'),(458146,'1962-01-25','Shaleah','Seiwald','M','1992-05-07'),(458147,'1955-07-30','Erzsebet','Ramsey','F','1986-06-06'),(458148,'1963-07-12','Munehiko','Merel','M','1993-11-16'),(458149,'1961-04-12','Shahid','Lindqvist','M','1985-10-17'),(458150,'1960-05-06','Odinaldo','Monarch','F','1988-09-16'),(458151,'1961-10-28','Izaskun','Hasham','M','1985-12-17'),(458152,'1956-11-26','Kolar','Lindenbaum','M','1986-11-02'),(458153,'1961-11-24','Arup','Goldhammer','M','1994-09-01'),(458154,'1960-06-11','Jongsuk','Cochrane','F','1997-08-19'),(458155,'1958-05-31','Theron','Schaaf','F','1988-08-15'),(458156,'1960-11-04','Arie','Rullman','M','1991-07-21'),(458157,'1959-06-05','Matt','Lakshmanan','F','1997-05-11'),(458158,'1961-01-16','Krassimir','Kossowski','F','1994-12-28'),(458159,'1956-11-30','Zvonko','Hoppenstand','F','1987-05-22'),(458160,'1964-10-26','Dhritiman','Kusakabe','M','1990-01-07'),(458161,'1958-01-25','Shan','Sankaranarayanan','F','1989-07-25'),(458162,'1955-04-28','Pragnesh','Pearson','M','1987-03-17'),(458163,'1959-04-30','Aloys','Halevi','M','1990-11-09'),(458164,'1963-12-22','Jixiang','Legleitner','F','1987-06-11'),(458165,'1963-06-11','Shir','Hagimont','F','1991-01-18'),(458166,'1955-08-07','Arun','Vieth','F','1996-06-24'),(458167,'1963-05-03','Claudi','Schwabacher','M','1992-03-01'),(458168,'1960-02-10','Mahendra','Bolotov','M','1996-09-25'),(458169,'1960-06-08','Stepehn','Lubachevsky','F','1991-05-28'),(458170,'1958-03-23','Elvia','Pargas','F','1994-02-16'),(458171,'1958-10-25','Seshu','Juneja','M','1991-04-13'),(458172,'1954-08-11','Taizo','Reistad','M','1985-12-08'),(458173,'1956-08-31','Janalee','Mandell','M','1996-09-28'),(458174,'1962-02-24','Utpal','Godskesen','F','1998-06-29'),(458175,'1956-07-22','Mats','Luders','F','1989-06-11'),(458176,'1953-05-06','Mahmut','Hellwagner','F','1996-06-11'),(458177,'1954-11-28','Kazuhisa','Pokrovskii','M','1992-02-28'),(458178,'1962-07-08','Foong','Compeau','M','1991-03-15'),(458179,'1961-02-09','Tianruo','Moffat','M','1989-07-20'),(458180,'1958-03-27','Sorina','Junet','M','1996-09-04'),(458181,'1964-11-05','Insup','Servieres','F','1990-01-16'),(458182,'1958-02-05','Vitaly','Taubenfeld','F','1986-07-19'),(458183,'1958-01-09','Narain','Conta','F','1989-09-27'),(458184,'1957-03-24','Bouchung','Bazzichi','F','1997-08-20'),(458185,'1964-04-07','Eric','Baalen','M','1987-01-16'),(458186,'1958-05-18','Nechama','Schrift','F','1996-03-30'),(458187,'1963-02-08','Sadegh','Einsfeld','M','1989-04-18'),(458188,'1952-12-22','Rasikan','Marrevee','F','1991-05-08'),(458189,'1956-03-22','Hilari','Rusterholz','M','1986-03-10'),(458190,'1959-06-22','Maha','Nations','M','1990-01-21'),(458191,'1965-01-28','George','Atchley','M','1996-06-03'),(458192,'1960-07-18','Charlene','Francisci','M','1988-08-11'),(458193,'1953-12-11','Sajjad','Dayana','F','1990-09-16'),(458194,'1956-12-04','Ranan','Kugler','M','1987-08-15'),(458195,'1962-11-29','Serenella','Rahimi','M','1988-03-30'),(458196,'1954-12-20','Brendon','Llado','M','1985-12-04'),(458197,'1964-01-09','Conal','Perin','M','1987-12-21'),(458198,'1964-11-15','Shaleah','Perin','F','1994-04-16'),(458199,'1955-03-17','Yuguang','Isard','M','1986-11-17'),(458200,'1960-06-02','Yechezkel','Maksimenko','F','1991-03-28'),(458201,'1960-02-23','Zine','Mitchem','F','1985-02-18'),(458202,'1962-09-15','Nakhoon','Noriega','M','1985-10-18'),(458203,'1955-05-04','Monique','Fargier','F','1986-10-20'),(458204,'1960-03-07','Boutros','Mellouli','F','1985-04-11'),(458205,'1963-12-08','Radhia','Anick','F','1996-05-24'),(458206,'1964-11-18','Becky','Lalonde','F','1997-03-05'),(458207,'1959-08-24','Constantine','Baig','F','1991-04-06'),(458208,'1955-07-19','Temple','Gargeya','F','1992-01-26'),(458209,'1961-05-20','Eldridge','Baezner','F','1985-12-25'),(458210,'1954-01-11','Along','Engberts','M','1987-08-02'),(458211,'1962-10-12','Gopalakrishnan','Steenbeek','F','1986-06-13'),(458212,'1959-01-14','Sedat','Pell','M','1997-04-15'),(458213,'1952-05-14','Suvo','Barriga','M','1989-02-02'),(458214,'1960-12-28','Otilia','Penn','F','1990-07-07'),(458215,'1957-03-20','Genta','Hiroyama','M','1985-11-29'),(458216,'1962-04-24','Holgard','Kopetz','M','1986-04-28'),(458217,'1953-12-12','Sashi','Worfolk','F','1987-07-16'),(458218,'1959-11-05','Xiaoqiang','Bolsens','M','1985-08-16'),(458219,'1958-03-24','Nahid','Kruskal','M','1991-11-24'),(458220,'1957-04-18','Harjit','Schwartzburd','M','1998-07-30'),(458221,'1959-07-22','Karlis','Kamble','M','1989-05-23'),(458222,'1954-06-02','Djenana','Kavvadias','M','1986-12-24'),(458223,'1954-01-08','Yuping','Imataki','F','1992-08-31'),(458224,'1962-12-04','Lucian','Lowrie','M','1999-05-12'),(458225,'1953-12-24','Aiichiro','Kamber','M','1990-03-16'),(458226,'1961-02-16','Gaetan','Zeleznik','M','1990-11-10'),(458227,'1956-06-11','Sivanarayana','Morris','M','1993-05-10'),(458228,'1953-01-24','Fen','Kalloufi','M','1986-05-16'),(458229,'1955-10-15','Kagan','Bauknecht','M','1997-03-09'),(458230,'1959-05-18','Dietrich','Guting','F','1987-03-27'),(458231,'1954-06-03','Jessie','Birch','M','1992-02-09'),(458232,'1958-01-01','Taiji','Yetto','F','1987-09-09'),(458233,'1964-01-15','Chaitali','Rosenbaum','F','1986-10-18'),(458234,'1959-01-03','Roded','Pappas','M','1986-04-30'),(458235,'1954-07-13','Lakshmi','Luiz','M','1990-02-19'),(458236,'1952-11-09','Tadahiko','Kumaresan','F','1988-02-03'),(458237,'1963-05-25','Lein','Gronowski','F','1986-12-16'),(458238,'1955-08-29','Barton','Baumann','F','1986-06-02'),(458239,'1961-04-16','Kauko','Engelmann','F','1993-07-26'),(458240,'1961-03-21','Atreyi','Casperson','M','1989-03-26'),(458241,'1958-05-23','Khalil','Junet','F','1988-05-24'),(458242,'1957-01-24','Marc','Thambidurai','M','1989-01-11'),(458243,'1952-05-12','Ung','Ghazalie','M','1990-07-13'),(458244,'1957-01-24','Mechthild','Simkin','M','1989-05-20'),(458245,'1962-03-15','Alagu','Siepmann','M','1997-11-01'),(458246,'1958-08-09','Elvia','Alpay','M','1985-12-16'),(458247,'1964-08-01','Jacqueline','DeMori','F','1993-10-30'),(458248,'1958-12-20','Goo','Ferriere','M','1988-06-28'),(458249,'1957-06-13','Remco','Babu','M','1999-01-30'),(458250,'1959-07-28','Pasqua','Beetstra','F','1986-10-07'),(458251,'1961-09-01','Mohd','Fujisawa','M','1986-09-07'),(458252,'1952-04-29','Aimee','Lorys','F','1988-10-22'),(458253,'1959-08-05','Koldo','Itzfeldt','F','1986-09-12'),(458254,'1958-10-25','Shaibal','Orlowski','F','1986-02-11'),(458255,'1958-09-05','Shaowei','Raoux','M','1989-10-07'),(458256,'1952-02-17','Wayne','Conta','M','1992-11-01'),(458257,'1953-01-06','Kayoko','Sabnani','M','1986-12-10'),(458258,'1960-07-23','Stella','Weiland','M','1991-01-10'),(458259,'1954-09-26','Kristina','Malinowski','F','1987-06-20'),(458260,'1964-07-30','Paraskevi','Lyonns','F','1987-02-02'),(458261,'1962-06-14','Danco','Georgakopoulos','F','1989-11-29'),(458262,'1955-03-09','Masadi','Breugel','M','1989-12-02'),(458263,'1954-01-05','Tonny','Sessa','M','1994-08-07'),(458264,'1953-06-01','Morris','Itzfeldt','M','1993-01-21'),(458265,'1956-04-23','Adhemar','Norsworthy','M','1993-07-30'),(458266,'1954-01-11','Shahid','Badache','F','1987-08-10'),(458267,'1954-01-01','Constantijn','Kugler','M','1987-12-02'),(458268,'1956-10-26','Guiseppe','Bail','F','1987-01-13'),(458269,'1955-07-16','Khedija','Curless','M','1989-09-08'),(458270,'1957-02-01','Guoxiang','Champarnaud','F','1989-09-22'),(458271,'1964-12-22','Boalin','Baalen','M','1995-10-18'),(458272,'1959-11-20','Vasilis','Daescu','M','1988-02-01'),(458273,'1962-11-26','Rajmohan','Antonisse','M','1994-09-26'),(458274,'1959-08-30','Peer','Pehl','F','1985-05-11'),(458275,'1959-12-27','Katsuyuki','Rohrbach','F','1987-08-13'),(458276,'1956-11-17','Huiqun','Thebaut','F','1987-04-05'),(458277,'1955-02-14','Ortrud','Kolinko','F','1998-11-24'),(458278,'1964-11-04','Toong','Lichtman','M','1996-01-27'),(458279,'1959-02-06','Jiann','Fiebach','M','1987-02-26'),(458280,'1962-07-22','Bikash','Shackel','M','1988-12-19'),(458281,'1957-01-19','Beshir','Kugler','M','1985-07-07'),(458282,'1957-10-28','Weidon','Smeets','F','1995-04-20'),(458283,'1964-05-16','Visit','Taubman','F','1994-02-21'),(458284,'1958-09-04','Hatsukazu','Bage','F','1999-05-14'),(458285,'1962-12-08','Adas','Gide','M','1988-04-08'),(458286,'1953-09-28','Bokyung','Doering','F','1985-08-29'),(458287,'1964-01-01','Adly','Hertweck','M','1987-11-15'),(458288,'1954-04-13','Subbu','Schaar','M','1992-07-11'),(458289,'1964-02-10','Chrisa','Kropf','M','1985-11-15'),(458290,'1955-10-24','Jouko','Kaiser','M','1991-08-29'),(458291,'1960-03-06','Zissis','Rabejac','F','1995-10-06'),(458292,'1962-10-10','Guiseppe','Landherr','F','1995-09-10'),(458293,'1960-09-24','Susanna','Panangaden','M','1989-06-17'),(458294,'1955-04-14','Denny','Radwan','M','1999-12-06'),(458295,'1959-08-17','Weicheng','Marciano','F','1987-07-25'),(458296,'1952-04-09','Shichao','Spell','F','1989-04-23'),(458297,'1954-11-16','Youssef','Ranst','M','1985-05-09'),(458298,'1955-07-09','Subhada','Brizzi','F','1989-03-22'),(458299,'1955-04-21','Masaru','Vadhan','M','1996-08-03'),(458300,'1953-04-16','Dharmaraja','Gischer','M','1986-03-13'),(458301,'1959-01-09','Mohit','Strehl','M','1992-11-20'),(458302,'1955-06-04','Poorav','Esposito','M','1995-11-22'),(458303,'1953-09-08','Adit','Underwood','F','1991-05-06'),(458304,'1963-12-01','Shuzo','Kirkerud','F','1986-06-26'),(458305,'1955-03-02','Debaprosad','Brandsma','F','1994-04-17'),(458306,'1960-01-12','Giri','Duclos','F','1992-11-15'),(458307,'1959-11-30','Barun','Otillio','M','1989-07-19'),(458308,'1962-05-14','Iara','Jahnichen','M','1997-06-18'),(458309,'1960-10-28','Yucai','Luff','M','1995-06-21'),(458310,'1956-12-07','Leucio','Asmuth','M','1985-11-09'),(458311,'1952-06-16','Oksana','Perz','M','1996-06-21'),(458312,'1957-10-15','Ohad','Krichel','M','1997-03-01'),(458313,'1962-12-27','Kellie','Domenig','F','1991-08-16'),(458314,'1964-11-04','Yannis','Swab','M','1991-08-11'),(458315,'1960-06-08','Leandro','Adachi','M','1990-11-26'),(458316,'1960-10-10','Mototsugu','Gustavson','M','1989-09-10'),(458317,'1964-06-01','Martijn','Orlowski','M','1989-12-04'),(458318,'1958-03-24','Owen','Alpin','M','1989-03-05'),(458319,'1958-03-23','Girolamo','Farrel','F','1997-02-06'),(458320,'1957-01-26','Tse','Radwan','M','1993-02-04'),(458321,'1954-12-24','Mahmut','Orlowski','F','1988-02-23'),(458322,'1960-09-06','Chandrasekaran','Benzaken','M','1997-12-13'),(458323,'1961-02-28','Huan','Piazza','M','1997-03-04'),(458324,'1953-06-13','Pranjal','Hoppenstand','F','1996-09-24'),(458325,'1963-06-23','Erez','Brendel','F','1991-11-17'),(458326,'1955-03-14','Christfried','Penttonen','M','1987-12-09'),(458327,'1959-01-21','Padma','Gornas','M','1986-09-02'),(458328,'1959-09-04','Breannda','Pusterhofer','M','1986-10-03'),(458329,'1955-02-13','Shichao','Bashian','M','1989-12-02'),(458330,'1952-02-08','Mitchel','Trumbly','F','1993-09-09'),(458331,'1956-08-29','Marlo','Thiran','M','1996-10-04'),(458332,'1959-11-28','Danel','Fiebach','F','1989-09-05'),(458333,'1958-02-12','Mori','Trumbly','M','1988-09-22'),(458334,'1958-12-27','Marin','Kranzdorf','M','1996-05-06'),(458335,'1957-10-15','Mara','Pulkowski','M','1986-08-16'),(458336,'1964-10-21','Chikako','Gopalakrishnan','M','1996-02-01'),(458337,'1959-10-22','Nechama','Yoshizawa','F','1985-03-18'),(458338,'1960-05-28','Shen','Schapiro','M','1989-08-29'),(458339,'1961-07-28','Unal','Brodie','M','1986-12-01'),(458340,'1952-11-30','Olivera','Henders','M','1996-08-25'),(458341,'1954-08-27','Udaiprakash','Pauthner','M','1989-01-17'),(458342,'1960-09-04','Jacopo','Arlazarov','M','1993-09-18'),(458343,'1960-04-13','Shawna','Jullig','M','1993-08-18'),(458344,'1959-11-04','Elrique','Vidal','M','1992-02-10'),(458345,'1958-10-22','Mari','Kalafatis','F','1992-04-23'),(458346,'1956-06-20','Naraig','Karcich','M','1991-07-29'),(458347,'1954-06-15','Marie','Rosiles','M','1989-04-27'),(458348,'1961-11-15','Edwin','Grospietsch','M','1985-06-23'),(458349,'1961-02-24','Zengping','Falck','F','1987-06-15'),(458350,'1959-04-27','Kristof','Msuda','F','1995-01-08'),(458351,'1963-05-16','Shigeichiro','Farrow','F','1994-11-12'),(458352,'1958-09-04','Mechthild','McAlpine','M','1990-11-29'),(458353,'1956-09-22','Nirmal','Rosis','M','1986-06-24'),(458354,'1958-08-12','Zhenhua','Chvatal','M','1992-07-30'),(458355,'1959-09-24','Tzu','Syrotiuk','M','1985-09-14'),(458356,'1952-09-16','Mari','Stenning','M','1988-09-11'),(458357,'1963-01-10','Van','Begiun','M','1986-03-02'),(458358,'1964-11-16','Eckart','Detkin','M','1987-11-13'),(458359,'1960-02-07','Hairong','Cichocki','M','1989-01-20'),(458360,'1964-12-06','Lubomir','Bael','F','1992-07-31'),(458361,'1954-12-08','Gilbert','Lorho','F','1992-02-05'),(458362,'1961-07-29','Kerryn','Gadepally','M','1986-04-26'),(458363,'1961-12-09','Anneke','Arlazarov','F','1986-04-23'),(458364,'1957-04-30','Xuedong','Botman','F','1991-10-30'),(458365,'1957-05-11','Gila','Reinhard','M','1991-09-01'),(458366,'1955-11-18','Jianwen','Llado','F','1993-07-23'),(458367,'1957-02-26','Vasilis','Jullig','M','1989-10-15'),(458368,'1957-09-07','Yahiko','Marchegay','F','1985-11-01'),(458369,'1961-02-21','Satosi','Azulay','F','1986-03-23'),(458370,'1964-02-18','Ugo','Bernick','M','1988-10-10'),(458371,'1960-11-09','Vitaly','Himler','M','1986-10-30'),(458372,'1953-11-09','Rasikan','Yetto','M','1993-11-06'),(458373,'1958-08-08','Arno','Warwick','M','1985-09-16'),(458374,'1956-12-07','Owen','Servieres','M','1989-11-26'),(458375,'1963-07-22','Dung','Sundgren','F','1985-09-09'),(458376,'1961-08-24','Arnould','Hofman','F','1990-08-01'),(458377,'1954-01-21','Hidekazu','Lieblein','F','1985-08-08'),(458378,'1963-01-23','Sedat','Luders','M','1996-08-02'),(458379,'1959-02-16','Kien','Kolvik','F','1990-12-24'),(458380,'1964-04-02','Premal','Murtha','F','1992-12-10'),(458381,'1956-11-01','Adit','Randi','M','1988-01-22'),(458382,'1962-05-25','Nimmagadda','Krider','M','1986-11-17'),(458383,'1965-01-06','Mabhin','Foote','M','1987-06-27'),(458384,'1954-11-15','Rutger','Bashian','M','1985-02-19'),(458385,'1954-10-17','Collette','Waeselynck','F','1990-03-19'),(458386,'1953-06-07','Jianhua','Ratzlaff','M','1989-11-13'),(458387,'1963-07-04','George','Gajiwala','F','1993-01-15'),(458388,'1955-01-07','Kenton','Perna','M','1996-06-28'),(458389,'1955-10-30','Khosrow','Kroha','M','1985-09-13'),(458390,'1955-10-18','Steve','Condotta','M','1991-09-22'),(458391,'1953-08-11','Martine','Cangellaris','M','1986-09-22'),(458392,'1955-07-02','Zongyan','Rosar','M','1994-02-14'),(458393,'1956-12-26','Hugo','Basawa','F','1997-06-30'),(458394,'1952-05-26','Gunilla','Terekhov','M','1994-12-10'),(458395,'1953-11-20','Akemi','Massonet','M','1990-09-26'),(458396,'1962-02-01','Jianhao','Zultner','F','1994-06-09'),(458397,'1961-07-02','Radhika','Chartres','M','1992-01-23'),(458398,'1952-11-23','Macha','Farris','F','1988-08-22'),(458399,'1955-07-24','Krister','Solares','F','1995-05-30'),(458400,'1956-02-02','Rayond','Greibach','F','1986-07-03'),(458401,'1964-10-14','Uzi','Zeidenstein','F','1990-01-17'),(458402,'1963-01-02','Moss','Itzfeldt','M','1985-03-29'),(458403,'1959-08-30','Doohun','Keohane','M','1986-11-11'),(458404,'1954-02-10','Mandell','Fabrizio','F','1988-06-29'),(458405,'1963-07-18','Qiwen','Sundgren','M','1988-01-15'),(458406,'1960-05-26','Khatoun','Curless','M','1995-02-04'),(458407,'1964-04-26','Moheb','Monarch','M','1997-07-11'),(458408,'1962-06-29','Ung','Parhami','M','1989-04-07'),(458409,'1962-02-26','Beshir','Papsdorf','M','1991-08-06'),(458410,'1953-08-27','Sanjiv','Rabehasaina','M','1989-02-16'),(458411,'1957-02-09','Huiqun','Gurbaxani','M','1996-06-17'),(458412,'1952-09-18','Gilbert','Pearson','F','1987-07-17'),(458413,'1956-04-27','Tadanori','Vendrig','M','1994-05-02'),(458414,'1953-09-19','Tiina','Diderrich','M','1990-05-08'),(458415,'1962-04-15','Phillip','Shinomoto','F','1990-03-11'),(458416,'1955-06-12','Lucian','Krybus','F','1985-07-16'),(458417,'1952-03-01','Naftali','Crabtree','M','1989-12-18'),(458418,'1958-04-23','Mikhail','Hitomi','M','1987-07-09'),(458419,'1954-11-06','Munir','Avouris','M','1988-05-23'),(458420,'1956-06-25','Fumitake','Benner','M','1994-06-13'),(458421,'1957-04-25','Dietrich','Luit','M','1985-08-19'),(458422,'1954-05-08','Pranjal','Esposito','M','1992-01-14'),(458423,'1957-10-23','Leon','Kilgore','F','1987-03-01'),(458424,'1960-03-16','Jiong','Brendel','M','1995-09-03'),(458425,'1961-03-27','Mahendra','Alpin','M','1985-10-31'),(458426,'1963-07-13','Karoline','Rossi','F','1993-09-10'),(458427,'1961-08-03','Shaowen','Hashii','M','1990-03-07'),(458428,'1959-09-13','Hugh','Peck','M','1987-04-12'),(458429,'1958-09-06','Jeong','Gulak','F','1985-11-26'),(458430,'1952-09-20','Mari','Bardell','F','1992-01-08'),(458431,'1954-04-19','Mayuko','Orlowska','F','1993-07-20'),(458432,'1957-12-15','Geraldo','Munke','M','1990-02-18'),(458433,'1958-06-21','Juyoung','McConalogue','F','1994-04-19'),(458434,'1953-11-14','Hilary','Decleir','M','1992-09-27'),(458435,'1962-08-30','Kwok','Sanella','M','1997-04-24'),(458436,'1957-02-13','Nitsan','Hainaut','M','1985-04-29'),(458437,'1958-09-23','Sukumar','Karner','M','1985-08-20'),(458438,'1958-07-30','Aria','Blokdijk','M','1992-07-07'),(458439,'1953-08-15','Rimli','Furudate','F','1994-04-20'),(458440,'1960-11-03','Mohammed','Auria','M','1986-11-03'),(458441,'1955-07-19','Jovan','Ebeling','F','1988-03-31'),(458442,'1957-05-11','Nectarios','Gadepally','F','1986-02-18'),(458443,'1957-02-07','Badri','Nitto','M','1993-11-23'),(458444,'1959-05-03','Mahmut','Lorie','F','1991-10-22'),(458445,'1963-05-25','Syozo','Ramsay','M','1988-08-09'),(458446,'1957-04-04','Oguz','Lagarias','F','1990-12-14'),(458447,'1956-02-13','Lillian','Copas','M','1995-09-28'),(458448,'1964-10-26','Nimmagadda','Goldhammer','M','1997-08-27'),(458449,'1957-11-04','Constantijn','Cheshire','M','1991-09-19'),(458450,'1961-12-22','Sarita','Unni','F','1988-09-14'),(458451,'1954-04-08','Xiadong','Beznosov','M','1996-01-20'),(458452,'1955-06-04','Mamdouh','Suwa','M','1988-09-25'),(458453,'1954-12-31','Kwangjo','Vrecion','M','1997-01-10'),(458454,'1956-06-21','Adly','Schonegge','M','1990-08-10'),(458455,'1961-11-13','Emran','Anick','F','1986-08-31'),(458456,'1952-09-02','Pranay','Penttonen','F','1994-05-03'),(458457,'1960-09-18','Uri','Zielinski','M','1989-09-23'),(458458,'1954-05-26','Sigeru','Liesche','F','1991-07-15'),(458459,'1962-03-18','Patricio','Roohalamini','M','1985-04-04'),(458460,'1958-01-09','Gao','Brattka','M','1990-12-25'),(458461,'1958-11-09','Youpyo','Delaune','M','1992-10-14'),(458462,'1960-05-14','Eirik','Rissanen','M','1996-12-01'),(458463,'1955-01-28','Ronghao','Kavraki','M','1985-08-07'),(458464,'1953-11-29','Tuval','Gimarc','M','1989-03-27'),(458465,'1954-02-18','Peternela','Shimshoni','F','1988-07-08'),(458466,'1958-06-20','Kaijung','Speel','M','1985-02-15'),(458467,'1964-05-13','Arvind','Christianini','M','1987-05-13'),(458468,'1957-01-07','Kasturi','Lichtman','F','1986-05-23'),(458469,'1964-07-15','Bluma','Kalorkoti','F','1990-06-11'),(458470,'1958-01-13','Takahira','Randt','M','1988-01-09'),(458471,'1960-09-18','Aimee','Assaf','M','1997-01-15'),(458472,'1963-05-31','Cordelia','Lyonns','M','1988-10-01'),(458473,'1954-02-08','Eben','Schoegge','M','1987-10-01'),(458474,'1954-01-08','Rosalie','Pashtan','F','1988-09-11'),(458475,'1962-03-25','Rance','Iacovou','F','1988-08-21'),(458476,'1962-06-01','Olivera','Pauthner','F','1991-12-26'),(458477,'1955-11-06','Kazuyasu','Kavraki','M','1990-06-05'),(458478,'1964-09-26','Guadalupe','Zongker','F','1993-01-08'),(458479,'1953-10-08','Arto','Schwaller','F','1988-12-31'),(458480,'1952-12-10','Christ','Ritzmann','M','1987-04-22'),(458481,'1952-07-16','Kannan','Valiente','M','1989-01-30'),(458482,'1963-03-11','Kwee','Zyda','M','1990-03-19'),(458483,'1957-01-30','Kazuhira','Ellozy','M','1990-02-11'),(458484,'1956-02-23','Pranav','Baez','M','1989-10-04'),(458485,'1955-11-10','Geraldo','Aamodt','F','1990-10-29'),(458486,'1962-07-01','Roselyn','Zockler','M','1985-12-25'),(458487,'1963-09-21','Duke','Lunt','F','1995-12-08'),(458488,'1953-01-12','Gretta','Compeau','M','1990-04-11'),(458489,'1953-07-17','Fei','Eiter','M','1996-08-04'),(458490,'1957-03-28','Eran','Spataro','F','1989-08-02'),(458491,'1954-12-16','Manibrata','Szmurlo','F','1992-12-11'),(458492,'1952-11-15','Aloys','Danley','M','1992-09-21'),(458493,'1957-06-23','Kristin','Kabayashi','F','1991-03-01'),(458494,'1953-11-09','Sukumar','Jeong','M','1986-02-02'),(458495,'1953-02-18','Ayonca','Bardell','M','1988-12-18'),(458496,'1964-10-11','Eishiro','Heping','F','1990-09-04'),(458497,'1955-04-06','Shao','Georgatos','M','1987-11-11'),(458498,'1955-07-04','Jayson','Rahimi','F','1987-07-05'),(458499,'1952-05-17','Naftali','Manderick','M','1994-03-26'),(458500,'1957-01-20','Ingemar','Orlowska','M','1994-08-14'),(458501,'1964-06-12','Kensei','Slaats','M','1989-07-10'),(458502,'1955-12-01','Sastry','Stamatiou','F','1989-11-30'),(458503,'1962-06-26','Arfst','Lueh','M','1988-09-16'),(458504,'1958-07-01','Dante','Ritcey','F','1985-03-09'),(458505,'1960-10-09','Bedrich','Hashii','M','1988-12-21'),(458506,'1963-02-14','Caolyn','Jullig','F','1988-07-10'),(458507,'1954-08-05','Lihong','Kuhnemann','F','1986-01-22'),(458508,'1957-09-27','Kayoko','Camarinopoulos','M','1988-04-30'),(458509,'1954-10-09','Mabhin','Ramalingam','M','1990-11-03'),(458510,'1959-12-17','Yongmao','Chiodo','F','1987-10-02'),(458511,'1963-07-27','Zdislav','Kalorkoti','M','1993-02-15'),(458512,'1959-06-12','Gennadi','Erez','M','1988-05-17'),(458513,'1961-08-29','Shim','Solares','M','1991-07-23'),(458514,'1956-06-17','Youngkon','Matteis','F','1986-12-30'),(458515,'1964-05-04','Leah','Spell','M','1990-09-12'),(458516,'1962-12-31','Halsur','Redmiles','F','1986-08-23'),(458517,'1958-12-10','Remzi','Hofting','F','1986-08-24'),(458518,'1963-04-21','Shim','Ibel','M','1992-05-22'),(458519,'1959-02-19','Shem','Himler','M','1993-03-03'),(458520,'1963-11-24','Kazuhisa','Kroll','F','1991-11-22'),(458521,'1958-03-18','Jovan','Lukaszewicz','M','1993-07-20'),(458522,'1959-07-28','Hyuckchul','Taneja','F','1997-01-20'),(458523,'1960-04-28','Jaihie','Bellmore','M','1995-04-26'),(458524,'1961-11-17','Leif','Warwick','F','1989-10-22'),(458525,'1954-06-01','Amstein','Angiulli','M','1985-12-07'),(458526,'1962-02-28','Alassane','Siepmann','F','1995-05-06'),(458527,'1959-08-23','Khaled','Kavraki','F','1996-05-02'),(458528,'1952-04-28','Danco','Famili','F','1985-09-10'),(458529,'1953-06-18','Gor','Rosch','F','1990-06-07'),(458530,'1959-01-12','Khoa','Millington','F','1990-08-30'),(458531,'1952-12-22','Heather','Gladwell','M','1987-12-11'),(458532,'1952-04-01','Limsoon','Ossenbruggen','F','1985-10-18'),(458533,'1957-04-16','Haldon','Back','M','1988-04-26'),(458534,'1953-09-03','Jessie','Wallrath','F','1989-11-05'),(458535,'1952-02-28','Shaowei','Krohm','M','1986-09-06'),(458536,'1957-07-21','Martial','Stassinopoulos','F','1990-05-13'),(458537,'1952-06-17','Fayez','Toyoshima','M','1988-05-21'),(458538,'1953-12-09','Zissis','Prenel','F','1987-05-25'),(458539,'1961-03-05','Sandeepan','Mitina','M','1987-09-28'),(458540,'1955-01-18','Nobuyoshi','Luga','M','1989-01-08'),(458541,'1954-02-12','Vivian','Daescu','F','1996-12-12'),(458542,'1959-05-13','Irena','Irland','M','1985-09-11'),(458543,'1953-12-02','Mantis','Ebeling','F','1993-12-10'),(458544,'1954-01-02','Claude','Schreiter','M','1994-05-31'),(458545,'1962-06-24','Lein','Biros','M','1987-03-29'),(458546,'1960-01-06','Kristof','Asrin','F','1994-10-07'),(458547,'1964-12-20','Keiichiro','Berendt','M','1994-03-27'),(458548,'1964-09-02','Khaled','Zhang','M','1993-09-19'),(458549,'1957-03-27','Rance','Bamford','M','1993-07-29'),(458550,'1955-09-02','Geoffry','Setlzner','M','1986-03-13'),(458551,'1960-01-15','Kerryn','Schaar','M','1988-04-19'),(458552,'1961-07-09','Maya','Kitsuregawa','M','1990-02-28'),(458553,'1954-02-02','Hideo','Lung','M','1991-06-23'),(458554,'1959-01-10','Arvind','Yeung','M','1995-09-10'),(458555,'1957-07-15','Padma','Irland','F','1990-08-13'),(458556,'1957-07-27','Duke','Stille','F','1989-12-01'),(458557,'1963-02-23','Turgut','Ramsak','M','1986-04-29'),(458558,'1964-05-21','Shigenori','Zykh','M','1987-04-16'),(458559,'1962-04-27','Faiza','Improta','M','1991-11-28'),(458560,'1954-04-22','Mooi','Heiserman','M','1992-09-11'),(458561,'1954-04-24','Percy','Glowinski','M','1987-12-28'),(458562,'1957-01-01','Candida','Perri','M','1990-09-13'),(458563,'1962-11-11','Margareta','Tokunaga','M','1986-07-28'),(458564,'1954-05-04','Shmuel','Portugali','F','1988-11-21'),(458565,'1960-09-29','Yannik','Decleir','M','1994-11-14'),(458566,'1961-01-28','Mechthild','Waleschkowski','M','1986-05-19'),(458567,'1959-04-02','Vasilis','Demian','M','1995-07-26'),(458568,'1962-01-06','Monique','Flanders','M','1995-07-31'),(458569,'1952-03-12','Flemming','Vecchi','M','1989-02-12'),(458570,'1953-12-11','Utpal','Snyers','M','1988-02-13'),(458571,'1953-11-25','Siamak','Gargeya','M','1986-05-01'),(458572,'1964-10-10','Nahid','Ossenbruggen','M','1987-08-10'),(458573,'1957-06-29','Sanjai','Koprowski','M','1986-06-27'),(458574,'1964-10-31','Nikolaus','Muniz','F','1985-02-25'),(458575,'1958-07-31','Steen','Thombley','F','1988-06-23'),(458576,'1960-01-03','Persi','Anily','F','1994-01-27'),(458577,'1963-08-19','Horward','Lieberherr','F','1992-12-03'),(458578,'1956-01-02','Christfried','Melski','F','1998-01-15'),(458579,'1960-03-19','Aluzio','Rajaraman','M','1995-10-14'),(458580,'1960-09-23','Arun','Marletta','M','1991-06-17'),(458581,'1955-10-17','Fumiko','Smailagic','F','1994-01-25'),(458582,'1960-11-30','Shir','Sambasivam','M','1986-01-01'),(458583,'1964-01-27','Licheng','Karner','F','1996-09-22'),(458584,'1955-04-15','Paraskevi','Coors','M','1993-09-02'),(458585,'1955-03-20','Fen','Kilgour','M','1986-11-24'),(458586,'1956-05-05','Bernice','Kriebel','F','1989-04-07'),(458587,'1955-04-23','Mahmut','Munoz','M','1985-12-02'),(458588,'1959-10-10','Youpyo','Liedekerke','F','1992-11-30'),(458589,'1958-03-06','Shigeo','Bale','F','1988-04-19'),(458590,'1961-03-16','Xuedong','Hempstead','M','1997-01-10'),(458591,'1954-04-26','Ghassan','Camurati','M','1986-05-07'),(458592,'1962-09-17','Sadun','Borovoy','M','1993-10-13'),(458593,'1954-06-05','Naftali','Katiyar','F','1993-10-17'),(458594,'1957-02-21','Gretta','Varman','M','1994-10-09'),(458595,'1962-03-21','Marjo','Kroon','M','1985-11-25'),(458596,'1954-12-05','Diederik','Lubachevsky','F','1987-06-01'),(458597,'1953-01-26','Valeri','Feldmann','F','1987-01-17'),(458598,'1964-06-16','Leif','Piveteau','M','1993-12-02'),(458599,'1955-09-28','Adam','Rossi','M','1997-06-19'),(458600,'1959-05-22','Nectarios','Rullman','M','1986-01-11'),(458601,'1961-07-10','Yunming','Jervis','M','1986-12-24'),(458602,'1952-06-22','Shahid','Hartvigsen','F','1992-02-05'),(458603,'1961-01-03','Zito','Ponthieu','F','1995-02-24'),(458604,'1962-01-09','Halsur','Servi','F','1991-01-27'),(458605,'1953-03-21','Hidde','Hemaspaandra','M','1991-09-23'),(458606,'1958-10-03','Gennady','Guting','F','1997-04-15'),(458607,'1964-02-21','Jianwen','Varley','M','1987-05-16'),(458608,'1960-06-03','Mizuhito','Whitcomb','M','1985-05-02'),(458609,'1957-10-23','Arumugam','Monkewich','F','1989-09-27'),(458610,'1963-12-29','Hideo','Ibel','M','1997-12-10'),(458611,'1952-04-08','Mikhail','Lemarechal','M','1997-06-02'),(458612,'1952-06-03','Zsolt','Suppi','M','1988-11-16'),(458613,'1954-01-29','Toshimo','Siksek','M','1990-04-20'),(458614,'1955-10-06','Bingning','Leppanen','M','1990-06-22'),(458615,'1953-06-03','Paraskevi','Aingworth','F','1987-01-24'),(458616,'1959-05-26','Jagoda','Hiltgen','M','1995-01-30'),(458617,'1957-04-18','Christoper','Snyers','M','1994-07-18'),(458618,'1964-08-31','Sasan','Bodoff','F','1988-05-09'),(458619,'1961-10-21','Chrisa','Passafiume','M','1988-06-14'),(458620,'1962-03-10','Domenick','Pews','F','1989-04-14'),(458621,'1955-09-23','JoAnna','Luks','M','1987-01-18'),(458622,'1958-07-24','Morris','Henseler','M','1986-04-18'),(458623,'1953-05-12','Wuxu','Manderick','M','1986-11-03'),(458624,'1961-04-10','Tua','Aamodt','M','1989-06-05'),(458625,'1960-10-25','Clyde','Pillow','M','1990-01-27'),(458626,'1958-01-08','Deborah','Weisert','M','1988-05-24'),(458627,'1956-12-28','Hercules','Hertweck','M','1986-05-16'),(458628,'1956-12-01','Ramya','Czaja','M','1985-08-12'),(458629,'1961-02-07','Lalit','Ranon','M','1985-10-24'),(458630,'1963-03-17','Toney','Kamber','M','1988-02-06'),(458631,'1960-07-14','Tremaine','Basart','M','1997-03-21'),(458632,'1961-07-23','Younwoo','Keohane','M','1991-05-02'),(458633,'1961-02-22','Hausi','Akiyama','F','1992-06-21'),(458634,'1963-08-12','Toshimitsu','Pargas','F','1987-05-10'),(458635,'1960-08-21','Gaurav','Hofting','M','1992-01-18'),(458636,'1957-10-23','Zhanqiu','Haraldson','M','1986-12-27'),(458637,'1957-08-23','Mingsen','Capobianchi','M','1986-05-30'),(458638,'1954-05-08','Toshiko','Klassen','M','1993-12-18'),(458639,'1956-10-17','Candida','Bauknecht','M','1989-04-28'),(458640,'1962-12-13','Pramod','Ramamoorthy','F','1991-12-15'),(458641,'1955-09-24','Adit','Kaelbling','F','1995-11-16'),(458642,'1961-08-26','Akeno','Dusink','M','1986-01-25'),(458643,'1962-03-22','Jaques','Pokrovskii','M','1991-05-07'),(458644,'1962-09-22','Dines','Sinitsyn','M','1987-04-07'),(458645,'1957-08-09','Nalini','Georgatos','F','1995-11-05'),(458646,'1962-06-20','Takushi','Kisuki','M','1985-02-21'),(458647,'1961-11-20','Zine','Terwilliger','M','1988-10-16'),(458648,'1954-10-29','Guangming','Zaccaria','F','1994-09-13'),(458649,'1953-01-01','Maya','Krybus','M','1989-05-23'),(458650,'1957-01-24','Uno','Fandrianto','M','1990-04-10'),(458651,'1957-11-09','Sibyl','Bazzichi','F','1989-06-11'),(458652,'1953-04-07','Ipke','Ullian','M','1989-03-19'),(458653,'1954-08-24','Stabislas','Haddadi','M','1986-01-25'),(458654,'1954-07-30','Shmuel','Choobineh','F','1996-02-18'),(458655,'1959-02-13','Shigehito','Rosen','M','1992-11-14'),(458656,'1953-04-03','Uli','Swiler','F','1995-01-24'),(458657,'1961-06-12','Mingsen','Thibadeau','F','1987-12-12'),(458658,'1962-05-31','Alejandra','Rodier','F','1990-07-19'),(458659,'1959-06-10','Feixiong','Kitsuregawa','F','1988-01-11'),(458660,'1957-03-05','Yonghoan','England','F','1985-10-06'),(458661,'1956-06-27','Stepehn','Staelin','M','1994-07-18'),(458662,'1957-07-13','Saeko','Kulisch','M','1986-03-06'),(458663,'1952-02-27','Zongyan','Itschner','F','1988-09-15'),(458664,'1955-05-19','Oldrich','Syang','F','1987-11-04'),(458665,'1953-10-27','Xiaopeng','Chepyzhov','M','1985-02-16'),(458666,'1962-05-13','Kshitij','Otillio','M','1985-06-13'),(458667,'1959-09-11','Fayez','Basagni','F','1987-04-07'),(458668,'1956-07-17','Duri','Pettey','F','1986-02-08'),(458669,'1957-09-04','Bokyung','Rikino','M','1989-07-04'),(458670,'1958-03-17','Kotesh','Gronowski','M','1985-12-23'),(458671,'1959-05-07','Otilia','Arlazarov','M','1992-01-29'),(458672,'1964-05-28','Lunjin','Chvatal','F','1998-09-21'),(458673,'1958-04-28','Domenick','Pileggi','F','1985-10-28'),(458674,'1964-09-29','Toshimo','Azevdeo','M','1996-04-11'),(458675,'1960-03-08','Halsur','Melton','F','1989-11-28'),(458676,'1955-08-16','Sanjiv','Anandan','F','1986-11-14'),(458677,'1953-10-12','Susanne','Stroustrup','F','1987-01-01'),(458678,'1960-03-07','Narain','Rohrbach','M','1986-02-24'),(458679,'1963-03-14','Xuejun','Douceur','F','1985-05-09'),(458680,'1958-07-09','Van','Marzano','M','1988-02-15'),(458681,'1963-06-26','Kensyu','Gips','F','1986-06-24'),(458682,'1960-05-01','Alagu','Ratzlaff','F','1993-06-06'),(458683,'1964-06-17','Martina','Lores','M','1985-04-02'),(458684,'1953-04-20','Xiaobin','Hashii','M','1993-10-02'),(458685,'1958-08-11','Subir','Decaestecker','F','1987-06-18'),(458686,'1955-10-07','Adam','Danecki','M','1997-02-01'),(458687,'1952-11-04','Cathie','Strehl','M','1985-04-26'),(458688,'1953-06-11','Munehiro','Hopewell','F','1986-01-29'),(458689,'1964-02-02','Surveyors','Teitelbaum','F','1990-07-29'),(458690,'1954-11-15','Yagil','Osgood','M','1986-04-11'),(458691,'1958-11-24','Hauke','Mahmud','F','1993-02-27'),(458692,'1958-06-16','Shuzo','Ariola','M','1995-01-10'),(458693,'1963-03-10','Limsoon','Emiris','M','1990-08-19'),(458694,'1952-06-13','Marie','Schach','F','1990-08-20'),(458695,'1953-09-06','Dmitry','Schreiter','F','1987-09-02'),(458696,'1960-07-04','Taisook','Sherertz','M','1996-10-07'),(458697,'1958-07-11','Navin','Mapelli','M','1988-08-14'),(458698,'1954-01-19','Christfried','Kohling','F','1997-10-28'),(458699,'1958-12-08','Babette','Krichel','F','1989-11-10'),(458700,'1955-10-02','Frazer','Cannard','M','1985-02-19'),(458701,'1960-08-08','Shigeu','Taubenfeld','F','1995-10-15'),(458702,'1962-02-10','Zissis','Kamble','F','1986-02-02'),(458703,'1954-06-20','Radhakrishnan','Oberman','M','1991-03-18'),(458704,'1957-05-14','Elliott','Kroft','M','1992-08-20'),(458705,'1958-03-22','Aris','Iwayama','M','1986-11-01'),(458706,'1954-05-04','Willard','Mansanne','F','1991-05-15'),(458707,'1954-09-26','Baruch','Slobodova','M','1989-03-30'),(458708,'1953-09-06','Goo','Zhang','F','1993-03-01'),(458709,'1956-01-18','Khalid','Kuzuoka','M','1989-01-31'),(458710,'1955-08-05','Uwe','Willoner','M','1988-06-15'),(458711,'1957-07-30','DeForest','Rissland','M','1986-08-19'),(458712,'1952-11-03','Bingning','Miake','F','1985-04-23'),(458713,'1956-02-15','Xiadong','Stroustrup','M','1998-01-20'),(458714,'1956-12-26','Youjian','Covnot','F','1992-10-12'),(458715,'1957-06-24','Remco','Shimshoni','F','1991-10-28'),(458716,'1963-10-24','Franziska','Lally','M','1986-11-25'),(458717,'1962-07-16','Subir','Ossenbruggen','F','1999-04-01'),(458718,'1957-06-15','Toshimi','Masamoto','M','1989-05-30'),(458719,'1952-04-01','Xudong','Zaumen','F','1989-08-08'),(458720,'1957-06-03','Mingdong','Simmen','F','1986-02-16'),(458721,'1960-05-28','Shaibal','Szmurlo','F','1988-05-06'),(458722,'1960-08-06','Toshimori','Parveen','F','1989-09-01'),(458723,'1960-11-03','Xudong','Tramer','M','1991-11-16'),(458724,'1958-07-27','Kazuhide','Zeidenstein','M','1992-03-25'),(458725,'1960-03-14','Cedric','Schmezko','F','1987-01-25'),(458726,'1965-01-13','Shahaf','Kitai','M','1986-12-26'),(458727,'1964-12-12','Arto','Ghelli','M','1987-03-09'),(458728,'1960-06-14','Khosrow','Henders','F','1990-10-24'),(458729,'1955-10-30','Piyawadee','Parhami','M','1985-02-22'),(458730,'1955-12-23','Sergi','Rahier','M','1991-04-26'),(458731,'1960-05-02','Eberhardt','Katalagarianos','F','1989-08-20'),(458732,'1962-01-30','Aral','Vasanthakumar','M','1987-02-03'),(458733,'1956-02-22','Xianlong','Ducloy','M','1989-02-20'),(458734,'1964-02-10','Boriana','Gajiwala','M','1986-02-03'),(458735,'1954-03-14','Aria','Holburn','M','1992-08-31'),(458736,'1953-01-22','Xinan','Lovengreen','M','1989-03-08'),(458737,'1957-06-14','Susumu','Klassen','F','1985-09-07'),(458738,'1963-04-10','Supot','Halevi','M','1989-11-06'),(458739,'1955-07-26','Jacqueline','Lienhardt','M','1987-07-24'),(458740,'1963-10-28','Harngdar','Brender','F','1995-11-12'),(458741,'1960-03-22','Yoshimitsu','Kavvadias','F','1988-06-17'),(458742,'1952-10-16','Fay','Ranze','F','1988-05-03'),(458743,'1957-07-31','Pranas','Dymetman','M','1986-10-11'),(458744,'1961-04-19','Serif','Zykh','M','1999-04-14'),(458745,'1960-08-05','Janche','Oberman','M','1994-01-14'),(458746,'1959-08-01','Hidekazu','Wossner','F','1994-01-14'),(458747,'1954-08-21','Ymte','Valette','M','1997-09-21'),(458748,'1959-02-13','Chaitali','Farrow','M','1991-11-16'),(458749,'1955-04-08','Reinhard','Kaltofen','F','1990-08-22'),(458750,'1953-06-24','Chiranjit','Lamparter','M','1992-05-13'),(458751,'1952-08-23','Rasiah','Dusink','M','1995-10-20'),(458752,'1953-02-01','Dzung','Ernst','M','1986-03-03'),(458753,'1958-04-12','Susanta','Fortenbacher','M','1985-12-15'),(458754,'1964-07-01','Lihong','Detkin','M','1985-05-24'),(458755,'1964-02-28','Goh','Eldridge','F','1994-02-18'),(458756,'1955-10-23','Jagoda','Georg','M','1987-11-25'),(458757,'1956-07-29','Cathie','Cmelik','F','1986-07-19'),(458758,'1956-12-01','Divine','Kemmerer','M','1992-12-09'),(458759,'1962-12-24','Hailing','Schaad','F','1994-10-10'),(458760,'1953-12-07','Ramya','Oskamp','F','1994-11-08'),(458761,'1953-07-22','Berhard','Conte','M','1990-12-10'),(458762,'1956-04-25','Shih','Haumacher','M','1992-10-25'),(458763,'1964-08-31','Feixiong','Mitsuhashi','F','1986-09-14'),(458764,'1958-07-06','Xumin','Dengi','M','1990-09-15'),(458765,'1959-10-01','Faiza','Feldhoffer','M','1995-05-18'),(458766,'1953-10-20','Xiong','Benzmuller','F','1985-12-03'),(458767,'1955-09-16','Nalini','Raoux','M','1989-11-10'),(458768,'1955-06-29','Rosella','Danner','M','1985-11-29'),(458769,'1962-05-25','Xiadong','Serot','M','1994-12-08'),(458770,'1957-11-16','Sadegh','Ranai','M','1985-06-26'),(458771,'1952-05-25','Martijn','Slaats','M','1991-09-30'),(458772,'1958-05-15','Vesna','Bergere','M','1997-03-02'),(458773,'1956-02-20','Kazuhito','Klerer','M','1988-02-10'),(458774,'1952-05-24','Mircea','Fujisawa','F','1996-07-18'),(458775,'1964-02-21','Doowon','Lipner','F','1985-03-17'),(458776,'1958-06-19','Anoosh','Litecky','M','1994-04-17'),(458777,'1954-02-05','Mack','Schueller','F','1991-01-06'),(458778,'1958-03-20','Shigeu','Ibel','F','1987-06-11'),(458779,'1962-09-26','Maik','Krohm','M','1992-01-10'),(458780,'1959-03-28','Jeanne','Schach','F','1986-08-20'),(458781,'1964-06-30','Krisda','Orsini','M','1986-08-07'),(458782,'1962-02-09','Kenton','Schoegge','F','1992-10-23'),(458783,'1962-04-25','Jiong','Vuskovic','F','1988-03-04'),(458784,'1961-06-01','Lubomir','Pettey','M','1987-04-21'),(458785,'1952-05-25','Fen','Compeau','F','1994-01-26'),(458786,'1963-07-24','Jaber','Whitcomb','F','1989-08-11'),(458787,'1954-09-12','Katsuyuki','Brandsma','F','1987-04-19'),(458788,'1957-08-13','Yuqun','Munawer','M','1988-02-04'),(458789,'1952-08-20','Amabile','Chelton','F','1985-09-01'),(458790,'1965-01-17','Ramya','Azadmanesh','M','1988-11-19'),(458791,'1957-09-12','Shan','Marletta','F','1998-10-17'),(458792,'1957-06-11','Koichi','Penn','F','1986-03-21'),(458793,'1964-09-05','Aloys','Millington','M','1989-12-07'),(458794,'1954-04-16','Divier','Haumacher','M','1995-06-30'),(458795,'1959-05-16','Domenick','Basawa','M','1988-05-23'),(458796,'1952-11-06','Geoff','Ranka','F','1998-04-08'),(458797,'1955-02-25','Phuoc','Angelopoulos','M','1989-12-08'),(458798,'1952-12-04','Persi','Rotem','F','1988-02-21'),(458799,'1952-04-21','Arfst','Gaughan','M','1994-08-16'),(458800,'1964-11-06','Ulf','Baak','F','1985-05-31'),(458801,'1956-01-04','Stein','Boreale','F','1995-01-15'),(458802,'1956-12-06','Tokuyasu','Feinberg','F','1991-11-16'),(458803,'1962-02-24','Kirk','Brookman','M','1995-04-30'),(458804,'1963-05-11','Chinhyun','Nitsche','M','1995-11-01'),(458805,'1955-06-27','Heping','Tsukuda','M','1987-10-02'),(458806,'1953-12-01','Sham','Terkki','M','1992-10-11'),(458807,'1958-11-24','Lijia','Dolinsky','F','1987-06-15'),(458808,'1952-03-14','Xinglin','Warwick','F','1997-10-01'),(458809,'1957-12-01','Bouchung','Tramer','M','1990-04-03'),(458810,'1962-04-28','Carrsten','Rousseau','M','1993-06-13'),(458811,'1954-02-15','Make','Speek','F','1998-10-07'),(458812,'1962-12-14','Ottavia','Penz','M','1988-07-07'),(458813,'1961-12-14','Hinrich','Ramsey','F','1992-03-21'),(458814,'1964-03-29','Munehiro','Falck','F','1999-01-15'),(458815,'1963-02-23','Moty','Bael','M','1988-09-16'),(458816,'1963-06-19','Yongdong','Nicolson','F','1985-07-29'),(458817,'1963-02-06','Torsten','Trystram','M','1993-03-19'),(458818,'1957-06-03','Vishu','Conti','M','1990-12-29'),(458819,'1954-01-17','Toney','Lagarias','F','1990-01-19'),(458820,'1953-07-03','Yuchang','Giaccio','F','1987-08-09'),(458821,'1956-06-26','Danny','Sifakis','F','1989-05-09'),(458822,'1962-08-30','Valdiodio','Rettelbach','M','1985-02-10'),(458823,'1959-11-14','Xiong','Baalen','M','1988-04-05'),(458824,'1959-01-28','Sedat','Peron','M','1995-03-20'),(458825,'1962-06-21','Parto','Kavraki','F','1985-10-10'),(458826,'1964-07-20','Ranga','Douceur','M','1991-12-27'),(458827,'1961-08-26','Gurbir','Collette','M','1990-07-01'),(458828,'1964-06-19','Zsolt','Apsitis','F','1991-05-13'),(458829,'1957-03-08','Kayoko','Decaestecker','M','1988-07-03'),(458830,'1955-02-27','Denny','Murillo','M','1986-07-07'),(458831,'1960-09-08','Ult','Valette','F','1986-07-02'),(458832,'1958-02-19','Isaac','Zwicker','M','1991-10-11'),(458833,'1964-04-09','Kendra','Ressouche','F','1988-09-16'),(458834,'1958-11-27','Toong','Couchot','M','1996-05-01'),(458835,'1962-05-05','Gennadi','Cappello','F','1986-04-04'),(458836,'1955-01-27','Denny','Ullian','M','1987-06-29'),(458837,'1957-12-14','Emran','Borovoy','M','1990-09-14'),(458838,'1961-05-26','Gianluca','Wixon','M','1987-10-02'),(458839,'1964-10-11','Lakshmi','Steinauer','M','1988-05-08'),(458840,'1952-02-07','Martien','Pashtan','F','1987-11-25'),(458841,'1955-02-27','Youpyo','Paciorek','F','1987-01-02'),(458842,'1954-09-10','Sushant','Smailagic','M','1994-05-30'),(458843,'1963-06-12','Saeko','Underwood','F','1993-04-09'),(458844,'1962-03-16','Zine','Lunn','M','1988-09-09'),(458845,'1953-10-28','Arunas','Erdmenger','F','1986-06-19'),(458846,'1961-11-04','Satyanarayana','Zaumen','M','1988-10-29'),(458847,'1952-07-12','Xiping','Trystram','F','1987-01-01'),(458848,'1960-08-25','Shuji','Rajala','F','1996-03-06'),(458849,'1961-06-08','Akeno','Tempesti','M','1988-08-24'),(458850,'1955-03-28','Odinaldo','Srimani','M','1992-10-20'),(458851,'1954-07-29','Larisa','Monarch','M','1988-08-08'),(458852,'1956-03-22','Jackson','Bael','M','1988-06-04'),(458853,'1964-09-23','Adam','Ladret','M','1992-07-23'),(458854,'1957-07-27','Hilari','Leijenhorst','F','1987-02-21'),(458855,'1952-04-10','Steen','Gaughan','M','1997-01-28'),(458856,'1953-08-07','Renee','Benzaken','M','1995-01-17'),(458857,'1955-11-20','Shaleah','Nitta','F','1990-01-13'),(458858,'1959-11-07','Yechezkel','Kornatzky','F','1993-04-21'),(458859,'1960-10-26','Mikhail','Kulisch','F','1988-02-27'),(458860,'1962-04-07','Taizo','Toyoshima','F','1987-01-12'),(458861,'1960-10-22','Mayumi','Peres','M','1986-11-28'),(458862,'1960-03-03','Conrado','Woycyznski','M','1988-01-07'),(458863,'1960-06-15','Keiichiro','Botman','M','1986-03-16'),(458864,'1964-01-24','Tsz','Birjandi','M','1987-10-03'),(458865,'1956-11-26','Huai','Binding','M','1989-12-02'),(458866,'1963-05-26','Gal','Rehfuss','F','1992-09-02'),(458867,'1957-10-05','Sanjiv','Aamodt','F','1995-01-31'),(458868,'1954-11-03','Xudong','Olano','M','1985-09-07'),(458869,'1959-07-29','Kwangyoen','Jenevein','F','1987-03-29'),(458870,'1953-04-12','Kokou','Raoux','M','1985-04-27'),(458871,'1953-10-19','Magdalena','Uehara','F','1989-08-15'),(458872,'1954-03-14','Xudong','Giaccio','F','1989-09-14'),(458873,'1954-10-19','Shimshon','Jenevein','F','1992-09-15'),(458874,'1952-10-06','Sajjan','Ranze','M','1993-12-06'),(458875,'1953-07-30','Hatim','Vesna','M','1986-12-14'),(458876,'1959-09-07','Zhaofang','Irland','M','1987-10-21'),(458877,'1957-06-09','Annemarie','Baaleh','M','1991-09-07'),(458878,'1961-08-17','Khun','Fortenbacher','M','1987-03-15'),(458879,'1962-06-19','Gift','Huttel','F','1994-06-20'),(458880,'1960-04-06','Arup','Jervis','M','1988-05-24'),(458881,'1953-07-12','Sreekrishna','Cyre','M','1989-11-27'),(458882,'1959-09-28','Troy','Jeong','M','1986-10-19'),(458883,'1961-09-21','Nahla','Bage','F','1989-06-16'),(458884,'1955-03-10','Takahira','Kenevan','M','1995-03-19'),(458885,'1959-06-25','Nobuyoshi','Vesna','M','1990-01-22'),(458886,'1963-08-18','Bodo','Luck','M','1985-06-18'),(458887,'1955-03-09','Ioana','Halloran','F','1985-06-30'),(458888,'1954-10-18','Mechthild','Bratten','M','1988-07-10'),(458889,'1964-03-28','Reinhold','Dahlbom','M','1990-07-10'),(458890,'1959-12-13','Wonhee','Bondorf','M','1990-03-02'),(458891,'1954-11-24','Kiam','Bala','M','1986-01-22'),(458892,'1961-12-07','Marco','Staelin','M','1991-05-28'),(458893,'1958-06-13','Jaideep','Luon','M','1986-10-29'),(458894,'1958-12-12','Moto','Billingsley','M','1997-10-31'),(458895,'1953-11-11','Moheb','Pell','M','1989-09-27'),(458896,'1959-03-09','Stabislas','Perri','M','1992-03-29'),(458897,'1959-04-30','Maren','Dalphin','F','1985-11-11'),(458898,'1956-11-14','Fumitaka','Ebeling','F','1993-05-21'),(458899,'1959-05-22','Mooi','Alencar','M','1985-02-07'),(458900,'1958-01-31','Selwyn','Rando','F','1996-07-13'),(458901,'1964-05-09','Ingmar','Tischendorf','F','1988-05-09'),(458902,'1959-07-11','Yaghout','Hofmeyr','M','1989-01-23'),(458903,'1953-02-22','Jinxi','Warwick','F','1990-02-04'),(458904,'1954-11-30','Yuichiro','Ariola','F','1985-08-09'),(458905,'1954-12-12','Mingzeng','Kusakabe','M','1986-07-12'),(458906,'1956-02-26','Cheong','Luce','M','1987-05-22'),(458907,'1957-11-27','Nishit','DiGiano','M','1997-04-07'),(458908,'1963-09-09','Tokuyasu','Fujisaki','F','1985-11-09'),(458909,'1955-03-12','Gunilla','Pluym','M','1988-07-26'),(458910,'1961-12-28','Oldrich','Cappelli','F','1998-05-08'),(458911,'1964-12-16','Takanari','Bodoff','F','1990-02-04'),(458912,'1964-03-22','Willard','Basawa','M','1990-02-10'),(458913,'1964-02-25','Tuval','Narahari','F','1988-02-20'),(458914,'1954-08-14','Arch','McAffer','M','1986-07-05'),(458915,'1961-07-17','Garnik','Fujisaki','M','1985-03-14'),(458916,'1964-02-25','Zsolt','Liedekerke','M','1988-10-09'),(458917,'1960-08-09','Yuqun','Schurmann','M','1997-07-22'),(458918,'1962-07-01','Mahendra','Jansch','F','1989-11-26'),(458919,'1965-01-12','Kaijung','Papadias','M','1987-04-29'),(458920,'1959-01-09','Yannik','Janetzko','M','1994-05-09'),(458921,'1956-01-25','Stevo','Muniz','M','1993-12-02'),(458922,'1954-10-02','Anneli','Demir','F','1986-02-15'),(458923,'1964-06-24','Takanari','Demeyer','M','1989-12-03'),(458924,'1957-05-31','Nishit','Budinsky','F','1987-01-09'),(458925,'1960-07-08','Gererd','Loncour','F','1986-09-14'),(458926,'1961-05-08','Haldon','Fritzsche','F','1995-07-16'),(458927,'1963-10-30','Marl','Maliniak','F','1989-07-13'),(458928,'1962-04-17','Bedrich','Hashii','F','1990-02-03'),(458929,'1959-11-12','Chaitali','Asser','M','1991-05-08'),(458930,'1953-08-17','Kwangyoen','Basart','F','1989-11-24'),(458931,'1953-07-15','Guiseppe','Fujisaki','M','1986-12-22'),(458932,'1957-08-11','Guozhong','Wendorf','M','1985-02-06'),(458933,'1960-02-18','Serap','Crabtree','F','1985-07-25'),(458934,'1959-12-28','Yifei','Trachtenberg','M','1990-05-13'),(458935,'1959-06-27','Zeydy','Mundy','M','1985-08-16'),(458936,'1955-04-03','Jacqueline','Siksek','M','1986-11-13'),(458937,'1961-05-15','Pranav','Rubsam','F','1988-11-03'),(458938,'1962-06-04','Remco','Llado','M','1998-03-23'),(458939,'1952-09-30','Toshimi','Weisert','F','1989-06-29'),(458940,'1960-03-28','Willard','Ranft','F','1996-04-30'),(458941,'1955-09-24','Tru','Vingron','M','1986-09-18'),(458942,'1956-03-17','Hidefumi','Mahnke','F','1986-08-04'),(458943,'1962-08-29','Adil','Aseltine','M','1997-01-02'),(458944,'1961-02-05','Jahangir','Cangellaris','M','1986-12-06'),(458945,'1958-07-19','Sumali','Botman','M','1986-08-04'),(458946,'1960-01-29','Shuky','Hatcliff','M','1985-08-05'),(458947,'1956-06-21','Zhenhua','Poupard','M','1991-09-02'),(458948,'1955-02-12','Mang','Boissier','M','1985-12-22'),(458949,'1964-03-13','Rutger','Oppitz','M','1993-05-17'),(458950,'1959-08-23','Danny','Hebert','F','1985-05-11'),(458951,'1961-05-12','Gererd','Stranks','M','1989-05-29'),(458952,'1964-01-22','Debaprosad','Conta','F','1991-02-18'),(458953,'1960-04-19','Pranav','Lanzelotte','F','1990-11-19'),(458954,'1960-09-27','Kien','Goldhammer','M','1995-08-29'),(458955,'1958-10-22','Zvonko','DasSarma','M','1986-12-06'),(458956,'1959-08-23','Saddek','Binding','F','1986-05-19'),(458957,'1954-03-31','Munenori','Szemeredi','M','1987-10-19'),(458958,'1961-12-04','Garnet','Krohm','M','1997-03-05'),(458959,'1957-03-10','Percy','Mateescu','F','1989-05-01'),(458960,'1963-01-19','Ishfaq','Speer','F','1988-09-26'),(458961,'1963-03-19','Moto','Luon','M','1985-11-06'),(458962,'1961-12-31','Yuping','Luce','M','1991-12-28'),(458963,'1952-04-17','Mayuri','Krider','F','1986-12-26'),(458964,'1957-02-28','Nechama','Matzel','F','1990-05-03'),(458965,'1962-09-13','Roddy','Tsunoo','M','1993-12-20'),(458966,'1955-01-22','Billie','Ciolek','M','1985-03-01'),(458967,'1960-07-17','Mads','Shackell','F','1987-08-25'),(458968,'1955-04-10','Turgut','Schwartzbauer','M','1988-11-20'),(458969,'1957-04-02','Barry','Reinhard','F','1986-08-24'),(458970,'1960-02-12','Nahum','Trystram','M','1992-11-20'),(458971,'1954-02-13','Atreye','Godskesen','M','1985-02-17'),(458972,'1953-06-07','Emdad','Nergos','M','1986-01-18'),(458973,'1954-05-14','Shen','Picci','F','1994-11-28'),(458974,'1964-11-11','Jordanka','Kavvadias','M','1995-09-16'),(458975,'1952-09-20','Tzvetan','Burnard','M','1988-09-14'),(458976,'1960-05-17','Aamod','Ducloy','M','1992-04-10'),(458977,'1962-07-17','LiMin','Atrawala','F','1987-05-24'),(458978,'1961-09-14','Stabislas','Luca','M','1985-12-06'),(458979,'1952-05-24','Sungwon','Basagni','M','1995-09-24'),(458980,'1964-07-06','Bezalel','Riefers','F','1989-12-18'),(458981,'1962-05-02','Tsvetan','Baby','M','1990-01-06'),(458982,'1952-07-29','Randy','Roohalamini','F','1990-12-09'),(458983,'1956-01-12','Khoa','Milicic','M','1990-10-11'),(458984,'1952-02-25','Hairong','Plump','F','1988-09-06'),(458985,'1959-08-25','Tianruo','Rabejac','M','1987-02-06'),(458986,'1963-08-07','Boguslaw','Delaune','M','1987-07-14'),(458987,'1954-02-25','Shushma','Prenel','F','1986-03-05'),(458988,'1960-07-13','Zito','Piveteau','F','1994-12-19'),(458989,'1956-09-16','Shigeaki','Delaune','M','1987-03-01'),(458990,'1960-12-17','Kasidit','Dratva','M','1988-03-01'),(458991,'1953-03-19','Fumiyo','Lores','F','1994-03-27'),(458992,'1957-11-21','Wanqing','Narahari','M','1990-03-02'),(458993,'1956-02-22','Roded','Ponthieu','F','1992-12-15'),(458994,'1953-11-03','Kien','Wilfing','M','1990-11-03'),(458995,'1956-02-26','Anneke','Peot','M','1985-09-28'),(458996,'1962-03-17','Aluzio','Strandh','M','1990-10-12'),(458997,'1959-03-01','Rimon','Luan','M','1997-03-07'),(458998,'1961-07-03','Shuji','Denti','M','1987-02-09'),(458999,'1959-12-01','Qiwen','Denti','F','1994-02-09'),(459000,'1964-10-08','Kristen','Azulay','M','1989-11-20'),(459001,'1954-03-31','Claude','Linnainmaa','M','1994-09-01'),(459002,'1964-01-17','Shietung','Glowinski','M','1985-05-07'),(459003,'1961-09-10','Shigeaki','Pokrovskii','F','1991-03-24'),(459004,'1957-01-19','Sashi','Teitelbaum','F','1988-05-29'),(459005,'1961-10-10','Monique','Theuretzbacher','M','1989-08-25'),(459006,'1954-07-14','Lucien','Kamber','M','1994-06-03'),(459007,'1958-12-17','Samphel','Vieth','M','1992-11-16'),(459008,'1964-12-19','Chaitali','Muniz','F','1992-01-06'),(459009,'1964-11-05','Kazuhide','Mansanne','M','1985-09-04'),(459010,'1959-07-21','Lalit','Speer','M','1986-04-20'),(459011,'1961-11-30','Eberhardt','Speckmann','F','1998-02-14'),(459012,'1955-08-11','Kazunori','Masaki','F','1990-11-30'),(459013,'1953-01-21','Evgueni','Backhouse','M','1988-07-22'),(459014,'1954-05-13','Bouchung','Haddadi','F','1991-06-16'),(459015,'1954-08-24','Marsal','Meszaros','F','1993-05-23'),(459016,'1954-05-21','Vatsa','Yoshizawa','F','1986-02-01'),(459017,'1956-04-04','Parke','Litvinov','F','1991-11-08'),(459018,'1955-02-22','Ziya','Shanbhogue','F','1987-03-26'),(459019,'1959-05-24','Rance','Coney','M','1987-07-13'),(459020,'1952-03-13','Shiv','Peha','F','1987-02-16'),(459021,'1954-02-27','Teruyuki','Menhardt','M','1988-05-19'),(459022,'1962-10-24','Mikhail','Kohling','F','1988-04-14'),(459023,'1953-05-08','Troy','Molberg','M','1988-12-18'),(459024,'1963-02-23','Hilary','Lorho','M','1993-07-12'),(459025,'1954-06-21','Khaled','Manders','F','1991-05-17'),(459026,'1954-03-29','Kazuhisa','Gyimothy','F','1986-10-10'),(459027,'1958-12-15','Mooi','Litzler','F','1987-12-23'),(459028,'1960-12-29','Phillip','Baez','F','1989-09-19'),(459029,'1958-07-26','Berni','Matzat','M','1988-02-11'),(459030,'1959-08-15','Adly','Ramsak','M','1985-05-15'),(459031,'1953-02-22','Kazuhiro','Raoux','M','1987-08-27'),(459032,'1952-03-26','Dannz','Coors','M','1992-11-21'),(459033,'1955-09-19','Nahid','Laventhal','M','1989-08-03'),(459034,'1962-10-26','Khatoun','Kavraki','F','1993-06-19'),(459035,'1958-01-05','Huan','Back','F','1992-04-10'),(459036,'1963-06-07','Marla','Zhang','F','1994-12-19'),(459037,'1957-11-29','Maik','Karunanithi','F','1990-08-02'),(459038,'1954-09-23','Wilmer','Peyn','M','1993-01-12'),(459039,'1963-03-20','Khaled','Thummel','F','1989-07-11'),(459040,'1959-12-22','Basem','Pargaonkar','M','1990-11-08'),(459041,'1952-09-01','Niclas','Verhaegen','M','1992-04-14'),(459042,'1955-06-25','Lena','Hiyoshi','F','1987-05-17'),(459043,'1958-11-20','Halsur','Marrakchi','F','1986-11-18'),(459044,'1957-03-16','Kwangjo','Stanger','F','1988-10-12'),(459045,'1953-08-17','Phillip','Lunn','M','1987-04-08'),(459046,'1955-05-18','JoAnna','Comellas','M','1988-10-02'),(459047,'1960-04-05','Isamu','Felcyn','F','1986-10-25'),(459048,'1962-03-22','Mooi','Quittner','M','1986-08-24'),(459049,'1962-08-09','Sudharsan','Akazan','M','1988-09-26'),(459050,'1960-06-20','Dipayan','Pearson','M','1993-10-06'),(459051,'1963-11-15','Trygve','Pell','F','1986-03-28'),(459052,'1962-06-17','Irena','Rosar','M','1988-07-21'),(459053,'1961-07-20','Stella','Velasco','M','1990-08-21'),(459054,'1964-06-11','Mabry','Perko','F','1990-12-03'),(459055,'1952-03-28','Shen','Kalloufi','M','1993-08-01'),(459056,'1953-06-12','Jeanne','Decleir','F','1985-10-25'),(459057,'1962-04-02','Val','Curless','M','1985-08-27'),(459058,'1952-06-26','Xudong','Sooriamurthi','F','1996-09-30'),(459059,'1956-01-11','Weiwu','McFarlan','F','1986-11-24'),(459060,'1960-11-04','Jacopo','Herath','F','1993-01-30'),(459061,'1954-09-30','Adam','Otillio','M','1991-10-29'),(459062,'1960-08-05','Suvo','Delgrange','M','1994-05-05'),(459063,'1959-01-14','Juichirou','Veccia','M','1992-05-12'),(459064,'1953-01-23','Danco','Isaac','F','1987-10-12'),(459065,'1962-04-11','Kristine','Stasinski','F','1988-04-21'),(459066,'1960-08-12','Sanjeeva','Berendt','F','1995-07-01'),(459067,'1962-12-30','Zejun','Strandh','M','1985-02-03'),(459068,'1954-07-17','Nahum','Honglei','M','1987-06-24'),(459069,'1953-03-11','Charmane','Geffroy','M','1988-06-06'),(459070,'1957-01-30','Nevin','Plessier','M','1988-10-03'),(459071,'1956-12-26','Changho','Sethi','F','1985-12-01'),(459072,'1956-09-16','Chuanyi','Lieberherr','M','1996-12-26'),(459073,'1963-07-18','Vishwani','Zastre','M','1991-07-27'),(459074,'1956-10-02','Aiichiro','Demke','F','1994-02-18'),(459075,'1953-03-23','Barry','Chinen','M','1985-11-01'),(459076,'1958-07-11','Branimir','Olano','M','1989-09-21'),(459077,'1964-12-31','Alejandra','Lowrie','M','1987-03-05'),(459078,'1953-04-10','Barun','Farrag','M','1991-07-11'),(459079,'1954-04-28','Takahiro','Apsitis','M','1990-03-06'),(459080,'1959-05-07','Guoxiang','Piveteau','F','1992-03-13'),(459081,'1956-08-17','Shaw','Siegrist','F','1989-02-21'),(459082,'1964-05-07','Berhard','Bergere','F','1987-06-05'),(459083,'1954-07-01','Eishiro','Morton','F','1987-11-05'),(459084,'1963-07-21','Arunas','Maksimenko','M','1986-11-17'),(459085,'1955-05-13','Freyja','Pearson','F','1988-12-15'),(459086,'1960-04-04','Gaetan','Monarch','F','1985-10-15'),(459087,'1964-12-19','Mabo','Adachi','F','1993-10-24'),(459088,'1959-05-10','Masaki','Marrakchi','M','1986-03-17'),(459089,'1960-04-03','Elgin','Gammage','M','1991-02-12'),(459090,'1959-04-11','Fai','Cooman','M','1990-07-11'),(459091,'1955-08-17','Aksel','Mitina','M','1985-03-30'),(459092,'1962-09-08','Berry','Emiris','F','1991-02-06'),(459093,'1957-06-20','Roddy','Ginesta','F','1990-06-06'),(459094,'1960-02-18','Guadalupe','Gaughan','M','1990-10-30'),(459095,'1963-03-24','Fusako','Range','F','1987-02-25'),(459096,'1960-01-03','Mingdong','Syang','M','1996-02-09'),(459097,'1954-07-22','Dekang','Openshaw','M','1990-12-12'),(459098,'1957-03-20','Cheong','Demizu','M','1985-04-27'),(459099,'1961-08-21','Sibyl','Sudbeck','F','1985-02-23'),(459100,'1955-05-20','Mohammad','Thibadeau','F','1988-07-28'),(459101,'1961-12-04','Brewster','Kalafatis','M','1985-07-23'),(459102,'1960-10-12','Aloke','Serna','M','1986-03-21'),(459103,'1957-04-28','Goh','Constantine','M','1988-09-05'),(459104,'1961-12-17','Nakhoon','Gist','F','1994-11-28'),(459105,'1958-05-25','Jaihie','Hofstetter','M','1991-03-26'),(459106,'1956-11-18','Shaibal','Lambe','F','1985-06-03'),(459107,'1964-12-04','Izaskun','McClurg','F','1999-04-14'),(459108,'1963-05-31','Claude','Zaiane','M','1992-03-14'),(459109,'1952-07-27','Hitomi','Stiles','F','1992-07-29'),(459110,'1960-04-08','Munehiko','Peac','F','1991-10-19'),(459111,'1958-11-12','Fei','Molenkamp','M','1995-04-25'),(459112,'1956-09-27','Masasuke','Perko','F','1997-01-05'),(459113,'1957-02-26','Kwee','Turnbull','F','1993-01-26'),(459114,'1957-11-23','Margo','Talmon','M','1997-06-06'),(459115,'1962-02-06','Katsuo','Saoudi','M','1985-03-24'),(459116,'1953-02-14','Souichi','Lund','F','1985-10-18'),(459117,'1952-08-27','Shahaf','Boudaillier','M','1990-02-07'),(459118,'1963-02-25','Hugo','Peha','M','1986-04-02'),(459119,'1953-07-29','Yannis','Brender','M','1985-03-31'),(459120,'1960-04-03','Sivanarayana','Mapelli','F','1988-09-08'),(459121,'1962-09-01','Make','Honglei','M','1996-04-19'),(459122,'1963-03-15','Duangkaew','Weedman','M','1987-05-18'),(459123,'1954-07-23','Harjit','Glinert','F','1993-03-06'),(459124,'1964-11-13','Karsten','Sullins','M','1988-09-05'),(459125,'1961-10-07','Youpyo','Swift','F','1985-08-22'),(459126,'1960-04-29','IEEE','Perfilyeva','F','1986-11-14'),(459127,'1955-12-30','Gill','Flanders','M','1987-06-08'),(459128,'1959-11-08','Salvador','Angiulli','M','1988-04-01'),(459129,'1957-03-25','Tetsurou','Pettey','M','1990-11-23'),(459130,'1957-04-18','Kristine','Marciano','F','1992-04-28'),(459131,'1964-12-29','Dinah','Bennis','M','1996-04-05'),(459132,'1960-07-25','Ottavia','Brobst','M','1989-05-01'),(459133,'1952-12-26','Douadi','Bratsberg','F','1990-04-25'),(459134,'1956-04-02','Anwar','Grabner','M','1990-03-18'),(459135,'1960-12-14','Nirmal','Borovoy','M','1987-02-13'),(459136,'1963-07-02','Mechthild','Mitchem','F','1994-07-16'),(459137,'1957-11-28','Tadahiro','Silva','F','1985-08-02'),(459138,'1958-09-18','Insup','Selvestrel','F','1995-01-18'),(459139,'1962-05-10','Tesuro','Rindone','M','1994-04-07'),(459140,'1956-09-23','Remco','Garrabrants','M','1987-11-17'),(459141,'1960-03-05','Fai','Debuse','F','1992-09-09'),(459142,'1961-08-15','Patricia','Mattern','M','1992-10-03'),(459143,'1958-12-10','Rosita','Vidal','M','1993-07-07'),(459144,'1953-01-03','Masaru','Birke','M','1994-07-25'),(459145,'1959-07-13','Dmitry','Birrer','M','1985-08-03'),(459146,'1962-06-22','Kellie','Moffat','M','1995-03-28'),(459147,'1955-01-08','Jongsuk','Akiyama','M','1994-05-03'),(459148,'1960-06-20','Billie','Tzvieli','M','1993-11-16'),(459149,'1963-05-12','Remzi','Isaac','M','1992-08-23'),(459150,'1963-10-26','Taisook','Oehlmann','M','1985-12-13'),(459151,'1964-10-25','Howell','Luke','M','1989-01-15'),(459152,'1962-07-01','Lene','Remmele','F','1986-12-13'),(459153,'1960-01-20','Edwin','Zedlitz','M','1989-06-23'),(459154,'1955-06-14','Odoardo','Garigliano','M','1986-01-26'),(459155,'1956-02-20','Kenton','Sambasivam','M','1985-11-10'),(459156,'1957-03-14','Bojan','Dratva','M','1994-07-22'),(459157,'1959-07-31','Baoqiu','Choobineh','M','1993-04-08'),(459158,'1955-10-14','Naftali','Anger','F','1986-04-16'),(459159,'1960-05-11','Shigeo','Tasistro','M','1987-09-22'),(459160,'1960-06-01','Janche','Rusterholz','M','1994-12-17'),(459161,'1963-04-15','Prodip','Provine','F','1996-01-10'),(459162,'1956-12-08','Ziva','Pews','F','1986-09-27'),(459163,'1957-05-28','Kenroku','Schwartzburd','F','1988-12-28'),(459164,'1955-03-06','Nimmagadda','Landherr','F','1988-02-17'),(459165,'1959-10-02','Jeanne','Lorie','M','1985-06-05'),(459166,'1964-02-07','Kwok','Thummel','M','1998-04-16'),(459167,'1953-08-27','Subbu','Olano','F','1997-01-16'),(459168,'1957-11-04','Xiadong','Baek','F','1991-08-13'),(459169,'1961-02-01','Adel','Penz','M','1996-04-03'),(459170,'1961-10-10','Charlene','Cmelik','M','1988-02-24'),(459171,'1959-10-20','Adib','Serdy','M','1991-06-15'),(459172,'1965-01-19','Val','Rissanen','F','1986-05-13'),(459173,'1954-04-28','Lein','Basawa','M','1987-10-31'),(459174,'1955-05-20','Serge','Garrabrants','M','1994-12-14'),(459175,'1958-05-05','Adib','Ramalingam','F','1996-10-28'),(459176,'1962-12-15','Jeong','Ghandeharizadeh','M','1988-02-06'),(459177,'1952-07-04','Duangkaew','Velardi','M','1985-10-27'),(459178,'1952-10-29','Tiina','Prampolini','M','1987-06-29'),(459179,'1956-12-21','Larisa','Cooke','M','1988-08-13'),(459180,'1964-12-31','Augustine','Stille','M','1991-09-20'),(459181,'1958-10-31','Theirry','Dulay','M','1985-11-22'),(459182,'1958-04-28','Ashish','Bazelow','M','1988-11-13'),(459183,'1959-02-28','Ashish','Streng','M','1991-10-13'),(459184,'1963-10-13','Kensei','Verspoor','M','1992-10-26'),(459185,'1956-07-23','Lakshmi','Toyoshima','F','1986-05-25'),(459186,'1957-10-15','Jianhua','Bakhtari','F','1989-05-09'),(459187,'1952-04-27','Fusako','Frijda','M','1992-01-02'),(459188,'1957-03-29','Shahid','Slutz','F','1994-11-22'),(459189,'1954-08-11','Marsja','Thebaut','F','1988-08-19'),(459190,'1962-01-04','Dayanand','Rijckaert','M','1990-01-13'),(459191,'1959-05-13','Mona','Ritzmann','F','1986-04-10'),(459192,'1955-09-14','Aruna','Ferretti','F','1993-03-18'),(459193,'1952-07-17','Gurbir','Plessier','M','1990-07-02'),(459194,'1959-06-04','Adel','Boguraev','M','1985-09-05'),(459195,'1963-12-25','Djenana','Haddadi','M','1990-11-04'),(459196,'1964-11-25','Neven','Leivant','M','1986-09-02'),(459197,'1959-04-08','Neelam','Karnin','M','1988-01-02'),(459198,'1960-04-21','Tsz','Krogh','M','1986-02-09'),(459199,'1961-11-26','Arfst','Valtorta','M','1996-08-16'),(459200,'1955-04-15','Saddek','Waleschkowski','F','1989-12-16'),(459201,'1958-02-02','Basant','Riexinger','M','1988-11-04'),(459202,'1952-11-10','Wonhee','Peroz','M','1991-09-26'),(459203,'1962-03-31','Gennadi','Pileggi','M','1987-02-26'),(459204,'1964-07-25','Marl','Serre','M','1991-12-12'),(459205,'1957-09-09','Nectarios','Zaiane','F','1989-03-24'),(459206,'1956-05-27','Chenye','Monkewich','M','1994-06-26'),(459207,'1960-07-09','Younwoo','Sgarro','M','1992-01-26'),(459208,'1958-05-30','Shigeaki','Delgrande','M','1986-06-26'),(459209,'1964-06-01','Kiyomitsu','Engberts','F','1992-07-18'),(459210,'1952-07-13','Alejandra','Ressouche','M','1991-04-22'),(459211,'1960-02-19','Kayoko','Pluym','M','1991-11-11'),(459212,'1960-12-30','Shunichi','Parveen','M','1990-06-24'),(459213,'1960-09-02','Shay','Cronan','F','1995-09-19'),(459214,'1952-11-26','Chaosheng','Juneja','F','1993-12-30'),(459215,'1955-01-21','Marco','Mersereau','M','1989-12-04'),(459216,'1959-10-20','Shai','Narahari','F','1989-06-09'),(459217,'1958-05-24','Xiaocheng','Katzenelson','M','1986-08-08'),(459218,'1962-10-06','Atreyi','Simmen','M','1986-02-12'),(459219,'1961-02-15','Sandeepan','Deverell','M','1987-03-30'),(459220,'1958-11-08','Ewing','Vecchio','M','1986-06-13'),(459221,'1954-06-11','Toshiko','Swift','F','1992-02-01'),(459222,'1956-01-05','Stamatina','Hennings','F','1990-03-25'),(459223,'1956-08-29','Subhash','Lupu','M','1991-11-14'),(459224,'1959-05-22','Shem','Ananiadou','M','1991-01-18'),(459225,'1952-06-06','Saniya','Baaleh','M','1985-04-03'),(459226,'1955-04-04','Surveyors','Pocchiola','M','1989-07-30'),(459227,'1952-04-23','Tru','Shihab','F','1992-04-29'),(459228,'1953-05-09','Kwun','Reinhard','F','1988-07-24'),(459229,'1962-09-11','Khue','Kuzuoka','M','1985-10-25'),(459230,'1960-08-20','Divier','Zschoche','M','1985-05-07'),(459231,'1964-09-28','Neelam','Tyugu','M','1989-02-24'),(459232,'1962-02-23','Sadok','Ecklund','M','1986-10-01'),(459233,'1959-05-03','Zhanqiu','Salinas','M','1993-12-10'),(459234,'1964-11-24','Chiradeep','Slaats','M','1995-07-15'),(459235,'1952-05-30','Rafael','Krichel','M','1997-01-08'),(459236,'1961-04-01','Berna','Eterovic','M','1986-11-11'),(459237,'1964-11-10','Shuzo','Giarratana','F','1987-09-08'),(459238,'1964-07-30','Gully','Chappelet','M','1998-05-02'),(459239,'1952-10-14','Mariangiola','Matheson','M','1992-06-29'),(459240,'1955-04-26','Randi','Henders','F','1987-07-20'),(459241,'1956-07-18','Niranjan','Champarnaud','M','1990-07-29'),(459242,'1963-08-08','Georgy','Mitchem','F','1991-03-06'),(459243,'1958-07-02','Janche','Back','F','1989-09-10'),(459244,'1960-07-30','Jacopo','Pintelas','F','1988-05-27'),(459245,'1963-10-07','Herb','Luke','F','1989-04-29'),(459246,'1959-01-18','Juyoung','Ballarin','F','1993-02-09'),(459247,'1955-06-05','Teunis','Aseltine','M','1986-03-22'),(459248,'1954-02-16','Mingsen','Alblas','F','1985-04-30'),(459249,'1952-07-03','Tru','Brookman','M','1987-09-24'),(459250,'1955-03-08','Yunming','Ushiama','M','1993-08-25'),(459251,'1963-04-22','Hongzue','Conta','F','1986-08-10'),(459252,'1961-12-30','Kendra','Savasere','M','1991-01-10'),(459253,'1952-11-28','Erzsebet','Olivero','M','1990-10-16'),(459254,'1963-03-11','Syozo','Godskesen','M','1993-03-18'),(459255,'1962-05-05','Arnd','Aloisi','M','1987-02-19'),(459256,'1963-07-03','Zissis','Speckmann','F','1987-11-16'),(459257,'1959-01-06','Akemi','Dahlbom','M','1990-01-17'),(459258,'1957-06-14','Jixiang','Vesna','M','1987-01-02'),(459259,'1958-06-12','Chikara','Perri','F','1988-06-25'),(459260,'1956-09-17','Shmuel','Pappas','M','1988-07-21'),(459261,'1952-12-20','Hidefumi','Rindone','M','1992-09-06'),(459262,'1952-05-10','Ger','Majewski','F','1986-08-24'),(459263,'1964-12-02','Aamod','Deville','F','1994-07-18'),(459264,'1953-04-16','Augustine','Pulkowski','F','1989-02-19'),(459265,'1962-10-24','Oscar','Plessier','M','1989-02-17'),(459266,'1957-01-02','Satyanarayana','Murtagh','M','1985-03-23'),(459267,'1959-01-20','Huiqun','Gils','M','1987-06-16'),(459268,'1957-04-21','Genki','Solares','F','1988-07-13'),(459269,'1952-04-24','Akhilish','Baek','M','1985-08-24'),(459270,'1962-05-04','Greger','Rajaraman','F','1991-11-08'),(459271,'1958-10-09','Mack','Gonthier','M','1986-12-10'),(459272,'1961-01-14','Remko','Panienski','M','1985-12-10'),(459273,'1953-10-18','Genki','Oaver','F','1985-03-29'),(459274,'1964-06-03','Mariangiola','Dalphin','M','1988-01-13'),(459275,'1958-06-28','Vincent','Kambil','M','1986-01-19'),(459276,'1960-12-09','Maia','Kornatzky','F','1989-10-26'),(459277,'1953-08-02','Behnaam','Wiegley','M','1995-01-16'),(459278,'1952-10-12','Gill','Rosar','M','1985-11-08'),(459279,'1955-06-10','Serenella','Lampe','M','1985-03-14'),(459280,'1958-05-14','Ramachenga','Remmers','M','1995-02-12'),(459281,'1953-07-29','Tsz','Frezza','M','1993-07-13'),(459282,'1962-10-29','Kousuke','Suwa','M','1986-01-02'),(459283,'1959-03-28','Tuval','Demeyer','M','1987-01-17'),(459284,'1953-10-07','Jinpo','Demian','M','1995-02-24'),(459285,'1954-09-14','Feipei','Siochi','M','1993-05-29'),(459286,'1952-06-14','Oscar','Raczkowsky','F','1985-03-20'),(459287,'1955-12-27','Premsyl','Ranta','F','1988-10-23'),(459288,'1952-05-25','Bernt','Socorro','M','1989-12-08'),(459289,'1952-04-02','Kwok','Stavenow','M','1989-12-08'),(459290,'1962-01-21','Spyrose','Mansanne','M','1996-12-03'),(459291,'1956-02-18','Visit','Kakkar','M','1985-09-24'),(459292,'1961-07-26','Pantung','Kusakari','M','1992-12-18'),(459293,'1955-10-01','Manu','Murillo','F','1998-03-15'),(459294,'1959-02-26','Ebbe','Lukaszewicz','M','1988-02-07'),(459295,'1959-04-10','Masaru','Reinhard','F','1987-02-05'),(459296,'1964-11-22','Ortrun','Erdmenger','F','1987-07-17'),(459297,'1963-09-07','Tomofumi','Anido','M','1990-11-22'),(459298,'1957-11-12','Aloys','Rothenberg','M','1987-01-31'),(459299,'1959-06-24','Fun','Isaac','M','1985-10-15'),(459300,'1959-10-24','Wuxu','Henders','M','1999-05-25'),(459301,'1956-09-03','Manohar','Copas','F','1989-07-12'),(459302,'1954-06-01','Chenxi','Lovengreen','F','1988-05-27'),(459303,'1964-02-04','Kensei','Tchuente','F','1985-09-20'),(459304,'1963-12-16','Temple','Cronin','M','1992-10-25'),(459305,'1957-07-31','Yucai','Georg','F','1993-05-30'),(459306,'1962-11-25','Murthy','Couchot','M','1985-09-18'),(459307,'1953-10-15','Garnik','Pouyioutas','F','1985-03-12'),(459308,'1953-11-01','Wojceich','Hanratty','M','1994-03-24'),(459309,'1952-10-05','Saeed','Syrzycki','M','1990-06-17'),(459310,'1954-03-31','Sivanarayana','Schlegelmilch','M','1990-04-26'),(459311,'1953-07-04','Mayuko','Petersohn','M','1990-12-21'),(459312,'1956-07-07','Ute','Maksimenko','F','1993-07-13'),(459313,'1963-03-18','Rimon','Crooks','M','1986-01-08'),(459314,'1954-06-02','Bodo','Mitsuhashi','F','1997-02-20'),(459315,'1964-02-14','Emdad','Birnbaum','M','1990-06-30'),(459316,'1957-09-17','Leah','Backhouse','M','1987-08-28'),(459317,'1964-03-30','Shawna','Bazelow','M','1989-12-16'),(459318,'1955-08-06','Paris','Bala','M','1993-09-14'),(459319,'1956-12-30','Thodoros','Gill','M','1993-09-06'),(459320,'1958-12-08','Zeydy','Breugel','M','1988-05-22'),(459321,'1953-07-16','Rance','Schwaller','F','1993-01-30'),(459322,'1963-12-08','Kristian','Schiettecatte','M','1987-04-17'),(459323,'1963-04-10','Perla','Bierbaum','M','1991-12-04'),(459324,'1955-01-07','Peternela','Tasistro','F','1989-10-29'),(459325,'1957-07-28','Tru','Grabner','M','1988-12-27'),(459326,'1953-05-01','Mitsuyuki','Flanders','M','1989-07-12'),(459327,'1964-05-08','Anneli','Valtorta','M','1988-11-24'),(459328,'1956-06-14','Chinhyun','Katalagarianos','M','1987-08-14'),(459329,'1954-02-08','Nathalie','Pappas','F','1991-09-12'),(459330,'1952-04-17','George','Bauknecht','M','1990-01-15'),(459331,'1954-05-11','Tze','Yemenis','M','1994-05-05'),(459332,'1953-08-27','Krassimir','Luan','M','1985-05-13'),(459333,'1961-03-12','Adas','Cullers','F','1988-10-19'),(459334,'1958-10-30','Navid','Aumann','M','1987-10-10'),(459335,'1962-04-29','Dante','Jakobus','F','1996-05-22'),(459336,'1952-04-13','Satoru','Parascandalo','M','1993-07-01'),(459337,'1952-12-14','Parto','Koblick','M','1990-02-04'),(459338,'1961-11-14','Yuuichi','Bail','M','1989-10-07'),(459339,'1955-06-16','Khalil','Henseler','F','1987-07-19'),(459340,'1964-04-25','Taiji','Kawashimo','F','1992-07-11'),(459341,'1953-11-11','Mircea','Masada','F','1992-10-28'),(459342,'1954-07-04','Niclas','Vidal','F','1988-04-18'),(459343,'1952-07-15','Gita','Fordan','M','1986-08-10'),(459344,'1963-08-22','Ferdinand','Impagliazzo','F','1997-06-23'),(459345,'1958-05-23','Yuping','Rajcani','M','1990-05-10'),(459346,'1961-11-04','Terresa','Bottner','M','1998-08-25'),(459347,'1954-05-09','Martijn','Baca','M','1988-10-23'),(459348,'1956-05-07','Toshimo','Koyama','M','1990-09-22'),(459349,'1964-10-21','Vasilii','Gurbaxani','F','1994-03-14'),(459350,'1955-12-04','Quingbo','Peir','M','1997-02-26'),(459351,'1955-03-02','Zorica','Jeansoulin','F','1986-07-05'),(459352,'1954-12-14','Anwar','Michaeli','F','1992-02-17'),(459353,'1956-06-17','Sachio','Veeraraghavan','F','1991-12-11'),(459354,'1962-10-20','Shaowei','Vasanthakumar','F','1995-10-22'),(459355,'1956-08-30','Gianluca','Kermarrec','F','1985-10-06'),(459356,'1965-01-21','Pramod','Wendorf','M','1994-04-11'),(459357,'1957-04-22','Malu','Randt','F','1989-06-13'),(459358,'1953-03-26','Kristof','Ciolek','M','1993-11-15'),(459359,'1954-04-22','Jouni','Janocha','M','1994-06-14'),(459360,'1962-01-22','Arfst','Neimat','F','1987-08-14'),(459361,'1952-05-02','Berto','Landherr','F','1989-11-03'),(459362,'1953-02-08','Steen','Kakkar','F','1990-11-03'),(459363,'1954-10-03','Adam','Walston','M','1988-02-04'),(459364,'1955-09-11','Nechama','Linnainmaa','M','1992-01-22'),(459365,'1954-07-02','Udo','Preusig','M','1987-07-04'),(459366,'1962-02-18','Lakshmi','Schwaller','F','1994-09-04'),(459367,'1952-03-04','Jaewoo','Stanfel','F','1989-03-01'),(459368,'1962-02-23','Feixiong','Anido','F','1991-12-27'),(459369,'1958-01-15','Pradeep','Slaats','M','1995-05-07'),(459370,'1953-09-28','Subbu','Kroft','M','1991-03-03'),(459371,'1960-04-07','Koichi','Miara','F','1987-08-28'),(459372,'1962-09-15','Make','Nannarelli','M','1988-07-03'),(459373,'1959-06-18','Kagan','Hellwagner','F','1986-05-27'),(459374,'1962-08-14','Sahrah','Cherinka','M','1988-10-31'),(459375,'1964-06-17','Ranan','Rindone','M','1996-09-26'),(459376,'1957-09-25','Tzvetan','Redmiles','M','1988-04-02'),(459377,'1961-03-20','Jaber','Hiyoshi','M','1988-11-24'),(459378,'1958-08-09','Radhia','Dechter','M','1986-05-13'),(459379,'1960-03-23','Geoffry','Olivero','M','1990-10-20'),(459380,'1959-12-26','Maris','Curless','M','1986-12-19'),(459381,'1952-11-12','Tuval','Mahnke','M','1996-07-22'),(459382,'1962-02-15','Sungwon','Bednarek','M','1991-12-16'),(459383,'1961-06-24','Sreekrishna','Rabehasaina','M','1991-10-13'),(459384,'1952-12-13','Zdislav','Eppinger','F','1990-02-01'),(459385,'1964-10-29','Gritta','Rando','M','1996-01-10'),(459386,'1959-06-30','Serap','Erbe','F','1989-12-26'),(459387,'1958-12-20','Martine','Benaini','M','1985-07-26'),(459388,'1961-02-26','Gregory','Huxford','M','1985-06-15'),(459389,'1955-10-24','Adib','Jeong','M','1991-06-10'),(459390,'1954-12-09','Remzi','Usdin','M','1987-04-04'),(459391,'1958-01-07','Rayond','Negoita','M','1995-09-21'),(459392,'1958-11-27','Fatemeh','Bridgland','M','1989-09-03'),(459393,'1957-01-14','Tetsushi','Ozeri','M','1994-02-07'),(459394,'1959-03-12','Moto','Rajala','F','1987-12-01'),(459395,'1959-05-27','Yishai','Prenel','M','1993-11-04'),(459396,'1955-03-10','Satoru','Hopewell','M','1990-06-02'),(459397,'1953-08-01','Kersti','Simmen','F','1988-07-13'),(459398,'1955-12-05','Yannik','Feldhoffer','M','1995-11-22'),(459399,'1963-12-09','Mrinalini','Bale','M','1985-10-11'),(459400,'1959-12-02','Tua','Denna','M','1989-12-13'),(459401,'1959-08-28','Hein','Ventosa','F','1987-07-12'),(459402,'1957-05-31','Rasikan','Schlenzig','M','1990-02-07'),(459403,'1961-04-28','Chenye','Eickenmeyer','M','1985-03-21'),(459404,'1961-11-03','Shaowen','Marakhovsky','M','1993-07-18'),(459405,'1960-06-11','Shigehiro','Azulay','F','1987-03-08'),(459406,'1964-12-02','Mong','Melski','F','1991-01-07'),(459407,'1952-12-14','Gift','Percebois','M','1990-08-07'),(459408,'1957-11-17','Isaac','Falck','F','1995-06-03'),(459409,'1955-10-29','DeForest','Szilard','F','1985-03-30'),(459410,'1962-07-25','Jenwei','Schicker','M','1998-08-23'),(459411,'1953-10-24','Hugo','Xiaoshan','F','1992-06-04'),(459412,'1961-09-30','Insup','Zschoche','M','1990-06-11'),(459413,'1962-09-27','Bojan','Vasanthakumar','F','1991-01-11'),(459414,'1955-05-23','Danny','Schnelling','M','1997-03-27'),(459415,'1958-03-18','Hugo','Kermarrec','M','1989-10-11'),(459416,'1955-01-22','Niclas','Joslin','M','1987-11-29'),(459417,'1955-12-07','Goo','Skafidas','M','1986-04-25'),(459418,'1955-07-06','Reinhold','Daescu','F','1998-03-24'),(459419,'1959-12-09','Christoph','Baar','M','1990-06-30'),(459420,'1953-02-17','Shietung','Iisaku','F','1987-01-16'),(459421,'1961-11-17','JiYoung','Jeong','M','1993-03-10'),(459422,'1958-03-17','Radoslaw','Ranta','F','1985-02-19'),(459423,'1964-06-26','Jingling','Keirsey','F','1990-02-28'),(459424,'1960-01-21','Armond','Zastre','M','1985-03-01'),(459425,'1956-11-21','Mong','Shinomoto','F','1989-04-20'),(459426,'1955-11-10','Yuping','Fiebach','F','1991-09-20'),(459427,'1961-04-04','Limsoon','Eiter','F','1987-01-06'),(459428,'1961-06-18','Claudi','Conry','M','1990-05-02'),(459429,'1965-01-14','Mohit','Verhaegen','M','1992-05-27'),(459430,'1963-08-07','Radoslaw','Quaggetto','F','1987-05-28'),(459431,'1959-03-09','Bowen','Bain','M','1990-02-07'),(459432,'1961-10-12','Xiaoheng','Rosca','M','1987-04-29'),(459433,'1956-03-20','Shichao','Nollmann','F','1993-06-09'),(459434,'1954-06-05','Vatsa','Muchinsky','F','1990-04-07'),(459435,'1961-11-23','Georgy','Ramsay','M','1988-02-18'),(459436,'1961-07-19','Odoardo','Francisci','M','1988-09-26'),(459437,'1956-07-19','Freyja','Baaz','M','1993-05-30'),(459438,'1952-08-15','Eberhardt','Azevdeo','M','1989-09-15'),(459439,'1961-06-26','Kazuhide','Tasistro','F','1986-01-07'),(459440,'1962-08-17','Luisa','Skrikant','F','1987-10-27'),(459441,'1964-08-22','Dipayan','Schwaller','M','1992-01-04'),(459442,'1959-11-20','Szabolcs','Pietrzykowski','M','1990-11-10'),(459443,'1961-02-22','Bilhanan','Chiodo','F','1987-02-10'),(459444,'1960-11-21','Xiaoqiang','Kamble','F','1985-11-15'),(459445,'1964-06-02','Gaurav','Baig','M','1985-08-17'),(459446,'1956-10-18','Oksana','Demeyer','M','1987-02-03'),(459447,'1956-03-21','Zita','Hinsberger','M','1988-12-11'),(459448,'1957-03-23','Shietung','Salvesen','F','1989-04-11'),(459449,'1964-02-08','Hidde','Gihr','M','1988-06-26'),(459450,'1955-10-14','Kersti','Sullins','F','1988-05-23'),(459451,'1957-11-19','Masamitsu','Gist','F','1989-08-11'),(459452,'1963-04-05','Sushant','Shinomoto','M','1989-06-26'),(459453,'1962-05-29','Patricia','Eppinger','M','1988-08-06'),(459454,'1956-08-22','Jolita','Lanzelotte','F','1987-04-03'),(459455,'1961-06-12','Valdiodio','Cheshire','F','1987-12-22'),(459456,'1954-06-15','Stepehn','Dahlbom','M','1987-01-14'),(459457,'1956-05-29','Mooi','Narahara','F','1989-10-04'),(459458,'1957-06-09','Kwok','Foong','F','1995-02-07'),(459459,'1957-04-13','Yolla','Aloisi','F','1994-02-08'),(459460,'1963-10-31','Mostafa','Sambasivam','F','1995-05-01'),(459461,'1962-07-21','Moheb','Chiodo','F','1997-02-26'),(459462,'1953-04-24','Dzung','Lortz','F','1986-02-09'),(459463,'1954-09-19','Akeel','Denis','M','1987-03-27'),(459464,'1961-07-25','Angus','Klerer','M','1988-05-29'),(459465,'1964-11-18','Domenico','Kuszyk','F','1992-09-29'),(459466,'1958-05-15','Anestis','Brodal','M','1985-04-29'),(459467,'1953-07-12','Arunas','Bahl','F','1985-04-22'),(459468,'1961-05-21','Minghong','Mellouli','M','1993-04-16'),(459469,'1954-03-09','Roselyn','Meriste','M','1985-05-17'),(459470,'1952-08-07','Vishv','Heiserman','M','1985-08-30'),(459471,'1958-07-17','Filipp','Narahara','F','1990-09-09'),(459472,'1956-08-17','Arne','Bojadziev','M','1989-06-30'),(459473,'1958-10-19','Tokuyasu','Uhrik','F','1986-03-22'),(459474,'1962-04-08','Mizuhito','Setia','M','1985-03-07'),(459475,'1956-08-15','Richard','Jervis','F','1985-08-11'),(459476,'1963-05-02','Leucio','Demri','F','1989-10-19'),(459477,'1959-09-24','Owen','Kornyak','M','1986-05-25'),(459478,'1954-12-05','Danai','Vuskovic','M','1986-09-25'),(459479,'1964-07-16','Bingning','Pettis','M','1988-03-08'),(459480,'1956-09-06','Lillian','Hegner','M','1994-04-19'),(459481,'1959-06-11','Ute','Ramalingam','F','1995-06-13'),(459482,'1961-09-19','Chinho','Schneeberger','F','1986-05-30'),(459483,'1952-06-03','Shmuel','Docker','M','1985-03-29'),(459484,'1962-08-14','Marsha','Plessier','M','1991-11-22'),(459485,'1960-10-27','Mana','Flexer','M','1989-01-17'),(459486,'1957-02-24','Oscal','Tanemo','M','1985-06-07'),(459487,'1964-04-07','Tsuneo','Kirkerud','M','1989-04-22'),(459488,'1954-03-12','Florian','Gist','M','1994-07-03'),(459489,'1953-01-14','Pascal','Comellas','M','1987-02-07'),(459490,'1962-02-12','Oguz','Merks','M','1996-11-30'),(459491,'1961-06-24','Jiong','Kandlur','F','1989-05-25'),(459492,'1959-10-08','Valter','Gunderson','M','1992-04-16'),(459493,'1958-08-29','Venkatesan','Kulisch','F','1985-04-17'),(459494,'1962-04-13','Arco','Lally','M','1985-06-24'),(459495,'1954-09-29','Gopalakrishnan','Highland','M','1989-05-01'),(459496,'1952-10-26','Demos','Gaughan','M','1989-04-05'),(459497,'1953-12-16','Phillip','Facello','M','1985-06-10'),(459498,'1957-07-11','Nahid','Schnabel','F','1986-06-12'),(459499,'1962-05-23','Augustine','Larfeldt','M','1999-03-13'),(459500,'1963-08-13','Serenella','Engberts','M','1985-05-15'),(459501,'1954-06-25','Hairong','Demri','M','1995-12-17'),(459502,'1957-06-16','Cedric','Badache','F','1992-10-27'),(459503,'1959-02-24','Alenka','Schnabel','F','1988-12-22'),(459504,'1959-07-20','Fumiko','Speek','F','1991-09-20'),(459505,'1953-11-17','Make','Koyama','M','1998-09-01'),(459506,'1963-05-30','Tesuya','Bennet','M','1985-09-16'),(459507,'1955-09-05','Sanjit','Streng','M','1987-12-02'),(459508,'1959-06-16','Youjian','Emiris','M','1995-05-19'),(459509,'1964-08-27','Phillip','Lindenbaum','M','1993-07-08'),(459510,'1953-09-27','Sachio','Cooke','M','1990-02-12'),(459511,'1963-03-06','Barna','Chachaty','F','1985-04-17'),(459512,'1962-08-20','Mamdouh','Wiegley','F','1989-05-24'),(459513,'1963-11-10','Vidya','Kilgore','M','1994-03-19'),(459514,'1954-06-17','Weiye','Pettit','F','1987-10-09'),(459515,'1953-06-05','Karsten','Ambroszkiewicz','F','1990-09-17'),(459516,'1953-09-17','Mayumi','Fetvedt','M','1990-02-14'),(459517,'1953-10-10','Weicheng','Perng','F','1989-06-23'),(459518,'1963-08-14','Mircea','Deyuan','M','1987-01-16'),(459519,'1957-01-25','Mariusz','Georg','M','1986-06-14'),(459520,'1954-01-11','Hercules','Poupard','F','1988-12-08'),(459521,'1956-06-26','Adel','Kuzuoka','M','1987-05-28'),(459522,'1962-01-11','Remko','Heyers','M','1985-08-13'),(459523,'1956-03-09','Aksel','Halevi','M','1991-01-24'),(459524,'1960-04-30','Joydip','Pero','F','1996-02-12'),(459525,'1962-09-18','Udaiprakash','Coullard','M','1986-04-07'),(459526,'1964-04-01','Peer','Valette','M','1994-08-03'),(459527,'1964-05-06','Chrisa','Stifter','M','1998-02-27'),(459528,'1954-02-26','Sven','Veevers','M','1990-05-14'),(459529,'1960-07-15','Sarita','Fioravanti','F','1990-07-05'),(459530,'1964-10-18','Ramya','Delaune','M','1995-10-27'),(459531,'1955-11-16','Gian','Kawashimo','M','1987-09-06'),(459532,'1953-06-11','Bouchung','Cusworth','M','1985-02-12'),(459533,'1957-07-31','Lihong','Plavsic','M','1990-02-11'),(459534,'1962-11-03','Masato','Peng','M','1988-08-11'),(459535,'1954-08-17','Chinya','Emmerich','F','1986-05-08'),(459536,'1961-03-06','Hirochika','Lagarias','F','1993-04-27'),(459537,'1952-11-10','Chenxi','Erman','M','1995-07-28'),(459538,'1963-09-21','Sedat','Kinley','F','1987-01-18'),(459539,'1954-09-08','Niteen','Morrey','F','1994-06-11'),(459540,'1957-02-26','Stepehn','Hambrick','M','1989-03-08'),(459541,'1955-12-25','Seongbae','Hutton','M','1987-12-21'),(459542,'1958-09-12','Gonzalo','Czap','F','1985-11-24'),(459543,'1957-03-12','Ennio','Kowalchuk','M','1985-06-18'),(459544,'1958-03-23','Bader','Conti','M','1986-10-18'),(459545,'1962-05-11','Rimli','Gammage','F','1994-10-07'),(459546,'1959-06-12','Jungsoon','Chaudhury','M','1995-07-24'),(459547,'1954-04-09','Pohua','Hardjono','F','1987-10-26'),(459548,'1952-05-01','Mary','Meszaros','F','1986-12-26'),(459549,'1963-01-18','Izaskun','Himler','F','1988-02-11'),(459550,'1963-11-05','Kwangsub','Ramsak','M','1991-12-19'),(459551,'1954-02-14','Amalendu','Jervis','M','1986-03-17'),(459552,'1959-02-24','Keiichiro','Ruther','M','1989-09-30'),(459553,'1959-04-20','Moie','Hasenauer','F','1988-09-03'),(459554,'1956-08-09','Gladys','Pleszkun','M','1987-12-30'),(459555,'1963-08-12','JoAnna','Sudkamp','F','1986-10-24'),(459556,'1959-10-26','Denny','Cannane','M','1989-05-26'),(459557,'1955-02-20','Badri','Bamford','M','1990-08-18'),(459558,'1961-03-30','Uinam','Candan','M','1994-08-19'),(459559,'1954-02-23','Huan','Rodiger','M','1990-04-21'),(459560,'1959-10-18','Moriyoshi','Rusterholz','F','1985-05-23'),(459561,'1964-05-28','Hitomi','Khalid','M','1992-11-14'),(459562,'1953-10-31','Lillian','Ferriere','M','1987-07-19'),(459563,'1960-06-11','Martien','Papastamatiou','F','1986-07-26'),(459564,'1960-07-06','Heping','Baek','M','1985-06-06'),(459565,'1957-03-16','Xinan','Massonet','M','1995-11-05'),(459566,'1956-01-02','Filipp','Kawashimo','M','1995-12-20'),(459567,'1962-08-06','Zeljko','Navazio','M','1987-10-26'),(459568,'1963-11-05','Yongqiao','Harbusch','M','1987-11-23'),(459569,'1957-05-01','Honglan','Schrift','M','1985-12-25'),(459570,'1959-04-21','Xiaobin','Bellone','M','1986-09-04'),(459571,'1952-02-18','Kazunori','Ishibashi','M','1995-10-27'),(459572,'1953-02-16','Houman','Sewelson','F','1987-09-20'),(459573,'1964-02-26','Hyuckchul','Lunn','F','1990-08-10'),(459574,'1953-02-20','Toshimitsu','Baak','M','1992-11-20'),(459575,'1956-01-11','Shigehito','Rijckaert','M','1991-09-03'),(459576,'1956-09-20','Adin','Tetzlaff','M','1986-02-27'),(459577,'1960-07-15','Geoffry','Karunanithi','F','1996-07-23'),(459578,'1958-02-26','Tooru','Peac','F','1992-05-31'),(459579,'1960-04-14','Hideyuki','Ermel','F','1991-01-17'),(459580,'1959-08-23','Xinglin','Veeraraghavan','M','1988-11-06'),(459581,'1953-10-01','Tzu','Gunderson','M','1990-12-19'),(459582,'1958-09-26','Saeed','Fujisawa','M','1993-09-13'),(459583,'1960-06-18','Leaf','Boyle','M','1988-08-16'),(459584,'1964-03-05','Shiv','Conti','M','1993-11-11'),(459585,'1962-09-19','JoAnne','Heusch','F','1988-08-14'),(459586,'1956-03-02','Adil','Kriebel','F','1989-06-30'),(459587,'1964-08-12','Edwin','Baumann','M','1986-08-03'),(459588,'1960-09-18','Shuji','Sgarro','M','1991-10-13'),(459589,'1955-12-06','Radhika','Baaz','F','1993-02-16'),(459590,'1961-07-27','Dipayan','Heering','M','1991-05-28'),(459591,'1958-04-15','Ingemar','Lakshmanan','F','1991-08-04'),(459592,'1958-06-02','Bodh','Varley','M','1989-11-17'),(459593,'1960-03-05','Tsz','Oaver','M','1993-06-20'),(459594,'1954-06-19','Gal','Morris','M','1990-04-05'),(459595,'1961-09-28','Khosrow','Bridgland','M','1986-06-25'),(459596,'1954-08-12','Constantino','Bernardinello','F','1985-05-13'),(459597,'1964-06-17','Mohan','McDermid','M','1986-01-05'),(459598,'1959-08-13','Yongmin','Unno','M','1988-12-18'),(459599,'1963-03-26','Byong','Beilner','F','1991-12-03'),(459600,'1963-01-14','Dulce','Nittel','F','1986-06-03'),(459601,'1955-12-09','Baruch','Hoogerwoord','F','1988-05-13'),(459602,'1960-02-26','Youssef','Highland','F','1986-01-13'),(459603,'1960-01-07','Huei','DuCasse','M','1990-07-15'),(459604,'1959-06-06','Leni','Benzaken','M','1989-02-28'),(459605,'1961-05-21','Uinam','Perin','M','1986-06-08'),(459606,'1955-11-30','Oscar','Sommen','F','1994-06-04'),(459607,'1956-01-22','Dmitri','Lammel','M','1988-06-17'),(459608,'1956-12-26','Matk','Randi','M','1986-10-06'),(459609,'1954-05-20','Lenore','Peris','F','1987-03-30'),(459610,'1959-03-03','Abdelkader','Rassart','F','1996-01-28'),(459611,'1955-07-05','Ronghao','Reutenauer','M','1991-02-04'),(459612,'1963-07-26','Basant','Zongker','M','1988-12-21'),(459613,'1963-09-30','Hein','Miculan','F','1996-11-17'),(459614,'1955-09-26','Eishiro','Bojadziev','F','1987-07-13'),(459615,'1961-10-14','Kenton','Ermel','M','1992-02-22'),(459616,'1961-06-08','Zejun','Isaac','F','1985-10-23'),(459617,'1953-09-24','Sangeeta','Pollacia','M','1987-10-12'),(459618,'1962-10-06','Bernt','Kakkad','M','1990-05-22'),(459619,'1963-10-04','Shietung','Dymetman','M','1986-06-04'),(459620,'1962-11-03','Huiqun','Mitchem','F','1994-03-25'),(459621,'1953-05-16','Kamran','Bottner','F','1985-09-03'),(459622,'1961-01-27','Kwok','Benzaken','F','1991-11-15'),(459623,'1954-08-02','Marjo','Camarinopoulos','F','1986-11-18'),(459624,'1955-03-29','Arnd','Ventosa','F','1989-08-17'),(459625,'1954-09-14','Stella','Lammel','F','1987-05-31'),(459626,'1956-05-05','Shao','Neiman','F','1985-05-25'),(459627,'1963-12-09','Leif','Kuzuoka','M','1996-01-20'),(459628,'1952-09-08','Mandell','Boudaillier','F','1990-05-23'),(459629,'1956-11-15','Zejun','Laventhal','M','1993-10-27'),(459630,'1961-10-26','Mrinalini','Weiland','F','1994-09-01'),(459631,'1955-10-09','Make','Pettit','M','1994-08-19'),(459632,'1957-04-22','Fayez','Riefers','M','1996-03-07'),(459633,'1955-02-10','Bilhanan','Poupard','M','1985-06-02'),(459634,'1959-08-23','Berna','Tzvieli','F','1995-05-16'),(459635,'1953-07-11','Valeri','Gaughan','M','1988-05-21'),(459636,'1955-04-01','DAIDA','Bardell','F','1988-06-24'),(459637,'1961-01-15','Marsja','Weiland','M','1992-12-26'),(459638,'1952-03-25','Licheng','Braunmuhl','F','1989-04-05'),(459639,'1952-06-02','Valery','Shumilov','M','1987-12-16'),(459640,'1954-03-03','Mohammed','Mellouli','F','1990-03-30'),(459641,'1955-04-11','Chikako','Marzano','M','1997-07-10'),(459642,'1955-06-08','Stella','Plavsic','F','1996-05-24'),(459643,'1963-08-23','Weiyi','Dechter','F','1987-06-17'),(459644,'1956-05-13','Barton','Polajnar','F','1992-05-27'),(459645,'1963-04-25','Jongsuk','Kruskal','M','1996-05-21'),(459646,'1952-07-09','Uri','Rouquie','F','1987-06-18'),(459647,'1956-07-23','Abdelghani','Peak','F','1987-09-10'),(459648,'1952-06-27','Francoise','Papadias','F','1991-09-25'),(459649,'1963-06-13','Janche','Jenevein','F','1995-03-16'),(459650,'1954-04-04','Przemyslawa','Pepe','M','1986-10-06'),(459651,'1953-07-30','Jinpo','Maierhofer','F','1985-09-08'),(459652,'1955-10-11','Huican','Emiris','M','1988-11-05'),(459653,'1953-01-19','Magdalena','Monkewich','M','1987-02-13'),(459654,'1953-08-16','Aram','Besancenot','F','1992-05-20'),(459655,'1956-01-05','Toney','Menyhert','M','1990-05-16'),(459656,'1958-05-01','Aloys','Halloran','M','1992-06-20'),(459657,'1954-09-18','Moss','Morris','F','1992-08-09'),(459658,'1958-11-02','Yuguang','Toyoshima','M','1995-09-21'),(459659,'1961-04-27','Jongsuk','Baak','M','1986-05-30'),(459660,'1960-01-20','Teruyuki','Weedon','M','1993-11-06'),(459661,'1960-09-20','Henk','Strehl','F','1987-10-11'),(459662,'1953-07-18','Jasminko','Krybus','F','1988-10-09'),(459663,'1953-04-11','Yongdong','Hiyoshi','F','1985-07-10'),(459664,'1961-05-27','Akeno','Barreiro','F','1991-10-02'),(459665,'1961-01-08','Almudena','Zucker','F','1988-12-13'),(459666,'1959-03-22','Mary','Claffy','F','1987-02-12'),(459667,'1953-12-12','Masoud','Whittlesey','M','1990-03-07'),(459668,'1958-12-26','Paris','Weisert','M','1990-02-01'),(459669,'1964-03-26','JiYoung','Nishimukai','M','1986-11-17'),(459670,'1957-10-23','Ohad','Bazelow','M','1985-11-13'),(459671,'1954-01-30','Mark','Flowers','F','1988-02-08'),(459672,'1953-08-26','Subir','Gill','M','1992-07-07'),(459673,'1953-04-07','Tiina','Qiwen','M','1986-01-26'),(459674,'1962-10-19','Yagil','Bade','F','1995-03-23'),(459675,'1956-04-12','Yishai','Lieberherr','F','1990-02-03'),(459676,'1955-07-12','Sadok','Reistad','M','1994-04-29'),(459677,'1952-02-05','Vugranam','Pagter','M','1986-07-23'),(459678,'1962-12-04','Florina','Lunn','F','1986-08-13'),(459679,'1952-06-08','Bikash','Budinsky','M','1987-05-17'),(459680,'1962-11-15','Maia','Percebois','F','1990-04-13'),(459681,'1959-08-26','Niteen','Braccini','M','1987-05-08'),(459682,'1962-09-09','Arvind','Cesareni','M','1997-09-16'),(459683,'1960-02-25','Changho','Lanzelotte','M','1986-01-30'),(459684,'1953-07-20','Jaques','Rothenberg','M','1990-08-09'),(459685,'1965-02-01','Hirochika','Goldhammer','M','1986-08-25'),(459686,'1957-11-19','Nadjib','Aingworth','M','1989-09-10'),(459687,'1962-05-14','Kristinn','Reinhart','M','1992-09-25'),(459688,'1955-03-10','Bernd','Akiyama','M','1991-08-01'),(459689,'1957-09-20','Krister','Badache','F','1996-11-26'),(459690,'1959-03-20','Georgy','Rabehasaina','F','1987-04-11'),(459691,'1952-02-29','Munenori','Brodal','F','1987-09-13'),(459692,'1953-11-19','Kyoichi','Flasterstein','F','1986-07-09'),(459693,'1954-07-24','Moie','Picco','F','1996-09-30'),(459694,'1956-01-31','Youssef','Huxford','F','1989-12-29'),(459695,'1954-08-21','Duangkaew','Comyn','M','1992-02-10'),(459696,'1957-08-27','Deniz','Czaja','M','1992-04-23'),(459697,'1964-10-13','Yagil','Weedman','F','1986-10-12'),(459698,'1957-05-28','Toshimo','Reghbati','M','1989-05-26'),(459699,'1958-10-29','Francoise','Borstler','F','1987-06-13'),(459700,'1960-07-05','Denis','Foote','M','1985-04-09'),(459701,'1961-09-16','Toney','Usdin','F','1994-03-10'),(459702,'1956-03-28','Xuejun','Passino','F','1987-11-30'),(459703,'1963-02-28','Sreenivas','Zeleznik','M','1990-05-29'),(459704,'1962-04-08','Udo','McConalogue','F','1990-03-16'),(459705,'1961-08-10','Conor','Gerteisen','M','1991-08-16'),(459706,'1957-10-13','Saniya','Cromarty','F','1987-12-30'),(459707,'1959-05-24','Manohar','Valtorta','M','1986-08-17'),(459708,'1962-11-11','Masamitsu','Unno','M','1986-05-12'),(459709,'1955-04-13','Hilary','Nittel','F','1990-11-12'),(459710,'1955-02-17','Dipayan','Zyda','M','1994-12-28'),(459711,'1952-11-09','Fusako','Junot','M','1986-05-03'),(459712,'1956-02-14','Utz','Merks','M','1992-07-21'),(459713,'1963-08-26','Nagui','Ranai','M','1991-05-20'),(459714,'1960-11-06','Wonhee','Zyda','F','1993-10-07'),(459715,'1961-11-05','Miomir','Jording','F','1987-02-14'),(459716,'1954-07-14','Elvia','Covnot','M','1996-02-15'),(459717,'1955-08-14','KayLiang','Foong','M','1991-02-05'),(459718,'1956-04-10','Barna','Dahlbom','M','1993-04-03'),(459719,'1954-03-22','Georgi','Mukaidono','M','1994-09-02'),(459720,'1957-08-02','Alois','Kaiser','F','1989-05-20'),(459721,'1959-02-26','Yurij','Irland','F','1987-04-09'),(459722,'1957-01-07','Kristina','Strandh','M','1987-03-06'),(459723,'1955-10-24','Perry','Flanders','F','1989-03-25'),(459724,'1960-12-14','Lakshmi','Pero','M','1994-01-13'),(459725,'1958-01-18','Jiakeng','Guting','M','1985-06-07'),(459726,'1960-11-16','Tsuneo','Dichev','M','1993-03-06'),(459727,'1958-10-28','Udo','Cangellaris','F','1986-10-26'),(459728,'1954-08-17','Radhia','Reinhard','M','1987-10-11'),(459729,'1956-11-30','Renee','Fioravanti','M','1991-06-14'),(459730,'1954-12-24','Shuho','Erni','F','1987-10-30'),(459731,'1953-05-17','Tristan','Shumilov','M','1991-10-02'),(459732,'1960-09-29','Aleksander','Tasistro','F','1987-06-13'),(459733,'1964-12-12','Takushi','Nannarelli','M','1995-03-20'),(459734,'1956-08-10','Khue','Rossi','F','1988-05-12'),(459735,'1957-06-27','Filipp','Vakili','F','1989-01-07'),(459736,'1956-09-25','Falguni','Conia','M','1989-03-19'),(459737,'1960-07-08','Moon','Breugel','M','1995-09-21'),(459738,'1961-08-18','Franziska','Kulisch','M','1993-01-30'),(459739,'1955-01-17','Temple','Angel','M','1992-06-22'),(459740,'1952-11-03','Gully','Schnelling','M','1997-02-06'),(459741,'1958-01-02','Kaijung','Perin','F','1986-07-30'),(459742,'1962-02-10','Bezalel','Jumpertz','F','1987-10-09'),(459743,'1959-12-14','Miyeon','Weiland','F','1985-08-28'),(459744,'1959-01-18','Krisda','Morrin','M','1990-02-05'),(459745,'1962-05-10','Atreye','Chinin','M','1990-10-19'),(459746,'1960-02-17','Xiaoqiang','Reutenauer','M','1987-01-25'),(459747,'1954-05-22','Shigeichiro','Stille','M','1987-01-09'),(459748,'1956-08-17','Renee','Rajcani','M','1987-09-29'),(459749,'1957-07-23','Jeanne','Wallrath','M','1985-11-26'),(459750,'1954-04-07','Danai','Ernst','M','1987-07-24'),(459751,'1955-02-17','Lein','Peot','F','1994-10-14'),(459752,'1958-08-17','Xiaoshan','Penz','M','1987-05-13'),(459753,'1962-10-10','Vivian','Keirsey','M','1987-01-07'),(459754,'1961-09-30','Honesty','Ertl','M','1988-03-13'),(459755,'1955-01-17','Serenella','Hagimont','M','1991-01-27'),(459756,'1956-08-10','Reinhold','Lindqvist','M','1986-10-21'),(459757,'1954-12-27','Duri','Chimia','F','1988-12-25'),(459758,'1963-08-05','Thodoros','Rothe','M','1991-03-25'),(459759,'1956-05-24','Charmane','Hagimont','M','1985-04-02'),(459760,'1957-12-30','Leah','Hitomi','M','1987-04-10'),(459761,'1958-01-21','Radhia','Hardjono','M','1991-11-12'),(459762,'1963-06-20','Lech','Heuser','M','1987-07-13'),(459763,'1964-02-24','Dipayan','Rothenberg','M','1993-11-04'),(459764,'1962-06-08','Byong','Schiper','F','1989-08-23'),(459765,'1962-07-15','Goo','Sadowsky','M','1988-03-05'),(459766,'1963-05-17','Stafford','Slobodova','F','1986-03-03'),(459767,'1954-06-10','Badri','Michaels','F','1988-08-23'),(459768,'1959-05-17','Mana','Birjandi','M','1992-02-03'),(459769,'1961-03-14','Tayeb','Kambil','F','1992-09-17'),(459770,'1958-07-23','Vasilis','Papsdorf','F','1993-05-22'),(459771,'1955-05-17','Martine','Nittel','F','1992-10-01'),(459772,'1955-04-01','Monique','Cochrane','M','1997-05-08'),(459773,'1960-01-22','Poorav','Furedi','F','1994-03-06'),(459774,'1961-04-23','Ortrun','Matzat','M','1985-05-11'),(459775,'1954-08-26','Ortrud','Ciolek','F','1995-09-16'),(459776,'1956-03-24','Cedric','Litzler','F','1987-07-20'),(459777,'1953-08-16','Adib','Shigei','M','1987-06-19'),(459778,'1955-08-13','Duro','Krogh','F','1990-04-03'),(459779,'1954-02-19','Taiji','Hooghiemstra','F','1989-01-14'),(459780,'1962-09-08','Vitali','Menyhert','F','1986-04-08'),(459781,'1963-07-31','Kyoichi','Schonegge','M','1992-10-29'),(459782,'1964-11-02','Elvis','Merlo','F','1989-10-18'),(459783,'1954-01-21','Conrado','Olivero','M','1986-04-06'),(459784,'1958-01-30','Fay','Vesel','M','1988-08-06'),(459785,'1955-04-20','Piyush','Maquelin','F','1987-12-16'),(459786,'1964-09-28','Marek','Mungall','F','1996-03-08'),(459787,'1958-08-31','Shmuel','Nergos','M','1989-07-29'),(459788,'1962-01-04','Larisa','Rodham','M','1997-03-14'),(459789,'1962-08-20','Paddy','Candan','M','1990-06-08'),(459790,'1962-06-09','Nalini','Setlzner','M','1985-08-01'),(459791,'1963-04-08','Kwok','Asmuth','F','1991-08-07'),(459792,'1957-09-11','Percy','Muhling','M','1991-07-01'),(459793,'1961-12-04','Vitali','Wynblatt','M','1986-01-17'),(459794,'1964-11-07','Szabolcs','Preusig','M','1985-11-21'),(459795,'1959-12-12','Shaleah','Luke','M','1985-05-09'),(459796,'1964-03-14','Ranan','Kobara','M','1988-11-30'),(459797,'1957-10-15','Kazuhide','Nanard','M','1989-08-05'),(459798,'1962-06-29','Stamatina','Chaudhury','M','1991-08-24'),(459799,'1961-01-01','Rafail','McFarlin','M','1988-06-24'),(459800,'1961-01-21','Dmitri','Terekhov','F','1991-05-23'),(459801,'1956-02-15','Perla','Straney','M','1993-12-02'),(459802,'1960-04-27','Martial','Rosay','M','1989-07-25'),(459803,'1962-10-24','Mizuhito','Krider','M','1986-03-30'),(459804,'1958-12-30','Arra','Tokunaga','M','1986-02-20'),(459805,'1955-10-20','Kiyotoshi','Chandrasekhar','M','1985-12-08'),(459806,'1952-07-29','Serap','Garrabrants','F','1986-05-13'),(459807,'1958-02-05','Duri','Baaleh','F','1986-03-26'),(459808,'1956-10-18','Conal','Pelz','F','1989-06-23'),(459809,'1955-11-03','Remmert','Mungall','M','1993-12-10'),(459810,'1952-06-06','Uwe','Krone','M','1993-11-29'),(459811,'1952-08-17','Gopalakrishnan','Meszaros','F','1986-11-29'),(459812,'1963-03-06','Chenyi','Erde','F','1989-02-21'),(459813,'1952-05-06','Fuqing','Giveon','F','1988-06-13'),(459814,'1957-04-04','Margareta','Muhlberg','M','1987-09-27'),(459815,'1961-01-28','Shai','Fairtlough','M','1986-05-10'),(459816,'1964-12-19','Mong','Steenbeek','M','1986-01-24'),(459817,'1962-05-02','Yuichiro','Pettey','F','1987-07-22'),(459818,'1953-05-06','Kitty','VanScheik','M','1993-12-03'),(459819,'1963-05-11','Zvonko','Erde','F','1995-01-15'),(459820,'1962-08-11','Pranay','Nyanchama','F','1988-01-25'),(459821,'1961-03-31','Almudena','Serot','M','1993-10-15'),(459822,'1959-09-16','Harjit','Puppe','F','1985-11-16'),(459823,'1953-09-12','Yuriy','Muhling','F','1992-01-05'),(459824,'1957-04-20','Anestis','Czap','F','1986-07-16'),(459825,'1959-07-12','Shietung','Birke','M','1985-11-30'),(459826,'1952-07-16','Ramzi','Jakobus','F','1994-10-30'),(459827,'1963-12-27','Suzette','Msuda','F','1995-06-24'),(459828,'1957-11-02','Dannz','Snedden','F','1990-06-12'),(459829,'1957-08-07','Matt','Talmor','M','1996-03-06'),(459830,'1962-10-14','Dekang','Luke','F','1991-01-01'),(459831,'1953-01-27','Xiaopeng','Hennings','M','1987-05-03'),(459832,'1964-05-26','Sumali','Holburn','M','1992-01-13'),(459833,'1963-07-21','Fumino','Rabehasaina','F','1986-10-06'),(459834,'1956-12-17','Yongmao','Dratva','M','1987-04-15'),(459835,'1959-07-28','Marko','Bashian','F','1987-04-22'),(459836,'1962-04-04','Yuichiro','Polupanov','F','1988-09-22'),(459837,'1956-05-05','Berry','Nations','F','1993-11-14'),(459838,'1961-05-15','Jiong','Perri','M','1987-01-31'),(459839,'1953-03-31','Irena','Khasidashvili','F','1992-04-24'),(459840,'1960-06-09','Yongqiao','Brodie','F','1986-11-11'),(459841,'1955-09-27','Kitty','Suwa','M','1991-03-21'),(459842,'1956-04-30','Uta','Katalagarianos','M','1994-02-19'),(459843,'1952-05-09','Weidon','Aloia','M','1994-08-03'),(459844,'1961-02-09','Pranay','Rabejac','M','1991-03-11'),(459845,'1957-01-08','Khedija','Picht','F','1991-05-23'),(459846,'1965-01-24','Yuping','Sethi','M','1997-12-28'),(459847,'1962-04-29','Leaf','Chiodo','M','1989-10-01'),(459848,'1964-05-14','Yinlin','Asser','F','1991-11-27'),(459849,'1964-06-24','Dzung','Ramsak','F','1989-03-23'),(459850,'1954-04-27','Jianwen','Radivojevic','F','1990-03-31'),(459851,'1957-10-12','Kwun','Benantar','M','1995-06-06'),(459852,'1959-11-20','Debatosh','Baaleh','F','1987-08-30'),(459853,'1956-11-20','Makato','Gewali','F','1990-12-02'),(459854,'1953-08-11','Filipp','Kadhim','M','1987-07-07'),(459855,'1952-07-27','Karlis','Mansanne','F','1994-05-03'),(459856,'1954-09-05','Maja','Yurov','M','1993-08-31'),(459857,'1953-08-10','Udi','Shimshoni','M','1985-06-12'),(459858,'1962-08-04','Barton','Swen','M','1987-09-14'),(459859,'1961-04-22','Masanao','Pettis','F','1995-01-27'),(459860,'1954-11-10','Koldo','Serra','M','1989-10-27'),(459861,'1964-07-31','Uma','Melski','F','1991-02-21'),(459862,'1962-07-27','Urs','Masand','M','1995-01-04'),(459863,'1962-01-25','Aksel','Perng','M','1989-06-20'),(459864,'1952-03-22','Rafols','Laventhal','M','1994-05-10'),(459865,'1958-04-14','Chrisa','Bernick','M','1987-08-19'),(459866,'1961-11-12','Aron','Zeilberger','F','1988-12-03'),(459867,'1952-05-08','Nechama','Theuretzbacher','M','1986-02-06'),(459868,'1960-10-23','Zita','Tramer','F','1987-01-17'),(459869,'1962-12-22','Ramya','Magalhaes','M','1985-02-07'),(459870,'1954-02-27','Percy','Pluym','F','1989-09-22'),(459871,'1952-10-07','Katsuo','Gulik','M','1985-12-21'),(459872,'1952-08-31','Sadok','Nicolson','M','1993-08-06'),(459873,'1963-07-06','Danai','Syrotiuk','F','1986-10-03'),(459874,'1954-07-13','Freyja','Limongiello','F','1990-05-16'),(459875,'1953-10-26','Vesna','Rosay','M','1993-04-12'),(459876,'1961-03-14','Ravishankar','Ishibashi','M','1993-11-11'),(459877,'1954-12-30','Shem','Demir','M','1988-04-18'),(459878,'1963-04-29','Abdulla','Middleton','F','1990-07-15'),(459879,'1956-03-05','Candida','Reutenauer','F','1996-01-10'),(459880,'1952-07-07','Arvind','Strandh','M','1994-01-16'),(459881,'1959-10-04','Younwoo','Weedon','M','1985-03-23'),(459882,'1963-06-26','Baruch','Cheshire','M','1985-03-27'),(459883,'1955-12-07','Richara','Businaro','F','1986-09-02'),(459884,'1961-05-02','Manibrata','Emden','M','1993-07-05'),(459885,'1956-06-30','Abdulah','Carrera','F','1990-01-27'),(459886,'1959-04-29','Yuichiro','Vernadat','F','1985-02-04'),(459887,'1961-11-18','Leah','Sgarro','M','1991-08-08'),(459888,'1964-11-11','Shaunak','Jansen','M','1986-10-25'),(459889,'1963-05-20','Uma','Perfilyeva','M','1986-12-22'),(459890,'1952-02-29','Angel','Gyorkos','M','1986-04-28'),(459891,'1952-06-06','Aiman','Ranze','M','1990-05-05'),(459892,'1964-04-19','Shigenori','Fioravanti','M','1998-01-19'),(459893,'1959-05-28','Fumiko','Skogmar','M','1990-02-02'),(459894,'1958-07-12','Willard','Carrere','M','1987-10-30'),(459895,'1956-09-10','Werner','Chinin','M','1986-08-31'),(459896,'1963-04-04','Arvin','Hebert','M','1993-12-18'),(459897,'1961-09-21','Aram','Tokunaga','F','1991-12-23'),(459898,'1956-01-07','Gina','Gruenwald','M','1996-11-25'),(459899,'1955-05-05','Mansur','Saoudi','M','1988-03-01'),(459900,'1952-09-02','Uta','Jahnichen','F','1993-12-25'),(459901,'1956-11-01','Kendra','Conde','M','1991-12-08'),(459902,'1952-02-25','Denis','Roohalamini','M','1995-10-04'),(459903,'1953-03-04','Lucien','Peak','F','1986-12-04'),(459904,'1955-05-01','Shahab','Couchot','M','1986-12-30'),(459905,'1954-02-14','Leszek','Rindone','F','1991-05-09'),(459906,'1964-10-27','Lokesh','Undy','M','1991-08-26'),(459907,'1958-10-22','Mitchel','Baez','F','1987-02-17'),(459908,'1962-04-20','Atreyi','Stavenow','M','1990-12-22'),(459909,'1955-11-20','Yuqun','Auyong','F','1998-07-28'),(459910,'1957-02-12','Udo','Madeira','F','1993-10-05'),(459911,'1953-09-15','Yongqiao','Hofman','M','1988-05-29'),(459912,'1962-02-14','Bodo','Fandrianto','F','1990-01-16'),(459913,'1964-04-02','Yishai','Gomatam','M','1987-07-10'),(459914,'1956-08-18','Heejo','Kalorkoti','F','1992-10-13'),(459915,'1955-09-26','Josyula','Wynblatt','M','1999-08-05'),(459916,'1960-09-08','Subhash','Ciolek','M','1987-12-15'),(459917,'1959-03-01','Tonia','Rosti','F','1987-01-18'),(459918,'1955-04-23','Yakkov','Quittner','M','1985-03-13'),(459919,'1955-06-30','Van','Potthoff','M','1992-08-18'),(459920,'1955-03-18','Mohamadou','Rosis','M','1994-01-06'),(459921,'1954-06-20','Chirstian','Quittner','F','1985-04-13'),(459922,'1954-04-05','Jenwei','Lieberherr','F','1990-07-01'),(459923,'1958-04-17','Waiman','Seghrouchni','M','1993-03-08'),(459924,'1960-09-28','Make','Snyers','M','1991-02-03'),(459925,'1964-06-07','Alagu','Mawatari','M','1988-08-09'),(459926,'1957-11-03','Arco','Munke','F','1986-10-01'),(459927,'1962-01-23','Kwan','Roison','F','1993-02-22'),(459928,'1963-01-31','Ugo','Garnick','M','1989-03-20'),(459929,'1953-02-08','Dmitri','Picht','M','1998-12-23'),(459930,'1952-07-21','Genevieve','Przulj','M','1988-07-26'),(459931,'1963-06-03','Miyeon','Luon','F','1989-11-21'),(459932,'1958-12-03','Zito','Brickell','M','1986-01-10'),(459933,'1956-11-14','Tianruo','Masaki','M','1991-07-19'),(459934,'1953-03-15','Kenroku','Gronowski','M','1987-04-08'),(459935,'1957-03-12','Youngkon','Vecchio','F','1988-02-06'),(459936,'1963-05-20','Tooru','Gihr','M','1988-10-10'),(459937,'1954-11-29','Uma','Munch','M','1988-03-18'),(459938,'1957-11-24','Marsal','Anguita','F','1993-01-30'),(459939,'1963-12-05','Nevio','Kroft','M','1991-11-07'),(459940,'1953-01-23','Mikhail','Flanders','F','1992-10-07'),(459941,'1962-10-08','Genevieve','Markovitch','F','1990-11-15'),(459942,'1956-04-23','Geoffry','Merli','F','1992-03-17'),(459943,'1956-05-20','Licheng','Harbusch','M','1993-08-24'),(459944,'1960-12-12','Richara','Rikino','F','1992-06-15'),(459945,'1964-01-01','Naraig','Leuchs','M','1986-03-07'),(459946,'1955-09-05','Weiye','Schlenzig','M','1991-01-02'),(459947,'1952-11-24','Francoise','Chelton','M','1990-02-16'),(459948,'1960-05-30','Shaowei','Suessmith','M','1996-06-01'),(459949,'1963-09-16','Yonghoan','Schmezko','F','1992-02-22'),(459950,'1962-11-11','Flemming','Rabehasaina','M','1988-07-30'),(459951,'1955-03-01','Atreyi','Emden','F','1993-11-11'),(459952,'1952-10-11','Mohammed','Cooman','F','1985-02-19'),(459953,'1954-02-14','Woody','Butterworth','F','1986-03-06'),(459954,'1962-09-01','Arnd','Bondorf','M','1989-09-30'),(459955,'1963-05-21','Shahar','Herath','M','1989-11-23'),(459956,'1959-08-20','Kristof','Foote','M','1994-08-28'),(459957,'1954-08-02','Valeri','Shumilov','M','1990-07-20'),(459958,'1954-07-20','Brewster','Junot','M','1988-09-28'),(459959,'1960-12-22','Vincent','Callaway','M','1988-11-05'),(459960,'1952-05-06','Shaowei','Quittner','M','1998-06-12'),(459961,'1953-01-22','Amstein','Auria','M','1991-10-24'),(459962,'1960-07-12','Nikolaus','Luks','M','1986-09-29'),(459963,'1954-08-21','Chaoyi','Rabehasaina','M','1990-07-28'),(459964,'1956-11-01','Maya','Barriga','F','1988-10-29'),(459965,'1963-12-24','Sudhanshu','Lanphier','M','1996-03-13'),(459966,'1961-01-04','Marit','Templeman','M','1985-08-04'),(459967,'1960-06-01','Alagu','Setiz','M','1988-06-24'),(459968,'1962-11-23','Rajmohan','Rajala','M','1986-01-23'),(459969,'1954-05-30','Shaw','Aamodt','M','1991-02-23'),(459970,'1964-12-15','Freyja','Mersereau','F','1987-07-06'),(459971,'1957-05-29','Lijie','Farrel','F','1988-07-22'),(459972,'1962-11-12','Rosella','Valette','F','1985-07-11'),(459973,'1962-09-05','Jasminko','Matzat','M','1991-05-06'),(459974,'1953-07-12','Valeri','Bouloucos','M','1990-04-09'),(459975,'1962-12-31','Guiseppe','Cappelletti','M','1985-08-31'),(459976,'1961-08-18','Amstein','Broomell','M','1988-01-29'),(459977,'1961-02-22','Slavian','Bultermann','M','1993-12-10'),(459978,'1955-01-29','Sadegh','Swan','M','1985-10-14'),(459979,'1958-01-03','Adly','Narahara','F','1989-01-12'),(459980,'1958-06-06','Paraskevi','Merey','F','1995-01-10'),(459981,'1953-06-20','Pohua','Giarratana','M','1989-10-16'),(459982,'1959-12-08','LiMin','Janetzko','M','1986-11-22'),(459983,'1953-10-12','Elgin','Turnbull','M','1994-07-15'),(459984,'1959-12-19','Bedrich','Wynblatt','M','1994-07-17'),(459985,'1961-09-07','Genta','Thiria','F','1986-06-19'),(459986,'1963-03-12','Bouchung','Rosis','F','1989-08-18'),(459987,'1953-03-05','Munehiro','Papsdorf','M','1990-02-02'),(459988,'1952-10-28','Fatemeh','Radivojevic','F','1987-01-04'),(459989,'1953-06-13','Otilia','Kirkerud','F','1988-04-26'),(459990,'1961-03-08','Eberhardt','Bala','F','1990-04-09'),(459991,'1954-07-09','Nevin','Salinas','M','1988-11-09'),(459992,'1961-03-14','Pramod','Vieth','M','1988-04-21'),(459993,'1954-05-07','Shaowei','Farrel','M','1987-10-26'),(459994,'1964-12-13','Cathie','Magliocco','F','1991-08-15'),(459995,'1960-12-16','Moty','Polupanov','F','1998-09-26'),(459996,'1959-03-27','Radhakrishnan','Huhdanpaa','M','1989-04-02'),(459997,'1960-06-13','Frederique','Chiola','F','1998-09-24'),(459998,'1952-07-18','Vidya','Birta','M','1986-08-02'),(459999,'1954-02-28','Zhongwei','Garrabrants','M','1995-10-06'),(460000,'1952-04-25','Yifei','Cooman','F','1987-09-13'),(460001,'1957-06-10','Oscar','Onuegbe','M','1989-12-31'),(460002,'1954-07-12','Ennio','Braunschweig','F','1995-08-30'),(460003,'1958-02-17','Inderjeet','Marchesini','M','1999-01-11'),(460004,'1959-12-21','Dung','Christ','M','1986-10-24'),(460005,'1959-05-07','Yongdong','Fiutem','F','1994-05-31'),(460006,'1957-06-04','Lijia','Kulisch','M','1987-01-29'),(460007,'1953-11-14','Mori','Senzako','F','1994-02-18'),(460008,'1952-10-06','Billie','Kusalik','M','1990-10-15'),(460009,'1958-05-02','Pintsang','Melski','M','1988-08-06'),(460010,'1955-06-18','Marl','Masada','F','1987-02-23'),(460011,'1964-11-20','Bouchung','Basart','M','1985-08-08'),(460012,'1964-02-11','Moheb','Lueh','M','1985-02-25'),(460013,'1962-05-14','Ronnie','Babu','M','1986-08-03'),(460014,'1954-03-14','Bernardo','Comte','F','1985-10-10'),(460015,'1958-11-19','Kazuhira','Glinert','F','1985-12-05'),(460016,'1964-05-28','Khalil','Iwayama','F','1987-08-09'),(460017,'1953-04-14','Bernd','Kitsuregawa','M','1989-07-30'),(460018,'1955-02-16','Prodip','Lichtner','F','1989-07-09'),(460019,'1954-10-12','Uriel','Chenney','M','1994-08-09'),(460020,'1964-05-11','Xuedong','Ginneken','M','1989-03-23'),(460021,'1963-08-26','Mara','Sidhu','F','1986-10-10'),(460022,'1952-08-20','Bikash','Clouatre','M','1996-06-10'),(460023,'1960-11-12','Xinglin','Przulj','F','1985-08-13'),(460024,'1956-01-06','Tetsurou','Srimani','F','1986-07-16'),(460025,'1959-11-27','Oscar','Basawa','M','1989-06-20'),(460026,'1962-01-21','Zongyan','Kornatzky','M','1991-11-05'),(460027,'1960-03-19','Ohad','Kamber','F','1989-04-23'),(460028,'1954-02-03','Nirmal','Peral','M','1992-10-15'),(460029,'1964-08-26','Werner','Gien','F','1986-10-07'),(460030,'1952-10-01','Jongsuk','Tasistro','F','1989-03-04'),(460031,'1957-08-15','Dekang','Cooke','M','1990-04-22'),(460032,'1954-01-01','Kenroku','Cusworth','M','1985-09-25'),(460033,'1952-06-11','Paris','Ariola','M','1985-06-02'),(460034,'1959-08-04','Sandeepan','Vecchio','F','1995-01-24'),(460035,'1953-12-02','Tokuyasu','Staylopatis','M','1993-08-26'),(460036,'1960-12-19','Almudena','Masaki','M','1994-03-03'),(460037,'1957-03-11','Tommaso','Quaggetto','F','1991-08-08'),(460038,'1964-03-02','Hatsukazu','Nooteboom','M','1988-10-10'),(460039,'1956-04-19','Sajjan','Berztiss','F','1996-12-13'),(460040,'1963-03-27','Syozo','Levergood','M','1991-10-24'),(460041,'1959-05-12','Nitsan','Lubachevsky','F','1993-01-08'),(460042,'1961-07-24','Guiseppe','Bisiani','M','1989-08-19'),(460043,'1961-03-09','Goetz','Leijenhorst','M','1993-02-12'),(460044,'1952-07-02','Houman','Litecky','M','1986-06-11'),(460045,'1962-03-13','Rance','Sherertz','F','1993-11-23'),(460046,'1955-05-09','Domenick','Codenie','M','1985-05-03'),(460047,'1961-05-30','Kwun','Middleton','M','1989-07-02'),(460048,'1952-02-08','Basem','Conti','F','1986-01-20'),(460049,'1954-10-28','Shiv','Coullard','F','1996-10-26'),(460050,'1962-12-18','Mechthild','Panangaden','F','1996-09-07'),(460051,'1963-11-11','Gill','Bugrara','M','1985-07-10'),(460052,'1953-07-10','Maris','Serre','F','1997-05-12'),(460053,'1952-06-15','Oscar','Kroon','F','1988-04-18'),(460054,'1956-04-17','Mori','Zyda','F','1989-05-05'),(460055,'1952-05-07','Zsolt','Servi','M','1992-05-31'),(460056,'1957-04-28','Pascal','Boudaillier','M','1988-05-03'),(460057,'1959-02-10','Pradeep','Steenbeek','F','1985-06-26'),(460058,'1958-11-07','Luisa','Claffy','M','1989-08-02'),(460059,'1953-05-05','Huei','Bahl','F','1987-09-17'),(460060,'1964-05-27','Mingdong','Wixon','F','1993-03-07'),(460061,'1958-12-15','Sanjai','Vanwelkenhuysen','F','1987-07-10'),(460062,'1956-06-21','Deniz','Salverda','F','1989-01-16'),(460063,'1962-03-28','Charmane','Junot','M','1995-01-26'),(460064,'1963-12-19','Aamod','Parfitt','M','1988-05-03'),(460065,'1960-01-26','Ulises','Montemayor','M','1985-08-16'),(460066,'1960-11-21','Percy','Naudin','M','1987-09-18'),(460067,'1960-01-27','Henk','Cooley','M','1996-12-28'),(460068,'1961-06-04','Kiyotoshi','Ramsak','M','1986-11-24'),(460069,'1961-07-26','Katsuo','Wossner','F','1986-06-04'),(460070,'1958-03-13','Subir','Lortz','M','1985-10-26'),(460071,'1957-03-28','Tamiya','Krzyzanowski','F','1996-06-09'),(460072,'1960-10-09','Herb','Giarratana','M','1994-11-26'),(460073,'1960-01-26','Mario','Bahi','F','1992-07-12'),(460074,'1957-05-05','Satoru','Feldhoffer','F','1989-07-15'),(460075,'1955-03-31','Shigeaki','Schwabacher','F','1993-03-10'),(460076,'1964-10-24','Chinhyun','Swift','M','1987-05-08'),(460077,'1961-03-13','Yuuichi','Bruckman','F','1989-07-01'),(460078,'1963-09-05','Shakhar','Ebeling','F','1993-02-18'),(460079,'1959-09-17','Mechthild','Hofmeyr','F','1989-05-07'),(460080,'1962-11-02','Ekawit','Prenel','F','1992-05-30'),(460081,'1962-02-27','Kristof','Desikan','M','1986-09-24'),(460082,'1960-05-11','Shigeu','Stasinski','M','1996-12-08'),(460083,'1952-10-20','Barun','Genin','M','1990-07-03'),(460084,'1955-02-26','Muzhong','Thibadeau','M','1996-07-01'),(460085,'1957-09-02','Vincent','Colorni','F','1988-10-01'),(460086,'1963-05-27','Christoper','Zolotykh','M','1986-05-14'),(460087,'1964-10-15','Moon','Waschkowski','M','1986-05-22'),(460088,'1953-01-10','Elvia','Kusakari','F','1985-04-13'),(460089,'1959-04-24','Sverrir','Choobineh','M','1985-07-30'),(460090,'1962-11-17','Hironoby','Makinen','M','1993-10-18'),(460091,'1953-11-10','Toshimi','Iisaka','F','1987-02-26'),(460092,'1955-04-09','Premal','Picel','F','1988-03-12'),(460093,'1963-11-29','Gay','Suwa','M','1994-10-08'),(460094,'1957-08-20','Aral','Hennebert','F','1985-04-26'),(460095,'1957-04-29','Jiafu','Randt','F','1987-06-24'),(460096,'1956-11-20','Subhada','Perna','M','1986-09-30'),(460097,'1954-12-31','Toshimo','Pocchiola','F','1989-08-24'),(460098,'1955-07-22','Navin','Oxenboll','M','1996-06-18'),(460099,'1964-02-27','Marsha','Ecklund','F','1993-12-28'),(460100,'1960-10-25','True','Zolotykh','F','1988-08-03'),(460101,'1956-03-27','Snehasis','Conia','M','1990-01-13'),(460102,'1955-03-20','Gaetan','Karnin','M','1993-02-02'),(460103,'1962-04-05','Weijing','Sidou','M','1994-04-26'),(460104,'1961-10-24','Bogdan','Miyakawa','F','1989-10-06'),(460105,'1955-07-01','Joydip','Plesums','M','1986-02-09'),(460106,'1962-06-10','Vidya','Whittlesey','F','1994-03-15'),(460107,'1954-03-10','Arto','Greenaway','F','1992-12-18'),(460108,'1952-02-22','Becky','Radhakrishnan','F','1985-02-23'),(460109,'1962-11-02','Vincent','Kaiserswerth','F','1985-03-08'),(460110,'1961-11-10','Oscar','Oskamp','M','1987-03-26'),(460111,'1960-10-18','Demin','Axelband','M','1989-11-29'),(460112,'1953-10-08','Leucio','Luan','F','1991-09-08'),(460113,'1955-07-29','Djenana','Daescu','M','1987-01-16'),(460114,'1953-05-11','Sailaja','Perna','M','1985-07-09'),(460115,'1960-02-12','Mohit','Fargier','M','1987-03-07'),(460116,'1963-03-01','Abdulah','Demri','F','1993-12-18'),(460117,'1962-09-19','Bernice','Berstel','F','1995-02-20'),(460118,'1960-09-05','Temple','Hatcliff','M','1996-04-07'),(460119,'1963-01-19','Vugranam','Vieth','M','1989-04-07'),(460120,'1957-11-08','Shuichi','Kitai','M','1987-10-11'),(460121,'1955-08-01','Ravishankar','Jeong','F','1988-06-13'),(460122,'1962-04-05','Xiping','Lores','M','1990-05-17'),(460123,'1954-08-01','Fay','Baranowski','F','1989-09-21'),(460124,'1952-04-15','Steen','Burnard','M','1992-06-30'),(460125,'1959-09-03','Heeju','Hemaspaandra','M','1987-08-06'),(460126,'1955-09-12','Jianhao','Braccini','F','1993-07-03'),(460127,'1958-12-22','Shuji','Delgrange','M','1990-05-04'),(460128,'1959-05-27','Quingbo','Zeidenstein','M','1990-03-17'),(460129,'1960-01-21','Poornachandra','Marakhovsky','F','1987-12-17'),(460130,'1963-12-02','Gregory','Pena','M','1986-10-06'),(460131,'1965-01-16','Adly','Hambrick','F','1995-11-26'),(460132,'1964-09-13','Mandell','Varker','M','1992-09-23'),(460133,'1962-02-17','Weicheng','Bojadziev','M','1989-10-25'),(460134,'1957-06-14','Mihalis','Gyimothy','M','1985-11-03'),(460135,'1953-09-23','Hirochika','Kuzuoka','M','1985-06-05'),(460136,'1962-07-19','Chriss','DeMori','M','1985-07-19'),(460137,'1963-04-10','Tetsushi','Cannane','M','1993-07-18'),(460138,'1961-10-11','Bojan','Nourani','F','1985-10-27'),(460139,'1958-04-10','Ayakannu','Zhang','M','1990-08-19'),(460140,'1960-06-23','Kwangsub','Schlumberger','F','1987-01-13'),(460141,'1953-11-18','Kristin','Fiutem','M','1989-01-22'),(460142,'1962-01-17','Behnaam','Dulin','M','1992-02-12'),(460143,'1958-11-09','Mandell','Couchot','F','1986-08-14'),(460144,'1952-05-16','Gadiel','Azuma','F','1987-07-07'),(460145,'1956-06-29','Remko','McAffer','M','1985-09-08'),(460146,'1962-11-11','Jouni','Fasbender','F','1993-02-02'),(460147,'1962-02-09','Insup','Koprowski','F','1990-01-24'),(460148,'1960-05-07','Sreekrishna','Farrag','F','1991-06-07'),(460149,'1957-01-10','Somnath','Vecchio','F','1994-04-17'),(460150,'1952-03-23','Henk','Michaeli','M','1990-12-28'),(460151,'1956-11-15','Steve','Langford','M','1986-08-22'),(460152,'1959-01-16','Rafols','Erdmenger','M','1985-10-16'),(460153,'1955-10-08','Carrsten','McFarlan','F','1992-02-21'),(460154,'1960-12-19','Dulce','Varman','F','1985-11-28'),(460155,'1962-08-11','Doohun','Gargeya','F','1991-01-15'),(460156,'1955-02-20','Mack','Domenig','F','1990-04-28'),(460157,'1953-09-09','Sudhanshu','Parascandalo','M','1988-02-10'),(460158,'1952-04-27','Jovan','Speel','F','1990-09-08'),(460159,'1964-03-01','Vidya','Hockney','M','1997-08-25'),(460160,'1957-08-03','Szabolcs','Azadmanesh','M','1989-12-31'),(460161,'1961-07-03','Tonia','Bardell','F','1989-09-15'),(460162,'1961-08-14','Yuriy','Candan','F','1992-10-17'),(460163,'1963-03-15','Goetz','Aloisi','F','1986-11-08'),(460164,'1964-02-17','Yannis','Plotkin','F','1989-12-30'),(460165,'1956-05-03','Shan','Decleir','M','1988-02-27'),(460166,'1964-02-20','Genta','Blokdijk','F','1986-11-19'),(460167,'1956-04-09','Nahla','Zaumen','F','1985-03-08'),(460168,'1964-04-04','Stevo','Rissland','M','1987-07-24'),(460169,'1959-04-08','Tzu','Landherr','M','1985-04-23'),(460170,'1955-07-05','Barun','Peek','F','1994-01-10'),(460171,'1958-06-29','Emdad','Laurillard','M','1994-09-03'),(460172,'1954-11-26','Garnik','Nitto','M','1990-01-09'),(460173,'1960-09-10','Randi','Sethi','F','1989-06-26'),(460174,'1952-02-26','Udo','Felcyn','F','1986-07-15'),(460175,'1956-01-04','Yonghong','Stellhorn','F','1987-01-27'),(460176,'1952-07-15','Herb','Thombley','M','1987-09-15'),(460177,'1957-06-11','Youpyo','Silva','M','1996-01-12'),(460178,'1958-05-05','Marlo','Begiun','F','1995-04-24'),(460179,'1955-10-16','Barry','Narlikar','F','1989-12-06'),(460180,'1964-06-08','Felicidad','Curless','M','1986-05-25'),(460181,'1960-08-24','Kendra','Swen','M','1988-08-29'),(460182,'1958-08-13','Feixiong','Seuren','M','1992-02-03'),(460183,'1963-12-09','Mart','Crooks','M','1990-06-30'),(460184,'1956-04-24','Edwin','Munch','M','1996-02-27'),(460185,'1956-09-27','Zhigen','Pappas','F','1988-05-22'),(460186,'1952-05-10','Zhanqiu','Papastamatiou','F','1985-11-21'),(460187,'1959-07-17','Nitsan','Broder','M','1992-05-01'),(460188,'1958-06-12','Jagoda','Baez','M','1986-04-23'),(460189,'1960-08-17','Wanqing','Emden','M','1988-11-04'),(460190,'1964-04-28','Shigeichiro','Panienski','F','1990-02-21'),(460191,'1960-02-24','Masaru','Bernatsky','F','1988-03-25'),(460192,'1963-10-05','Leen','Birta','M','1987-01-20'),(460193,'1957-08-31','Kaijung','Oaver','M','1995-03-13'),(460194,'1957-12-14','Mark','Hennings','M','1985-08-28'),(460195,'1954-03-24','Make','Deyuan','F','1996-06-27'),(460196,'1957-04-28','Gaetan','Ligten','M','1985-07-05'),(460197,'1963-05-02','Bernt','Tokunaga','M','1986-05-02'),(460198,'1959-04-11','Weidon','Pearson','F','1993-09-06'),(460199,'1962-06-15','Kyoichi','Luce','M','1985-10-19'),(460200,'1962-11-25','Yurij','Schaft','F','1988-11-13'),(460201,'1959-06-26','Spyrose','Marchesini','F','1997-07-23'),(460202,'1960-02-22','Macha','Hasham','M','1991-02-19'),(460203,'1963-06-06','Saddek','Dolinsky','M','1987-07-03'),(460204,'1959-02-11','Ulises','Garigliano','M','1992-07-20'),(460205,'1952-10-12','Masaru','Minakawa','F','1987-11-18'),(460206,'1962-06-10','Taisook','Trachtenberg','M','1985-12-21'),(460207,'1960-04-23','Laurentiu','Hellwagner','F','1985-11-26'),(460208,'1956-12-25','Nishit','Mandelberg','M','1987-12-09'),(460209,'1959-03-31','Taiji','Schrift','M','1986-11-26'),(460210,'1963-10-22','Debatosh','Grospietsch','F','1985-03-03'),(460211,'1954-01-14','Breannda','Guenter','F','1995-04-24'),(460212,'1960-05-15','Zhensheng','Jansen','M','1985-06-03'),(460213,'1961-02-08','Almudena','Lindenbaum','M','1986-11-10'),(460214,'1954-04-09','Kristin','Comte','M','1992-10-03'),(460215,'1963-03-05','Djenana','Ebeling','F','1986-08-30'),(460216,'1953-01-22','Cullen','Warwick','M','1987-05-21'),(460217,'1962-12-04','Tzu','Quaggetto','M','1990-11-16'),(460218,'1960-12-14','Rosalie','Suomi','M','1991-11-09'),(460219,'1955-12-16','Kazuyasu','Yetim','F','1995-09-03'),(460220,'1962-11-21','Marjo','Waschkowski','F','1987-04-27'),(460221,'1959-07-18','Kolar','Casperson','M','1991-03-21'),(460222,'1961-11-06','Gil','Rossi','M','1989-12-11'),(460223,'1963-02-05','Constantino','Preusig','M','1987-08-31'),(460224,'1956-06-12','Kazuhira','Hennings','M','1990-06-12'),(460225,'1958-09-29','Mana','Cardazo','F','1989-03-06'),(460226,'1960-06-14','Zhenbing','Rajala','M','1987-08-02'),(460227,'1964-08-22','Jacqueline','Merro','M','1985-11-04'),(460228,'1961-08-04','Shooichi','Sankaranarayanan','M','1993-08-10'),(460229,'1954-06-22','Aimee','Avouris','M','1986-09-18'),(460230,'1954-08-20','Radhia','Brickell','M','1992-10-10'),(460231,'1952-09-20','Valdiodio','Kusakari','F','1991-04-02'),(460232,'1954-12-03','Subhash','Covnot','M','1992-02-09'),(460233,'1962-03-20','Xudong','Hebert','F','1987-09-18'),(460234,'1960-12-19','Gay','Gihr','F','1987-08-19'),(460235,'1964-05-04','Sajjad','Sury','F','1994-08-25'),(460236,'1964-02-13','Paloma','Delaune','F','1990-03-16'),(460237,'1957-08-10','Ranan','Krohm','M','1989-09-05'),(460238,'1953-04-19','Yucai','Akiyama','M','1988-05-17'),(460239,'1961-01-01','Sukumar','Shobatake','M','1986-10-23'),(460240,'1957-11-20','Bernt','Peot','M','1991-09-21'),(460241,'1959-07-01','Vishu','Prampolini','M','1988-07-13'),(460242,'1959-01-10','Kiyomitsu','Gronowski','M','1985-07-05'),(460243,'1958-01-08','Kousuke','Jiang','M','1985-07-27'),(460244,'1952-11-15','Danae','Menhardt','M','1986-10-09'),(460245,'1957-07-16','Ohad','Slobodova','F','1993-01-30'),(460246,'1964-02-11','Mara','Makinen','F','1995-04-26'),(460247,'1955-05-07','Aleksandar','Vecchio','M','1991-11-10'),(460248,'1963-10-25','Kien','Peternell','F','1993-07-06'),(460249,'1956-01-29','Munir','Wynblatt','F','1986-01-05'),(460250,'1957-06-20','Brigham','Pargas','M','1987-04-05'),(460251,'1958-02-25','Arup','Morrow','M','1993-10-09'),(460252,'1963-07-26','Jaewoo','Schoegge','M','1988-09-24'),(460253,'1958-04-25','KayLiang','Peek','M','1986-03-04'),(460254,'1952-10-24','Goo','Peha','F','1995-09-10'),(460255,'1955-12-19','Herbert','Wiegley','M','1990-05-08'),(460256,'1953-09-11','Constantine','Meriste','M','1985-03-23'),(460257,'1963-11-27','Mayumi','Wynblatt','F','1988-06-09'),(460258,'1955-09-27','Vatsa','Penn','F','1991-10-09'),(460259,'1960-11-28','Sanjai','Pusterhofer','F','1985-04-16'),(460260,'1963-07-06','Lillian','Zweizig','M','1990-03-13'),(460261,'1958-10-03','Shounak','Rande','M','1989-03-31'),(460262,'1957-12-28','Stein','Kusakari','M','1988-11-18'),(460263,'1957-08-10','Shugo','Schnabel','M','1985-08-27'),(460264,'1959-05-09','Pintsang','Zaumen','M','1997-11-26'),(460265,'1958-06-08','Vishu','Ibel','M','1985-07-12'),(460266,'1958-09-12','Chaitali','Lichtner','F','1990-05-06'),(460267,'1955-07-16','Venkatesan','Ranum','M','1991-11-28'),(460268,'1957-04-01','Khue','Chimia','M','1990-03-01'),(460269,'1957-08-23','Genevieve','Shokrollahi','M','1991-11-13'),(460270,'1953-05-05','Abdelkader','Ghalwash','F','1990-02-27'),(460271,'1959-01-15','Urs','Hanratty','F','1991-10-18'),(460272,'1959-10-11','Idoia','Molberg','F','1987-07-15'),(460273,'1957-04-07','Kenroku','Impagliazzo','M','1986-01-06'),(460274,'1952-12-27','Stamatina','Sichman','M','1992-06-07'),(460275,'1958-11-05','Alenka','Butterworth','F','1985-06-03'),(460276,'1957-03-25','Tsz','Ushiama','M','1987-04-06'),(460277,'1956-01-15','Billie','Flasterstein','M','1986-07-21'),(460278,'1955-05-29','Giordano','Vernadat','M','1989-05-17'),(460279,'1961-11-15','Duro','Velasco','F','1986-07-11'),(460280,'1959-12-04','Byong','Sudbeck','M','1987-11-03'),(460281,'1959-04-20','Jackson','Pettit','F','1988-11-28'),(460282,'1959-02-04','Sedat','Ginesta','M','1986-10-05'),(460283,'1964-02-04','Dipayan','Kushner','M','1992-10-12'),(460284,'1954-08-05','Moon','Marakhovsky','M','1991-03-20'),(460285,'1957-05-01','Remco','Cheshire','F','1993-03-13'),(460286,'1953-08-07','Shen','Litecky','F','1985-11-29'),(460287,'1959-08-19','Younwoo','Luff','M','1991-10-19'),(460288,'1959-07-23','Francesca','Akiyama','F','1993-07-05'),(460289,'1954-08-11','Arra','Velasco','M','1991-01-01'),(460290,'1958-08-08','Djenana','Atrawala','M','1995-04-24'),(460291,'1956-10-04','Collette','Leaver','M','1991-03-04'),(460292,'1963-05-03','Shigehito','Geffroy','F','1987-09-04'),(460293,'1955-10-14','Jacopo','Crooks','M','1989-08-15'),(460294,'1957-08-21','Alselm','Fritzsche','M','1989-09-09'),(460295,'1954-03-04','Mountaz','Lorie','M','1994-08-24'),(460296,'1952-02-09','Janalee','Kinley','M','1986-08-26'),(460297,'1958-06-11','Moti','Sommer','M','1987-05-23'),(460298,'1954-05-20','Lenore','Bernatsky','M','1991-04-28'),(460299,'1957-12-17','Heng','Tsukuda','M','1989-04-01'),(460300,'1954-05-17','Berhard','Stemann','M','1985-11-14'),(460301,'1959-09-02','Dayanand','Cyre','F','1986-09-15'),(460302,'1953-09-11','Valeri','Bakhtari','M','1988-10-02'),(460303,'1961-10-28','Sushant','Lunn','F','1988-06-26'),(460304,'1953-09-03','Van','Rosin','M','1985-05-09'),(460305,'1961-01-22','Hironoby','Levergood','M','1987-07-28'),(460306,'1956-08-21','Emdad','Kemmerer','M','1993-10-16'),(460307,'1955-06-24','Tsuneo','Carrera','M','1986-04-14'),(460308,'1954-05-01','Tamiya','Rahimi','M','1990-03-20'),(460309,'1955-04-13','Lihong','Reinhart','F','1987-11-15'),(460310,'1953-11-24','Jouko','Stentiford','M','1994-05-30'),(460311,'1961-11-16','Hausi','Leijenhorst','M','1986-01-10'),(460312,'1961-07-12','Youngkon','Sinicrope','M','1986-09-23'),(460313,'1961-04-27','Christ','Uludag','M','1987-06-12'),(460314,'1964-01-12','Leif','Baumann','M','1993-02-12'),(460315,'1962-08-27','Rasikan','Nivat','F','1987-11-24'),(460316,'1962-12-21','Francoise','Vakili','F','1993-01-23'),(460317,'1955-05-29','Fayez','Crabtree','F','1988-12-15'),(460318,'1962-12-20','Bedir','Simmel','F','1987-01-09'),(460319,'1964-04-12','Arvind','Falck','F','1987-03-29'),(460320,'1952-11-10','Khaled','Denny','F','1997-07-16'),(460321,'1956-03-18','Huai','Glowinski','F','1985-09-17'),(460322,'1960-05-13','Djelloul','Terekhov','M','1990-04-03'),(460323,'1954-09-10','Tse','Erbe','M','1986-12-09'),(460324,'1957-09-02','Poornachandra','Yetim','M','1985-12-30'),(460325,'1954-01-09','Manton','Ghelli','F','1985-08-02'),(460326,'1962-02-13','Mototsugu','Salverda','F','1988-01-31'),(460327,'1960-09-10','Maris','McFarlin','F','1986-09-18'),(460328,'1959-08-08','Bilhanan','Perly','M','1996-01-28'),(460329,'1956-10-08','Ottavia','Chimia','F','1985-03-09'),(460330,'1963-07-24','Vasiliy','Glinert','F','1994-12-03'),(460331,'1955-01-16','Sham','Bierman','M','1987-10-17'),(460332,'1957-05-26','Gita','Gyorkos','M','1986-09-14'),(460333,'1963-05-02','Shugo','Macedo','F','1994-07-25'),(460334,'1961-07-26','Marek','Hasham','M','1987-04-05'),(460335,'1955-03-24','Toney','Sethi','M','1987-10-22'),(460336,'1959-06-24','Amabile','Monkewich','M','1988-06-20'),(460337,'1961-01-13','Piyush','Masaki','M','1996-01-06'),(460338,'1958-10-25','Marke','Vieri','M','1989-03-15'),(460339,'1962-11-27','Otilia','Vieri','F','1988-10-08'),(460340,'1952-12-24','Arun','Shanbhogue','F','1988-10-09'),(460341,'1961-05-25','Anyuan','Kavanagh','M','1989-03-14'),(460342,'1955-03-13','Aran','Linares','F','1990-05-14'),(460343,'1962-07-10','Atreyi','Reeken','M','1985-11-03'),(460344,'1963-10-02','Vishwani','Wielonsky','F','1996-10-26'),(460345,'1961-01-02','Ekawit','Lores','F','1988-03-18'),(460346,'1954-04-01','Stafford','Dalphin','M','1985-11-08'),(460347,'1962-02-05','Demin','Heinisuo','F','1988-07-27'),(460348,'1955-09-07','Utz','Alameldin','M','1987-11-23'),(460349,'1958-12-20','Fumitaka','Wilfing','M','1991-11-17'),(460350,'1952-04-08','Shietung','Hagimont','F','1989-05-16'),(460351,'1955-01-11','Magy','Jiang','F','1988-02-11'),(460352,'1957-03-27','Taiji','Willoner','M','1990-03-28'),(460353,'1959-10-14','Heeju','Seiwald','F','1994-07-05'),(460354,'1958-06-16','Cullen','Makinen','M','1992-09-25'),(460355,'1955-10-15','Jeanna','Aloisi','F','1985-10-31'),(460356,'1964-05-27','Uma','Larfeldt','M','1993-12-05'),(460357,'1955-04-16','Gonzalo','Kakkar','M','1995-10-05'),(460358,'1952-04-01','Xiping','Ciolek','M','1994-07-18'),(460359,'1952-08-11','Elgin','Lundstrom','M','1988-10-12'),(460360,'1960-07-12','Kazuhira','Gubsky','M','1996-01-24'),(460361,'1952-04-27','Roddy','Vieth','M','1985-08-09'),(460362,'1955-08-30','Fox','Baez','F','1985-06-27'),(460363,'1961-10-20','Tremaine','McClurg','F','1992-10-27'),(460364,'1953-12-25','Aimee','Salverda','F','1994-05-24'),(460365,'1958-12-12','Xuejun','Condotta','M','1991-09-03'),(460366,'1953-01-19','Tsuneo','Peck','M','1991-04-17'),(460367,'1956-11-01','Rimli','Ouhyoung','F','1986-03-10'),(460368,'1954-08-08','Sudhanshu','Baik','F','1986-11-12'),(460369,'1956-06-12','Makato','Dehkordi','F','1987-09-05'),(460370,'1957-06-29','Shigeaki','Wallrath','M','1985-11-17'),(460371,'1958-07-20','Toong','Neimat','M','1997-08-31'),(460372,'1964-06-07','Sashi','Papsdorf','M','1987-04-15'),(460373,'1954-01-27','Abdelkader','Landherr','F','1990-10-02'),(460374,'1956-05-16','Susumu','Crelier','M','1994-11-05'),(460375,'1955-07-31','Tomokazu','Gyimothy','M','1991-12-12'),(460376,'1957-02-25','Xuejun','Esposito','M','1994-11-25'),(460377,'1963-02-21','Mrinalini','Harbusch','F','1988-06-22'),(460378,'1953-07-22','Sailaja','Suomi','M','1994-01-28'),(460379,'1956-10-15','Rosine','Lindqvist','M','1992-10-29'),(460380,'1958-01-24','Mircea','Magalhaes','F','1988-09-04'),(460381,'1955-06-26','Atilio','Pietracaprina','F','1986-05-28'),(460382,'1962-11-15','Tzvetan','Gniady','M','1986-03-08'),(460383,'1953-10-25','Eldridge','Ecklund','M','1990-10-03'),(460384,'1958-05-13','Mack','Marchegay','F','1991-12-26'),(460385,'1964-03-15','Kasidit','Liesche','M','1988-05-10'),(460386,'1963-04-07','Mitsuyuki','Pillow','F','1990-11-14'),(460387,'1959-09-22','Kasidit','Thombley','M','1987-09-25'),(460388,'1959-11-09','Shaowen','Maksimenko','F','1995-03-05'),(460389,'1961-06-29','Tianruo','Salverda','M','1988-09-08'),(460390,'1953-05-07','Mayumi','Cunliffe','M','1989-08-14'),(460391,'1963-09-25','Hongzue','Wynblatt','F','1991-09-15'),(460392,'1959-12-27','Naftali','Marrevee','F','1988-12-29'),(460393,'1958-10-09','Dmitri','Kohling','F','1989-04-22'),(460394,'1952-09-01','Aluzio','Rusmann','M','1988-02-24'),(460395,'1954-03-12','Salvador','Rosar','M','1987-10-19'),(460396,'1959-07-15','Poorav','Nitta','M','1991-03-30'),(460397,'1954-07-18','Faiza','Snyers','F','1995-02-27'),(460398,'1959-03-18','Junsik','Sinitsyn','M','1986-11-21'),(460399,'1955-06-22','Nishit','Bondorf','F','1999-04-26'),(460400,'1961-11-18','Hiroyasu','Bierman','F','1996-08-04'),(460401,'1960-05-18','Susanne','Schaft','M','1991-04-02'),(460402,'1955-04-01','Holgard','Pehl','M','1986-04-08'),(460403,'1961-12-07','Chandrasekaran','Peron','M','1997-09-22'),(460404,'1954-03-10','Lunjin','Clouatre','M','1987-12-10'),(460405,'1959-12-07','Dharmaraja','Stroustrup','M','1985-04-07'),(460406,'1964-11-13','Udi','Schwartzbauer','F','1999-01-28'),(460407,'1955-03-30','Sham','Gargeya','M','1986-02-27'),(460408,'1964-06-08','Theirry','Merli','F','1998-12-29'),(460409,'1964-06-16','Srinidhi','Chepyzhov','F','1995-03-07'),(460410,'1958-11-03','Lidong','Werthner','F','1992-08-10'),(460411,'1962-03-08','Alagu','Randi','M','1986-08-23'),(460412,'1954-05-28','Moti','Salinas','M','1995-11-17'),(460413,'1955-02-17','Kaijung','Bauknecht','M','1994-04-08'),(460414,'1959-11-04','Ramalingam','Vanwelkenhuysen','M','1995-12-25'),(460415,'1960-07-13','Sachem','Marwedel','F','1994-06-28'),(460416,'1954-07-03','Frederique','Negoita','M','1992-06-15'),(460417,'1956-06-24','Baziley','Anido','M','1987-05-06'),(460418,'1956-03-20','Leen','Ruemmler','F','1986-04-09'),(460419,'1955-02-03','Manton','Ecklund','F','1987-03-26'),(460420,'1962-03-22','Genki','Danecki','F','1992-09-09'),(460421,'1958-08-13','Katsuo','Bojadziev','M','1986-05-05'),(460422,'1954-09-27','Tremaine','Leijenhorst','M','1990-01-12'),(460423,'1956-08-27','Jessie','Cappelli','F','1991-03-19'),(460424,'1962-10-09','Shaowei','Jakobus','F','1991-10-15'),(460425,'1953-03-18','Inderjeet','Sidhu','M','1985-11-25'),(460426,'1962-01-07','Domenico','Terekhov','M','1988-01-22'),(460427,'1957-09-21','Billie','Poulakidas','M','1988-10-20'),(460428,'1958-06-10','Abdulla','Cooman','M','1986-07-07'),(460429,'1954-03-12','Candido','Kalsbeek','M','1990-07-21'),(460430,'1960-05-09','Basant','Matheson','M','1987-11-23'),(460431,'1957-12-08','Yurii','Toyoshima','M','1995-04-04'),(460432,'1958-09-08','Sachar','Merks','M','1988-11-05'),(460433,'1955-09-06','Danai','Yoshimura','M','1992-10-27'),(460434,'1957-12-17','Saniya','Bazzichi','M','1985-06-28'),(460435,'1961-08-03','Chriss','Hegner','M','1997-08-07'),(460436,'1953-01-19','Bezalel','Raney','F','1989-07-21'),(460437,'1960-02-22','Teunis','Ohori','F','1994-09-20'),(460438,'1958-08-01','Pranas','Kavraki','M','1989-01-28'),(460439,'1961-03-15','Abdelwaheb','England','M','1986-08-22'),(460440,'1963-05-22','Shen','Emden','M','1993-08-17'),(460441,'1955-11-21','Hatim','Cesareni','F','1985-05-22'),(460442,'1952-08-13','Behnaam','Lieberherr','M','1991-10-16'),(460443,'1962-01-13','Hitofumi','Badr','M','1991-09-29'),(460444,'1960-10-23','Hironobu','Naumovich','M','1991-09-13'),(460445,'1957-09-27','Reinhard','Stille','F','1985-02-14'),(460446,'1961-11-21','Masasuke','Wossner','F','1990-10-25'),(460447,'1962-05-24','Amalendu','Verhoeff','M','1995-02-26'),(460448,'1958-04-01','Jaques','Gecsel','M','1986-02-21'),(460449,'1960-05-14','Arra','Gyimothy','M','1998-04-20'),(460450,'1955-02-24','Hongzue','Kenevan','M','1989-02-11'),(460451,'1964-11-28','Tianruo','Trelles','M','1990-04-19'),(460452,'1962-03-25','Shaleah','Swist','F','1990-08-04'),(460453,'1955-12-23','Jaideep','Schneeberger','F','1985-09-16'),(460454,'1962-07-04','Mabo','Heinisuo','F','1989-12-24'),(460455,'1956-06-25','Taizo','Saoudi','M','1991-04-03'),(460456,'1962-12-19','Taisook','Lally','M','1985-06-01'),(460457,'1958-01-21','Martien','Madeira','F','1997-12-05'),(460458,'1964-10-03','Qunsheng','Sichman','M','1989-12-02'),(460459,'1957-04-11','Siamak','Siegrist','M','1991-02-12'),(460460,'1952-07-18','Roselyn','Rosen','F','1986-02-12'),(460461,'1952-07-13','Pohua','Ghandeharizadeh','F','1989-09-23'),(460462,'1952-08-18','Huan','Bamford','F','1990-07-05'),(460463,'1961-01-08','Gully','Chorvat','M','1995-04-27'),(460464,'1958-05-02','Fai','Rabejac','M','1992-03-19'),(460465,'1958-03-12','Sanjai','Merkl','F','1989-01-29'),(460466,'1963-10-20','Faiza','Luit','F','1989-10-16'),(460467,'1962-03-21','Sadun','Reghbati','M','1993-07-15'),(460468,'1963-05-29','Xiaocheng','Giveon','M','1997-09-15'),(460469,'1957-04-15','Abdulah','McClure','F','1986-03-25'),(460470,'1953-04-11','Collette','Hofman','F','1995-08-07'),(460471,'1963-12-16','Gunilla','Stentiford','M','1996-02-17'),(460472,'1956-02-04','Subhankar','Thisen','F','1986-12-20'),(460473,'1954-02-09','Gregory','Aingworth','F','1988-05-12'),(460474,'1957-10-26','Eldridge','Isaac','M','1987-01-03'),(460475,'1962-11-24','Duke','Fortenbacher','M','1989-09-12'),(460476,'1958-04-21','Tetsurou','Kampfer','M','1987-01-09'),(460477,'1961-12-19','Feixiong','Lunt','F','1986-08-24'),(460478,'1953-07-18','Masadi','Talmon','M','1987-12-03'),(460479,'1959-08-01','Gift','Berendt','F','1988-08-15'),(460480,'1962-07-17','Remzi','Peck','M','1996-09-03'),(460481,'1958-02-27','Jacopo','Bernini','M','1992-01-02'),(460482,'1952-11-12','Khalil','Tyugu','F','1992-10-19'),(460483,'1952-05-31','Ramzi','Quadeer','F','1989-09-25'),(460484,'1961-01-24','Tuval','Serra','F','1996-01-25'),(460485,'1963-09-15','Lillian','Ashish','M','1985-12-20'),(460486,'1964-06-26','Duro','Gire','M','1999-08-29'),(460487,'1953-10-06','Masamitsu','Delaune','M','1986-03-17'),(460488,'1962-10-10','Kaijung','Munch','M','1990-10-20'),(460489,'1957-03-07','Gita','Hammerschmidt','F','1989-09-08'),(460490,'1958-12-10','Kiam','Vural','M','1985-11-14'),(460491,'1953-03-27','Xiaopeng','Birge','F','1987-04-14'),(460492,'1960-11-25','Adam','Kilgore','M','1992-10-25'),(460493,'1958-08-01','Gunilla','Katzenelson','M','1988-03-15'),(460494,'1952-10-28','Kokou','Sidhu','M','1990-02-08'),(460495,'1952-10-09','Kristinn','Redmiles','F','1996-01-18'),(460496,'1964-09-20','Licheng','Blokdijk','M','1985-11-09'),(460497,'1953-03-14','Shugo','Domenig','F','1987-12-11'),(460498,'1955-06-06','Jacopo','Ponthieu','M','1987-08-24'),(460499,'1957-02-11','Dinah','Siochi','F','1990-03-09'),(460500,'1959-10-13','Dines','Neimat','F','1985-08-08'),(460501,'1954-06-22','Khaled','Choobineh','F','1987-08-16'),(460502,'1956-03-08','Kristina','Gente','F','1992-07-13'),(460503,'1953-05-23','Tsuneo','Schmiedel','F','1991-10-10'),(460504,'1963-05-22','Ravishankar','Dusink','M','1995-09-28'),(460505,'1958-04-19','Elvia','Luders','M','1990-07-17'),(460506,'1952-10-19','Manohar','Schonegge','M','1990-07-05'),(460507,'1960-10-26','Gor','Leonhardt','M','1997-01-18'),(460508,'1959-03-13','Rosalie','Castellani','F','1987-04-05'),(460509,'1964-09-19','Kwan','Niizuma','M','1991-04-01'),(460510,'1956-08-10','Christfried','Zolotykh','M','1989-03-08'),(460511,'1955-02-16','Hyuncheol','Ponthieu','M','1988-08-01'),(460512,'1961-12-12','Hein','Bashian','F','1988-08-26'),(460513,'1958-10-22','Niranjan','Peir','M','1988-12-05'),(460514,'1963-01-04','Koldo','Quittner','M','1989-02-09'),(460515,'1964-02-14','Mizuhito','Peng','F','1989-05-02'),(460516,'1959-07-19','Koldo','Kohling','M','1985-09-18'),(460517,'1960-06-25','Xiaocheng','Raoux','F','1992-11-07'),(460518,'1963-07-11','Otmar','Dichev','F','1989-11-13'),(460519,'1953-09-03','Masali','Masand','F','1995-06-29'),(460520,'1955-07-30','Kannan','Xiaoshan','M','1996-06-22'),(460521,'1958-04-28','Manu','Erde','M','1985-11-02'),(460522,'1954-04-23','Dinkar','Weedman','M','1987-04-23'),(460523,'1955-10-31','Mario','Bernatsky','F','1989-06-29'),(460524,'1957-09-22','Jianhao','Nastansky','F','1995-02-02'),(460525,'1957-10-22','Xuejun','Underwood','M','1993-11-03'),(460526,'1954-06-01','Leandro','Bala','M','1996-11-07'),(460527,'1955-12-26','Ravishankar','Lovengreen','M','1994-12-26'),(460528,'1956-03-14','Shahab','Orlowski','M','1986-11-08'),(460529,'1952-02-24','Miomir','Flanders','M','1993-05-08'),(460530,'1960-06-26','Steen','Marquardt','M','1985-06-27'),(460531,'1955-10-28','Satyanarayana','Lagarias','F','1988-06-11'),(460532,'1957-08-20','Yakichi','Fasbender','M','1986-08-09'),(460533,'1963-09-16','Ger','Emden','M','1993-02-11'),(460534,'1961-11-18','Doohun','Vanwelkenhuysen','M','1991-10-04'),(460535,'1956-08-06','Barton','Picht','M','1991-02-04'),(460536,'1957-07-18','Arunas','Serov','M','1990-09-17'),(460537,'1962-02-28','Shrikanth','Olano','F','1988-03-16'),(460538,'1958-08-25','Shin','Perly','M','1988-01-30'),(460539,'1963-05-07','Ger','Ressouche','F','1992-11-12'),(460540,'1959-09-06','Yinlin','Jervis','F','1985-03-16'),(460541,'1963-11-01','Bernt','Haldar','M','1986-03-05'),(460542,'1961-10-30','Kasturi','Panienski','M','1986-12-14'),(460543,'1961-01-14','Zhenbing','Conry','M','1986-08-17'),(460544,'1964-02-29','Djenana','Koyama','F','1985-07-02'),(460545,'1952-03-27','Toney','Goldhammer','F','1988-07-08'),(460546,'1952-02-18','Ashish','Rosay','M','1995-09-27'),(460547,'1964-01-31','Tetsushi','Dratva','F','1985-06-28'),(460548,'1963-07-14','Hideyuki','Shackel','F','1985-08-29'),(460549,'1955-07-16','Boriana','Pillow','M','1985-11-06'),(460550,'1961-12-20','Ung','Pauthner','M','1988-11-27'),(460551,'1963-06-23','Willard','Heuter','M','1996-04-30'),(460552,'1964-04-15','Haldon','Gischer','F','1985-04-22'),(460553,'1954-09-23','Paraskevi','Slaats','M','1989-04-21'),(460554,'1957-03-03','Stevo','Bernini','M','1986-07-27'),(460555,'1956-09-21','Kazuyasu','Perl','M','1993-05-20'),(460556,'1956-08-26','Mohan','Gulla','M','1988-03-07'),(460557,'1955-05-29','Jeong','Simmen','M','1987-07-10'),(460558,'1964-11-26','Shaleah','Herbst','F','1991-11-29'),(460559,'1957-12-20','Khatoun','Petereit','M','1998-01-21'),(460560,'1963-10-01','Hsiangchu','Ossenbruggen','M','1987-01-31'),(460561,'1961-08-06','Ayonca','Makinen','M','1986-10-19'),(460562,'1959-04-14','Naftaly','Hertweck','M','1994-06-24'),(460563,'1963-01-18','Zhongwei','Birjandi','M','1994-02-09'),(460564,'1955-05-27','Marie','Percebois','M','1987-08-20'),(460565,'1952-07-04','Basim','Sgarro','F','1998-07-05'),(460566,'1964-06-04','Shaleah','Fraisse','F','1986-03-27'),(460567,'1961-12-05','Sandeepan','Bazelow','M','1987-10-08'),(460568,'1954-04-01','Zhiwei','Schiettecatte','M','1986-05-25'),(460569,'1956-03-16','Qiwen','Grospietsch','M','1992-12-08'),(460570,'1960-09-06','Fabrizio','Zielinski','M','1994-01-13'),(460571,'1962-09-26','Macha','Eastman','M','1986-06-21'),(460572,'1960-09-14','Heekeun','Hemaspaandra','F','1988-08-29'),(460573,'1964-01-05','Eirik','Yeung','M','1986-07-25'),(460574,'1954-11-01','Mantis','Slutz','M','1990-10-13'),(460575,'1955-09-03','Edwin','Chaudhuri','M','1991-09-23'),(460576,'1952-10-09','Pascal','Arlazarov','F','1986-06-07'),(460577,'1957-12-11','Brigham','Srimani','M','1985-08-07'),(460578,'1957-01-23','Prasadram','Dymetman','M','1987-07-29'),(460579,'1957-06-11','Arup','Bach','F','1990-07-02'),(460580,'1953-08-10','Lucian','Zucker','M','1996-05-27'),(460581,'1962-11-25','Jacqueline','Lung','F','1987-03-18'),(460582,'1962-06-02','Eric','Egerstedt','F','1998-11-22'),(460583,'1957-03-15','Boguslaw','Kusalik','F','1985-06-27'),(460584,'1952-11-27','IEEE','Selenyi','M','1991-11-17'),(460585,'1955-01-19','Geoffrey','Rissanen','M','1985-08-01'),(460586,'1958-07-24','Sadok','Angot','M','1988-04-08'),(460587,'1955-11-17','Prodip','McAlpine','M','1994-01-14'),(460588,'1955-03-20','Chuanyi','DasSarma','F','1986-02-08'),(460589,'1957-11-15','Takanari','Encarnacion','M','1990-10-24'),(460590,'1955-05-08','Girolamo','Plump','M','1991-07-13'),(460591,'1960-07-20','Ebru','Rajcani','F','1991-11-09'),(460592,'1957-04-29','Zeljko','Kalsbeek','M','1990-10-06'),(460593,'1955-06-04','Sreenivas','Brattka','M','1985-11-08'),(460594,'1964-10-17','Saeed','Munoz','F','1988-09-04'),(460595,'1960-10-25','LiMin','Bazzichi','M','1992-02-03'),(460596,'1957-10-17','Kwee','Waeselynck','M','1991-05-25'),(460597,'1962-10-09','Nechama','Siochi','M','1987-04-16'),(460598,'1959-09-16','Eberhardt','Farrel','F','1990-01-31'),(460599,'1963-05-02','Oldrich','Biros','M','1987-12-10'),(460600,'1964-10-12','Arra','Matzke','M','1989-01-10'),(460601,'1959-04-10','Lucian','Azevdeo','M','1996-01-25'),(460602,'1963-04-05','Monique','Schaar','M','1985-11-14'),(460603,'1964-06-03','Josyula','Scallan','M','1993-03-11'),(460604,'1953-01-23','Salvador','Choobineh','M','1997-07-27'),(460605,'1959-12-30','Oksana','Taubman','F','1993-09-25'),(460606,'1958-05-02','Yonghoan','Perry','M','1985-10-30'),(460607,'1961-05-23','Alassane','Alpay','M','1989-09-12'),(460608,'1957-04-13','Boalin','Anguita','M','1985-04-16'),(460609,'1959-10-27','Sham','Sadowsky','M','1988-12-20'),(460610,'1958-06-21','Kiyomitsu','Khamsi','M','1993-06-17'),(460611,'1961-03-24','Luise','Hammerschmidt','F','1985-08-12'),(460612,'1961-12-31','Percy','Wixon','M','1992-02-05'),(460613,'1952-11-09','Odysseas','Alpin','M','1985-06-27'),(460614,'1958-09-21','Frazer','Begiun','M','1990-05-28'),(460615,'1960-08-12','Diederik','Camarinopoulos','M','1996-06-19'),(460616,'1962-05-12','Almudena','Vidal','M','1992-03-02'),(460617,'1964-07-01','Bernt','Ghalwash','M','1987-10-26'),(460618,'1964-08-27','Lucian','Riexinger','F','1997-09-24'),(460619,'1952-08-22','Huei','Weedon','F','1988-09-30'),(460620,'1960-07-29','Younwoo','Mahmud','F','1990-06-01'),(460621,'1957-10-22','Udi','Speer','F','1988-06-30'),(460622,'1956-03-17','Susumu','Sommer','M','1997-02-05'),(460623,'1955-05-02','Aiman','Barreiro','M','1987-03-11'),(460624,'1956-07-14','Shirish','Flowers','F','1986-07-13'),(460625,'1954-04-23','Marie','Reutenauer','M','1989-01-06'),(460626,'1962-11-11','Guther','Vural','M','1985-08-18'),(460627,'1958-11-27','Wilmer','Harbusch','M','1986-08-24'),(460628,'1963-05-06','Nalini','Kaiserswerth','F','1987-08-01'),(460629,'1959-11-20','Halsur','Krychniak','M','1986-08-02'),(460630,'1964-02-06','Lenore','Alblas','F','1988-01-18'),(460631,'1955-12-03','Yoshinari','Walstra','M','1996-08-22'),(460632,'1964-06-21','Gen','Gimarc','M','1985-02-14'),(460633,'1962-04-15','Heping','Anger','M','1992-04-17'),(460634,'1956-10-14','Satosi','Uehara','M','1994-10-21'),(460635,'1953-10-06','Debatosh','Mersereau','F','1990-01-25'),(460636,'1957-10-12','Sanjit','Lalonde','M','1988-03-11'),(460637,'1961-12-29','Basant','Morton','M','1985-02-23'),(460638,'1960-07-15','Aris','Georgatos','M','1987-09-05'),(460639,'1956-06-02','Mrinalini','Demeyer','M','1991-07-23'),(460640,'1957-05-14','Guozhong','Ramsay','M','1986-01-31'),(460641,'1961-03-29','Niranjan','Hutton','M','1988-02-01'),(460642,'1952-09-23','Steen','Menhoudj','F','1991-08-20'),(460643,'1952-05-14','Yechezkel','Schade','F','1988-02-01'),(460644,'1957-09-28','Yolla','Giveon','M','1996-07-04'),(460645,'1962-09-29','Yakichi','Iisaka','M','1986-02-18'),(460646,'1956-03-27','Baziley','Pollacia','M','1989-11-21'),(460647,'1957-05-15','Radoslaw','Schauser','F','1988-05-23'),(460648,'1963-07-26','Nitsan','Kading','F','1996-07-05'),(460649,'1956-03-23','Sadok','Ritzmann','M','1992-03-09'),(460650,'1952-06-03','Zeydy','Spell','M','1991-03-11'),(460651,'1953-02-12','Brigham','Marquardt','F','1990-03-09'),(460652,'1953-07-01','Joydip','Back','F','1987-07-06'),(460653,'1960-12-12','Susanta','DuBourdieux','M','1993-03-08'),(460654,'1961-05-18','Vitali','Vidal','M','1996-11-07'),(460655,'1954-03-16','Alenka','Azuma','M','1988-03-30'),(460656,'1962-07-05','Chikako','Serdy','M','1991-02-13'),(460657,'1952-05-31','Shichao','Stentiford','F','1996-02-22'),(460658,'1959-08-31','Dipayan','Benner','F','1989-09-08'),(460659,'1957-06-26','Jiakeng','Peak','F','1985-02-14'),(460660,'1955-03-12','Pranav','Azevdeo','M','1986-11-04'),(460661,'1958-02-06','Xudong','Jarecki','F','1993-07-19'),(460662,'1958-04-24','Odinaldo','Kushner','F','1990-06-22'),(460663,'1960-10-13','Ingmar','Stanger','M','1985-03-26'),(460664,'1955-06-02','Yinghua','Riefers','F','1995-11-04'),(460665,'1953-04-18','Masali','Weisert','F','1988-03-16'),(460666,'1953-01-07','Jongsuk','Steenbeek','M','1993-03-15'),(460667,'1957-01-01','Zvonko','Spelt','M','1990-09-26'),(460668,'1952-09-08','Mingsen','Ranai','F','1993-11-07'),(460669,'1959-05-13','Nidapan','Holburn','M','1985-03-30'),(460670,'1963-11-10','Dietrich','Vecchi','M','1992-10-19'),(460671,'1958-12-28','Bedir','Liedekerke','M','1989-06-17'),(460672,'1959-05-23','Willard','Molberg','M','1985-12-13'),(460673,'1952-05-27','Houman','Zallocco','M','1985-10-19'),(460674,'1962-01-04','King','Minakawa','M','1989-01-01'),(460675,'1962-01-02','Xianlong','Openshaw','M','1988-01-01'),(460676,'1956-02-08','Yechezkel','Koyama','M','1987-03-31'),(460677,'1963-11-19','Udi','Ananiadou','F','1988-12-13'),(460678,'1956-04-23','Surveyors','Stamatiou','M','1989-01-29'),(460679,'1954-07-03','Jongsuk','Lundstrom','F','1991-10-18'),(460680,'1960-10-11','Jacopo','Lieblein','M','1997-03-23'),(460681,'1962-12-30','Gregory','Bernatsky','M','1988-12-05'),(460682,'1958-07-12','Rayond','Pollacia','M','1994-05-03'),(460683,'1954-10-01','Thodoros','Hedayat','M','1990-11-23'),(460684,'1959-08-11','Fuqing','Zyda','M','1987-11-05'),(460685,'1964-06-30','Noritoshi','Gischer','F','1988-10-31'),(460686,'1952-07-05','Bartek','Peak','F','1989-06-24'),(460687,'1958-02-02','Krister','Nittel','F','1989-07-03'),(460688,'1958-01-14','Amabile','Sambasivam','F','1990-02-04'),(460689,'1964-05-14','Khalid','Dalphin','M','1990-11-28'),(460690,'1954-06-09','Geoffry','Cummings','M','1998-07-09'),(460691,'1965-01-16','Munehiko','Gihr','M','1989-12-06'),(460692,'1960-02-29','Kagan','Atrawala','F','1986-03-12'),(460693,'1954-02-22','Shuzo','Chenoweth','M','1987-04-20'),(460694,'1964-07-11','Conrado','Melichar','M','1987-02-03'),(460695,'1962-01-19','Khoa','Benantar','M','1993-03-03'),(460696,'1954-06-03','Jinya','Byoun','M','1987-08-12'),(460697,'1958-09-29','Weiyi','Picaronny','F','1987-12-17'),(460698,'1958-07-29','Moie','Atrawala','M','1992-08-26'),(460699,'1962-07-02','Thodoros','Homond','M','1996-07-24'),(460700,'1958-04-22','Jessie','Baalen','M','1993-03-17'),(460701,'1952-07-14','Temple','Plavsic','F','1998-03-12'),(460702,'1958-10-31','Lubomir','Bardell','F','1990-01-07'),(460703,'1958-09-21','Moss','Moehrke','F','1988-07-13'),(460704,'1959-03-05','Nevio','Michaels','F','1996-09-01'),(460705,'1958-11-30','Heather','Lamparter','F','1996-10-26'),(460706,'1956-08-09','Aris','Jakobus','F','1985-09-22'),(460707,'1965-01-07','Yoshinari','Lanteri','F','1990-12-31'),(460708,'1962-04-07','Huican','Stafford','M','1992-12-06'),(460709,'1952-11-11','Edwin','Melski','M','1990-05-15'),(460710,'1957-01-18','Honesty','Reinhard','F','1987-10-23'),(460711,'1960-02-03','Snehasis','Perng','F','1989-02-04'),(460712,'1955-02-24','Subbu','Zirintsis','M','1991-04-26'),(460713,'1964-01-22','Jinpo','Flasterstein','F','1991-11-25'),(460714,'1963-06-28','Chuanti','Schaap','F','1999-06-22'),(460715,'1960-03-05','Subhrajyoti','Soloway','F','1989-01-23'),(460716,'1954-11-08','Shridhar','Birjandi','F','1988-01-18'),(460717,'1964-08-29','Golgen','Marquardt','M','1986-07-30'),(460718,'1952-07-31','Qunsheng','Rodham','M','1991-02-14'),(460719,'1954-12-16','Satyanarayana','Lorcy','F','1995-10-08'),(460720,'1962-12-23','Sushant','Pramanik','M','1991-03-13'),(460721,'1958-06-16','Elzbieta','Vesna','M','1985-06-22'),(460722,'1954-06-11','Zhenhua','Gecsei','M','1993-08-06'),(460723,'1954-07-20','Christfried','Pollock','F','1986-04-21'),(460724,'1955-01-03','Taizo','Hatcliff','M','1989-02-20'),(460725,'1955-02-01','Peer','Szemeredi','F','1993-01-17'),(460726,'1957-10-05','Koichi','Kirkerud','M','1991-04-11'),(460727,'1964-03-27','Marsha','Varker','F','1990-07-18'),(460728,'1958-03-12','Luigi','Koblitz','F','1986-08-24'),(460729,'1957-12-26','Kokou','Redmiles','F','1990-04-23'),(460730,'1964-09-19','Anestis','Luiz','M','1991-08-01'),(460731,'1962-03-12','Sigeru','Perez','F','1991-12-31'),(460732,'1957-12-10','Breannda','Moehrke','M','1987-08-12'),(460733,'1962-03-14','Adel','Versino','M','1987-12-29'),(460734,'1953-04-27','Barry','Lovengreen','M','1997-10-07'),(460735,'1955-04-03','Candida','Danlos','M','1992-07-29'),(460736,'1960-01-05','Chuanyi','Rosis','M','1986-05-31'),(460737,'1963-08-12','Paraskevi','Underwood','M','1988-07-05'),(460738,'1962-07-19','Pranjal','Harllee','M','1994-03-29'),(460739,'1954-10-25','Yinlin','Wossner','F','1987-07-23'),(460740,'1957-03-19','Rimon','Rebaine','M','1987-02-04'),(460741,'1955-01-07','Pragnesh','Mitchem','M','1986-04-23'),(460742,'1957-04-19','Adhemar','Schonegge','M','1987-04-25'),(460743,'1964-03-16','Chrisa','Kowalchuk','M','1988-11-28'),(460744,'1963-07-26','Tonia','Siochi','M','1986-10-24'),(460745,'1957-04-25','Toshimitsu','Schaft','M','1988-05-04'),(460746,'1961-01-28','Reinhard','Nitto','F','1985-03-23'),(460747,'1955-05-01','Gladys','Tibblin','M','1985-09-18'),(460748,'1956-03-28','Peer','Hiroyama','F','1987-08-29'),(460749,'1954-06-19','Uma','Taubenfeld','M','1985-05-30'),(460750,'1952-09-11','Tadahiko','Narahari','M','1986-08-09'),(460751,'1960-01-31','Odinaldo','Thorelli','M','1995-08-16'),(460752,'1962-11-12','Shawna','Roisin','M','1991-10-09'),(460753,'1962-02-05','Moriyoshi','Schaap','F','1990-02-13'),(460754,'1954-03-08','Junichi','Luke','F','1989-06-16'),(460755,'1952-11-10','Werner','McClurg','F','1988-06-02'),(460756,'1958-01-03','Tzu','Vadhan','M','1986-09-14'),(460757,'1957-06-16','Ebru','Hellwagner','M','1987-02-01'),(460758,'1962-07-05','Debatosh','Dahlbom','M','1987-03-26'),(460759,'1961-10-11','Mori','Lipner','M','1986-11-05'),(460760,'1963-10-23','Werner','Cheshire','M','1992-03-01'),(460761,'1957-01-21','Vasilis','Sigstam','F','1990-04-23'),(460762,'1953-05-23','Cordelia','Lund','F','1985-11-13'),(460763,'1957-05-08','Tru','Lamparter','M','1989-09-04'),(460764,'1964-01-21','Roselyn','Bruckman','M','1986-12-26'),(460765,'1963-09-22','Sanjay','Velasco','F','1986-11-15'),(460766,'1952-12-09','Jaewon','Encarnacion','F','1986-11-19'),(460767,'1961-02-14','Weidon','Kieras','F','1985-06-27'),(460768,'1954-12-02','Dipankar','Oskamp','M','1993-05-21'),(460769,'1961-09-01','Valery','Krogh','F','1991-08-13'),(460770,'1964-06-03','Fai','Bednarek','M','1986-08-21'),(460771,'1956-05-15','Parto','Schade','M','1988-12-14'),(460772,'1964-12-13','Naraig','Tanemo','M','1993-04-14'),(460773,'1953-03-01','Younwoo','Ritcey','M','1992-09-29'),(460774,'1963-11-27','Dietrich','Benveniste','F','1985-04-18'),(460775,'1962-02-10','Sanjai','Vidya','M','1995-02-25'),(460776,'1962-09-18','Leaf','Toyoshima','F','1989-01-17'),(460777,'1956-09-13','Martins','Auria','F','1990-09-07'),(460778,'1952-12-24','Toshimori','Ponthieu','F','1992-04-11'),(460779,'1955-10-19','Parto','Brendel','M','1993-03-19'),(460780,'1959-10-28','Unal','Nergos','M','1994-07-31'),(460781,'1963-10-19','Boutros','Fraisse','F','1989-01-09'),(460782,'1959-02-24','Dharmaraja','Reinhard','F','1987-05-02'),(460783,'1955-07-21','Weiru','Dayana','M','1992-07-18'),(460784,'1957-11-01','IEEE','Rothe','M','1987-09-03'),(460785,'1962-07-18','Khoa','Bodoff','M','1993-09-20'),(460786,'1956-11-12','Persi','Zweizig','F','1987-10-15'),(460787,'1964-05-24','Mana','Cincotta','F','1996-10-09'),(460788,'1954-09-23','Uli','Wissmann','M','1992-10-16'),(460789,'1955-08-09','Conrado','Deville','F','1992-04-07'),(460790,'1957-08-06','Serenella','Rissland','M','1992-10-25'),(460791,'1963-11-16','Arne','Mitzlaff','F','1995-05-12'),(460792,'1953-05-29','Mariangiola','Juneja','M','1991-10-21'),(460793,'1961-09-19','Sarita','Diderrich','M','1992-04-02'),(460794,'1958-07-05','Hailing','Speel','F','1990-02-24'),(460795,'1954-07-10','Nevin','Hitomi','F','1994-02-16'),(460796,'1957-11-09','Aloys','Granlund','F','1992-10-18'),(460797,'1954-11-02','Randi','Vecchio','M','1986-09-15'),(460798,'1957-09-30','Claude','Rodiger','F','1989-06-06'),(460799,'1955-11-25','Masamitsu','Papadias','M','1997-12-21'),(460800,'1964-03-06','Matk','Nilsson','F','1990-10-07'),(460801,'1953-11-26','Jasminko','Sadowsky','M','1995-03-23'),(460802,'1954-06-29','Sanjoy','Braunschweig','M','1998-12-24'),(460803,'1964-07-08','Zita','Linares','F','1989-10-14'),(460804,'1953-11-17','Marla','Ozeri','M','1989-06-03'),(460805,'1962-08-06','Dzung','Angel','M','1991-06-09'),(460806,'1963-03-19','Paddy','Ferretti','M','1994-09-21'),(460807,'1954-09-17','Shridhar','Vanwelkenhuysen','F','1990-11-09'),(460808,'1953-06-03','Sushant','Peek','M','1986-03-10'),(460809,'1953-11-06','Yaghout','Czap','F','1993-01-01'),(460810,'1959-09-16','Palash','Templeman','M','1990-05-11'),(460811,'1952-05-27','Basem','Rettelbach','M','1988-05-15'),(460812,'1959-12-10','Pasqua','Heuter','M','1990-06-13'),(460813,'1959-09-19','Haldon','Gulla','M','1988-12-22'),(460814,'1952-09-27','Sadegh','Birnbaum','M','1985-09-22'),(460815,'1963-01-04','Vojin','Kaltofen','M','1988-05-07'),(460816,'1962-09-30','Collette','Cooke','M','1992-01-10'),(460817,'1953-11-03','Ewing','Worfolk','F','1986-08-27'),(460818,'1960-02-17','Odysseas','Gien','M','1994-09-27'),(460819,'1963-01-10','Goetz','Pintelas','M','1987-11-17'),(460820,'1957-02-01','Mabhin','Worfolk','F','1991-02-09'),(460821,'1953-04-30','Bartek','Litecky','F','1996-02-13'),(460822,'1953-04-25','Kellie','Luks','M','1990-02-16'),(460823,'1957-07-21','Franziska','Stifter','M','1987-01-05'),(460824,'1960-02-24','Xiaoheng','Usdin','F','1985-08-25'),(460825,'1953-09-08','Minghong','Molenaar','F','1987-02-17'),(460826,'1961-06-16','Akeno','Litzkow','F','1985-07-03'),(460827,'1964-10-12','Sangeeta','Stentiford','F','1987-01-31'),(460828,'1962-03-07','Mabry','Fabrizio','F','1991-08-15'),(460829,'1961-07-27','Byong','Onuegbe','M','1991-03-16'),(460830,'1962-03-04','Nakhoon','Baalen','F','1985-07-22'),(460831,'1960-07-25','Shuzo','Klyachko','M','1994-12-31'),(460832,'1959-01-25','Shuky','Borstler','M','1989-11-28'),(460833,'1956-05-24','Matt','Selvestrel','M','1985-04-23'),(460834,'1959-01-07','Ramya','Danner','M','1988-09-08'),(460835,'1963-06-24','Taiji','Grospietsch','F','1985-11-23'),(460836,'1962-07-04','Kiyokazu','Preusig','M','1985-07-23'),(460837,'1953-04-27','Lillian','Esposito','M','1990-12-14'),(460838,'1960-10-21','Tetsushi','Heinisuo','F','1992-07-31'),(460839,'1952-03-27','Vishu','Akazan','F','1990-08-07'),(460840,'1963-03-28','Oscar','Birke','M','1996-05-04'),(460841,'1960-12-21','Wanqing','DuBourdieux','F','1991-03-20'),(460842,'1956-09-24','Elgin','Bennet','M','1996-06-07'),(460843,'1964-01-30','Venkatesan','Trumbly','M','1986-03-13'),(460844,'1958-09-09','Dmitri','Meszaros','M','1989-03-02'),(460845,'1958-01-01','Mabo','Sundgren','M','1990-04-20'),(460846,'1955-05-02','Rafael','Shackel','M','1995-08-26'),(460847,'1963-09-08','Woody','Naudin','F','1987-06-12'),(460848,'1958-07-25','Xiadong','Swiss','M','1991-08-08'),(460849,'1961-01-18','Suebskul','Zeilberger','M','1992-02-14'),(460850,'1958-01-04','Shim','Munke','F','1988-04-12'),(460851,'1952-04-09','Uzi','Anily','F','1987-12-18'),(460852,'1961-08-24','Kerhong','Lakshmanan','F','1991-02-28'),(460853,'1952-09-23','Guther','Stasinski','M','1986-02-18'),(460854,'1954-10-18','Minghong','Pelc','M','1987-05-21'),(460855,'1964-12-25','Zhensheng','Coombs','M','1989-10-02'),(460856,'1955-05-30','Houman','Ballarin','M','1989-03-23'),(460857,'1961-03-17','Arfst','Dayana','M','1986-07-16'),(460858,'1958-11-25','Mani','Sanella','M','1992-07-21'),(460859,'1954-03-07','Duke','Sadowsky','M','1985-02-27'),(460860,'1961-07-27','Surveyors','Chelton','M','1986-09-20'),(460861,'1956-05-29','Yuchang','Alencar','M','1997-10-09'),(460862,'1958-03-19','Bangqing','Karlin','M','1991-01-24'),(460863,'1959-02-23','Harngdar','Mitzlaff','F','1994-02-14'),(460864,'1957-11-26','Lein','Lamba','F','1988-06-23'),(460865,'1961-04-17','Hideo','Basagni','M','1988-01-13'),(460866,'1963-11-11','Hideyuki','Tsunoo','M','1987-06-06'),(460867,'1962-08-28','Ulises','Bridgland','M','1990-10-11'),(460868,'1955-04-29','Ayonca','Gunderson','M','1986-06-13'),(460869,'1957-07-26','Sanjeeva','Liesche','M','1996-05-19'),(460870,'1959-07-07','Sachem','Munawer','M','1989-03-17'),(460871,'1955-03-10','Stein','Kilgore','M','1985-12-24'),(460872,'1961-03-24','Danae','Peres','M','1989-04-17'),(460873,'1953-01-07','Kagan','Kinley','M','1992-01-06'),(460874,'1956-11-28','Shan','Katzenelson','M','1985-05-16'),(460875,'1963-12-13','Tommaso','Birke','M','1986-07-01'),(460876,'1952-08-31','Vidar','Aingworth','M','1985-05-15'),(460877,'1955-12-19','Mingdong','Babu','M','1990-04-12'),(460878,'1956-09-02','Jeanna','Ghalwash','M','1985-05-30'),(460879,'1964-08-18','Katsuo','Landherr','M','1993-06-08'),(460880,'1964-01-06','Lorien','Denna','M','1987-08-18'),(460881,'1963-09-06','Xiaocheng','Akazan','M','1987-11-17'),(460882,'1959-02-25','Chenxi','Hennings','F','1990-09-28'),(460883,'1963-09-10','Sampalli','Whitcomb','F','1987-02-21'),(460884,'1963-02-22','Stepehn','Schaad','F','1997-02-03'),(460885,'1959-05-02','Kamakshi','Irland','M','1988-09-24'),(460886,'1954-08-20','Yonghoan','Rosis','M','1993-10-30'),(460887,'1961-01-19','Jungsoon','Verhoeff','F','1988-06-07'),(460888,'1960-03-28','Bedir','Mondadori','F','1997-11-02'),(460889,'1963-10-16','Youpyo','Cappelletti','M','1990-12-19'),(460890,'1955-10-22','Danny','Azulay','M','1990-05-05'),(460891,'1953-07-03','Emran','Zultner','M','1986-06-29'),(460892,'1955-08-30','Bedrich','Juneja','M','1994-08-08'),(460893,'1961-10-01','Lihong','Murtafg','F','1988-05-01'),(460894,'1954-11-15','Hideyuki','Suppi','M','1986-05-15'),(460895,'1953-08-07','Tokuyasu','Crooks','M','1991-12-24'),(460896,'1956-04-15','Divine','Siochi','M','1994-05-16'),(460897,'1952-11-28','Fei','Krohn','M','1985-07-30'),(460898,'1960-04-25','Gen','Cardazo','F','1997-10-20'),(460899,'1957-09-04','Insup','Morrey','F','1986-10-20'),(460900,'1955-01-10','Berna','Sankaranarayanan','M','1989-04-14'),(460901,'1959-07-04','Pantung','Bolotov','M','1986-08-27'),(460902,'1953-08-30','Nimmagadda','Aamodt','M','1987-08-20'),(460903,'1964-07-17','Rafail','Kabayashi','M','1990-10-14'),(460904,'1958-02-03','Lihong','Velardi','F','1992-01-05'),(460905,'1956-01-25','Bokyung','Yemenis','M','1995-08-09'),(460906,'1953-02-19','Danel','Besancenot','F','1986-04-21'),(460907,'1964-09-07','Leni','Giveon','M','1996-12-11'),(460908,'1961-12-11','Danil','Gammage','M','1993-04-14'),(460909,'1959-07-02','Yolla','Rusmann','F','1989-04-03'),(460910,'1961-06-08','Kitty','Anido','F','1985-12-14'),(460911,'1964-03-27','Masato','Falby','F','1993-07-28'),(460912,'1954-06-18','Janche','Curless','M','1989-06-30'),(460913,'1952-06-07','Kwangho','Baer','M','1986-12-28'),(460914,'1956-04-12','Rimon','Douceur','F','1986-05-12'),(460915,'1954-07-17','Paris','Tomescu','M','1996-07-10'),(460916,'1958-04-24','Qunsheng','Pulkowski','F','1985-09-04'),(460917,'1964-06-16','Visit','Pargaonkar','M','1993-02-15'),(460918,'1954-10-04','Noritoshi','McClure','M','1985-04-01'),(460919,'1963-03-07','Abdelghani','Riexinger','M','1994-01-14'),(460920,'1965-01-22','Remzi','Mitzlaff','F','1986-04-06'),(460921,'1956-03-28','Zhongwei','Masand','M','1992-07-09'),(460922,'1961-09-20','Charmane','Narahara','M','1986-10-23'),(460923,'1963-03-23','Iara','Bernardeschi','M','1987-10-07'),(460924,'1963-10-13','Trygve','Poulakidas','M','1989-04-29'),(460925,'1961-07-21','Anyuan','Suppi','M','1996-03-12'),(460926,'1961-11-02','Sandeepan','Sidhu','F','1985-07-16'),(460927,'1956-12-11','Izaskun','Delgrossi','M','1991-06-04'),(460928,'1964-08-23','Bernice','Bouloucos','M','1985-03-02'),(460929,'1953-01-24','Anyuan','Anido','M','1991-07-11'),(460930,'1955-03-21','Arup','Varman','M','1993-10-16'),(460931,'1959-09-02','Adit','Panienski','M','1987-04-18'),(460932,'1956-11-22','Fun','Albarhamtoshy','M','1992-06-28'),(460933,'1957-04-01','Bernardo','Negoita','F','1990-03-18'),(460934,'1952-07-27','Utpal','Xiaoshan','F','1985-05-30'),(460935,'1956-03-05','Snehasis','Debuse','F','1985-03-14'),(460936,'1953-06-22','Bernd','Azumi','F','1992-12-23'),(460937,'1956-12-22','Xinan','Lores','F','1997-02-10'),(460938,'1955-03-30','Foong','Koblitz','M','1988-11-11'),(460939,'1964-02-12','Sailaja','Szmurlo','F','1992-01-26'),(460940,'1958-04-23','Lene','Kroha','F','1992-02-05'),(460941,'1961-05-19','Yongqiao','Jarecki','F','1986-01-11'),(460942,'1961-07-20','Mabhin','Cochrane','F','1994-05-14'),(460943,'1959-12-27','Minghong','Besselaar','M','1986-03-28'),(460944,'1953-01-21','Chikara','Bruckman','F','1989-09-30'),(460945,'1963-02-22','Roddy','Milicia','M','1989-05-06'),(460946,'1963-12-03','Poornachandra','Bellone','M','1997-11-17'),(460947,'1955-09-17','Tsz','Emmerich','F','1989-08-24'),(460948,'1952-11-28','Serap','Pulkowski','M','1997-03-24'),(460949,'1956-10-28','Taizo','Lodder','M','1985-06-09'),(460950,'1952-07-22','Demin','Cummings','M','1994-02-02'),(460951,'1955-05-22','Diederik','Worfolk','F','1985-05-18'),(460952,'1956-08-14','Djelloul','Gire','M','1990-09-27'),(460953,'1963-12-11','Jordanka','Spataro','M','1985-03-01'),(460954,'1964-04-16','Seshu','Streit','M','1994-03-29'),(460955,'1952-09-21','Dayanand','Yoshimura','M','1993-04-24'),(460956,'1954-10-19','Gad','Vieri','F','1985-09-23'),(460957,'1959-04-20','Jagoda','Conti','F','1988-05-11'),(460958,'1963-06-02','Tonia','Lorys','M','1992-07-04'),(460959,'1963-08-21','Shrikanth','Belinskaya','M','1994-11-04'),(460960,'1957-12-11','Gladys','Jayawardene','M','1991-10-10'),(460961,'1952-08-29','Yurij','Manders','M','1991-09-30'),(460962,'1958-04-12','Cristinel','Trumbly','F','1992-09-12'),(460963,'1962-10-25','Bodo','Lung','M','1985-02-20'),(460964,'1963-06-26','Juichirou','Benveniste','F','1989-07-21'),(460965,'1963-02-05','Sajjad','Rosti','F','1986-11-29'),(460966,'1955-04-17','Fusako','Dechter','M','1994-08-03'),(460967,'1962-08-04','Moty','Baalen','M','1992-05-14'),(460968,'1964-07-11','Marsja','Rosenbaum','F','1992-01-07'),(460969,'1959-04-13','Jaana','Lamma','M','1991-10-27'),(460970,'1952-02-25','Jaques','Peak','M','1992-09-18'),(460971,'1959-01-24','Heekeun','Lorho','F','1996-01-13'),(460972,'1952-09-29','Sadun','Ritcey','F','1985-10-17'),(460973,'1961-10-27','Fuqing','Kinley','F','1992-04-13'),(460974,'1963-10-05','Kasturi','Demizu','F','1985-02-09'),(460975,'1959-06-21','Filipe','Miake','F','1985-11-09'),(460976,'1956-02-16','Mircea','Slobodova','F','1992-12-21'),(460977,'1957-12-25','Mansur','Sigstam','F','1986-07-05'),(460978,'1955-05-14','Tse','Coors','M','1985-04-15'),(460979,'1962-11-11','Premsyl','Strooper','M','1988-09-15'),(460980,'1959-01-07','Susumu','Gischer','F','1986-02-17'),(460981,'1963-06-06','Ferdinand','Perfilyeva','F','1988-02-03'),(460982,'1956-04-03','Oksana','Ozery','F','1987-02-24'),(460983,'1958-08-16','Doohun','Kornyak','M','1987-09-04'),(460984,'1961-03-13','Leif','Gelosh','M','1985-12-06'),(460985,'1957-05-15','Shigeu','Perly','M','1995-06-27'),(460986,'1958-01-24','Elvia','Kermarrec','M','1985-10-30'),(460987,'1953-10-19','Visit','Smeets','M','1987-05-09'),(460988,'1962-03-31','Ibibia','Monkewich','M','1990-11-12'),(460989,'1961-02-21','Valeska','Veeraraghavan','F','1989-02-16'),(460990,'1960-09-25','Domenick','Parascandalo','F','1991-02-02'),(460991,'1962-03-15','Ebbe','Douceur','M','1988-03-30'),(460992,'1958-10-08','Insup','Gerlach','M','1985-04-08'),(460993,'1963-07-08','Utpal','Valtorta','M','1987-01-23'),(460994,'1959-09-02','Syozo','Kabayashi','F','1999-09-19'),(460995,'1954-02-12','Heather','Borovoy','M','1988-01-01'),(460996,'1957-07-16','Susumu','Detkin','F','1986-09-16'),(460997,'1955-01-07','Pasqua','Paciorek','F','1994-08-09'),(460998,'1954-08-15','Shaowen','Borstler','F','1993-02-01'),(460999,'1962-10-28','Etsuo','Viele','M','1989-07-14'),(461000,'1953-10-04','Goncalo','Plesums','F','1988-11-11'),(461001,'1964-05-03','Alagu','Badache','M','1985-02-02'),(461002,'1955-04-14','Greger','Maksimenko','M','1987-12-26'),(461003,'1962-06-17','KayLiang','Cusworth','M','1995-05-16'),(461004,'1956-03-02','Ranan','Ratnaker','M','1991-08-24'),(461005,'1953-04-11','Vugranam','Zaccaria','M','1987-03-12'),(461006,'1955-06-03','Stafford','Petereit','M','1988-04-16'),(461007,'1955-08-17','Siamak','Erbe','M','1992-05-01'),(461008,'1952-10-20','Francesca','Puppo','M','1994-03-06'),(461009,'1956-12-08','Jolita','Compeau','F','1986-07-02'),(461010,'1958-11-21','Mahendra','Heuser','M','1994-09-11'),(461011,'1960-11-11','Kensyu','Baak','M','1989-10-06'),(461012,'1956-08-04','Shirish','Hofting','F','1992-03-30'),(461013,'1963-08-28','Aamod','Schrooten','M','1986-08-22'),(461014,'1964-07-14','Shan','Riefers','F','1991-04-04'),(461015,'1961-04-28','Lijie','Maliniak','F','1993-01-09'),(461016,'1961-01-17','Muneo','VanScheik','M','1985-06-16'),(461017,'1964-11-11','Aksel','Delgrossi','M','1986-04-21'),(461018,'1963-07-08','Chiranjit','Liesche','F','1986-03-04'),(461019,'1962-05-07','Aram','Glinert','M','1985-06-23'),(461020,'1955-08-29','Nectarios','Lubachevsky','M','1991-09-27'),(461021,'1962-05-09','Pradeep','Solares','M','1987-05-08'),(461022,'1952-02-26','Munehiko','Krichel','M','1988-05-30'),(461023,'1964-02-16','Foong','Anguita','F','1988-02-05'),(461024,'1954-07-15','Abdulla','Stellhorn','M','1987-01-08'),(461025,'1956-06-13','Mari','Pashtan','M','1988-12-21'),(461026,'1962-11-19','Mingzeng','Crouzet','M','1985-12-25'),(461027,'1952-06-19','Raimond','Acton','M','1987-03-13'),(461028,'1956-03-05','Goetz','Domenig','M','1989-12-09'),(461029,'1961-05-27','Monique','Baezner','M','1990-08-02'),(461030,'1957-05-08','Byong','Emmart','F','1990-02-17'),(461031,'1957-08-30','Marc','Gyimothy','F','1992-08-18'),(461032,'1955-02-07','Khue','Glowinski','F','1992-06-26'),(461033,'1955-09-23','Kayoko','Angelopoulos','M','1996-07-25'),(461034,'1954-03-23','Divine','Bardell','M','1985-03-01'),(461035,'1958-09-03','Gil','Hambrick','F','1993-11-21'),(461036,'1956-05-26','Moie','Pulkowski','M','1991-01-18'),(461037,'1960-07-04','Genevieve','Champarnaud','F','1989-02-28'),(461038,'1964-08-03','Vesna','Bakhtari','M','1990-03-03'),(461039,'1957-04-07','Nadjib','Pietracaprina','M','1986-07-15'),(461040,'1960-12-03','Berhard','Gente','M','1987-10-06'),(461041,'1964-07-05','Kwangho','Swiler','F','1988-05-03'),(461042,'1962-03-21','Sajjad','Pollacia','F','1995-11-07'),(461043,'1964-06-08','Sangeeta','Decleir','M','1986-06-23'),(461044,'1962-04-02','Mahendra','Standera','F','1993-02-03'),(461045,'1962-08-23','Zhigen','Hettesheimer','F','1986-11-03'),(461046,'1962-05-29','Gilbert','Theuretzbacher','F','1988-11-08'),(461047,'1957-03-28','Arnould','Skrikant','F','1998-03-21'),(461048,'1957-02-09','Becky','Massonet','M','1993-09-30'),(461049,'1954-08-26','Feiyu','Serdy','F','1991-03-24'),(461050,'1958-04-22','Jessie','Mattern','M','1999-03-29'),(461051,'1960-05-15','Yoshimitsu','Erni','M','1998-08-06'),(461052,'1962-03-19','Tesuya','Lukaszewicz','M','1988-05-06'),(461053,'1962-12-28','Achilleas','Homond','F','1988-01-11'),(461054,'1955-12-27','Slavian','Delgrange','F','1985-03-30'),(461055,'1957-12-23','Gaurav','Eugenio','M','1992-02-17'),(461056,'1961-01-13','Takahito','Murthy','F','1988-09-07'),(461057,'1958-08-18','Sadok','Klassen','M','1995-04-03'),(461058,'1955-10-25','Vitali','Basawa','M','1987-12-26'),(461059,'1959-11-24','Erzsebet','Azadmanesh','M','1996-03-09'),(461060,'1964-04-13','Aiichiro','Nourani','M','1990-04-26'),(461061,'1954-01-15','Van','Awdeh','F','1986-03-06'),(461062,'1955-10-01','Ennio','Eterovic','M','1986-12-16'),(461063,'1957-02-01','Shimshon','Luck','F','1991-08-08'),(461064,'1956-03-31','Sadok','Flowers','M','1993-10-30'),(461065,'1964-11-23','Zorica','Granlund','M','1992-10-01'),(461066,'1953-08-10','Sanjeeva','Osgood','F','1987-07-29'),(461067,'1953-02-19','Hatsukazu','Gronowski','M','1996-10-04'),(461068,'1963-06-03','Heekeun','Kranzdorf','M','1985-07-16'),(461069,'1953-11-10','Debaprosad','Slobodova','M','1993-01-02'),(461070,'1954-04-19','Adib','Mersereau','M','1995-05-09'),(461071,'1957-10-26','Leen','Pocchiola','M','1985-12-18'),(461072,'1962-03-04','Shigehiro','Erev','M','1989-03-14'),(461073,'1964-09-01','Baocai','Kleiser','M','1996-05-02'),(461074,'1963-03-31','Jixiang','Pargaonkar','M','1991-08-05'),(461075,'1958-01-26','Tua','Gini','F','1996-11-04'),(461076,'1958-04-30','Ramzi','Demir','F','1988-02-04'),(461077,'1963-11-24','Shridhar','DuBourdieux','F','1985-05-27'),(461078,'1959-05-08','Badri','Delgrande','M','1985-09-12'),(461079,'1960-07-01','Bogdan','Quittner','M','1990-08-13'),(461080,'1956-12-17','Zhenhua','Hoppenstand','F','1987-04-16'),(461081,'1954-02-14','Fumiya','Sambasivam','M','1988-12-17'),(461082,'1954-11-01','Chikako','Kossowski','M','1985-02-12'),(461083,'1954-03-10','Sedat','Schaad','F','1997-05-13'),(461084,'1957-07-21','Ashish','McDermid','M','1988-07-24'),(461085,'1960-11-04','Constantino','Codenie','M','1986-09-28'),(461086,'1958-05-27','Almudena','Rahimi','M','1995-10-21'),(461087,'1957-10-20','Gay','Marquardt','F','1987-01-17'),(461088,'1959-03-09','Hyuncheol','Bahi','F','1986-09-18'),(461089,'1959-02-22','Marsha','Huhdanpaa','F','1991-07-30'),(461090,'1963-02-06','Chaitali','Baba','M','1996-09-11'),(461091,'1955-02-25','Faiza','Marciano','M','1988-04-22'),(461092,'1957-03-16','Souichi','Middleton','F','1988-03-27'),(461093,'1952-05-18','Adas','Dredge','M','1989-02-06'),(461094,'1954-04-30','Sumant','Cardazo','M','1986-09-05'),(461095,'1957-12-17','Uri','Trogemann','M','1987-07-28'),(461096,'1953-03-14','Alper','Zockler','M','1987-04-20'),(461097,'1958-01-20','Gaurav','Iacovou','M','1986-06-04'),(461098,'1961-04-17','Valdiodio','Pavlopoulou','F','1988-01-24'),(461099,'1960-03-09','Mohan','Beznosov','M','1986-10-10'),(461100,'1953-10-29','Niclas','Speek','M','1989-06-13'),(461101,'1960-11-05','Roddy','Fiutem','M','1990-04-30'),(461102,'1954-02-25','Zengping','Bhattacharjee','M','1988-08-02'),(461103,'1959-05-04','Waiman','Fiebach','F','1987-01-05'),(461104,'1957-06-15','Demin','Hedayat','F','1988-09-14'),(461105,'1958-01-28','Nikolaos','Chachaty','F','1988-03-14'),(461106,'1959-01-02','Josyula','Peroz','F','1986-10-13'),(461107,'1956-03-15','Berto','Castellani','M','1991-03-10'),(461108,'1955-03-03','Uno','Tokunaga','F','1992-06-10'),(461109,'1958-03-03','Aiman','Begiun','F','1990-01-29'),(461110,'1952-08-27','Almudena','Seuren','F','1994-05-18'),(461111,'1958-12-08','Stevo','Boissier','M','1986-07-08'),(461112,'1953-01-04','Jaroslava','Dichev','M','1993-09-25'),(461113,'1964-05-11','Sudhanshu','Conti','M','1985-02-02'),(461114,'1964-01-07','Randi','Vadhan','M','1985-03-07'),(461115,'1963-12-03','Badri','Guenter','F','1999-01-20'),(461116,'1954-12-03','Sergi','Oaver','F','1998-04-18'),(461117,'1960-08-04','Arno','Veeraraghavan','M','1986-07-18'),(461118,'1955-08-17','Itzchak','Kaiser','M','1985-12-08'),(461119,'1963-09-25','Shin','Butterworth','F','1990-01-25'),(461120,'1965-01-18','Shietung','Gelosh','M','1993-05-22'),(461121,'1960-11-03','Mari','Socorro','M','1992-02-12'),(461122,'1958-09-20','Lijia','Berstel','M','1992-08-31'),(461123,'1955-06-16','Jongsuk','Maraist','M','1986-10-12'),(461124,'1957-09-02','Hiroyasu','Schmezko','M','1991-08-30'),(461125,'1961-12-30','Elzbieta','Hanabata','M','1988-08-30'),(461126,'1960-11-02','Behnaam','Danner','F','1994-11-28'),(461127,'1963-12-22','Herb','Poupard','M','1987-01-07'),(461128,'1956-02-19','Froduald','Ozeri','F','1989-06-27'),(461129,'1960-05-03','Tetsurou','Naudin','M','1995-07-26'),(461130,'1953-10-02','Kerryn','Ranon','M','1994-03-19'),(461131,'1955-02-25','Sachar','Liedekerke','F','1986-12-29'),(461132,'1961-08-03','Ziva','Miyakawa','F','1988-07-05'),(461133,'1959-12-05','Hilary','Rothe','F','1986-09-25'),(461134,'1961-02-13','Jinxi','Gniady','M','1987-09-18'),(461135,'1960-10-08','Sham','Klerer','M','1986-12-02'),(461136,'1960-07-21','Huiqun','Karnin','M','1987-07-06'),(461137,'1963-07-17','Nevin','Noriega','M','1992-03-12'),(461138,'1963-11-20','Fumiyo','Milicic','M','1995-06-21'),(461139,'1962-08-12','Kellyn','DasSarma','M','1991-01-26'),(461140,'1952-08-31','Khun','Ramsay','F','1985-11-02'),(461141,'1954-07-23','Sivanarayana','Skafidas','F','1994-07-24'),(461142,'1959-02-02','Zeljko','Wegerle','M','1990-01-26'),(461143,'1961-08-24','Zito','Georg','M','1990-07-02'),(461144,'1955-12-17','Marla','Baar','M','1988-03-18'),(461145,'1955-11-18','Filipp','Selenyi','M','1985-04-02'),(461146,'1962-04-22','Minghong','Goodrum','F','1994-09-16'),(461147,'1964-03-16','Chanjung','Hellwagner','F','1993-09-15'),(461148,'1954-07-06','Jackson','Herath','M','1993-11-07'),(461149,'1960-03-30','Rasiah','Iisaka','F','1985-02-19'),(461150,'1960-05-21','Prasadram','Lampe','F','1996-09-05'),(461151,'1964-11-22','Piyawadee','Asser','F','1991-01-30'),(461152,'1960-02-05','Lijia','Peron','F','1987-01-24'),(461153,'1957-05-30','Kellyn','Luff','F','1986-06-11'),(461154,'1963-11-03','Avishai','Makinen','F','1988-06-13'),(461155,'1964-07-24','Sibyl','Gide','M','1987-01-29'),(461156,'1959-12-14','Lein','Panwar','F','1988-05-10'),(461157,'1955-05-10','Fai','Kaiser','M','1986-01-14'),(461158,'1954-07-05','Jenwei','Luef','F','1986-04-14'),(461159,'1956-11-01','Youssef','Berendt','M','1993-05-02'),(461160,'1959-06-16','Bluma','Leslie','F','1995-10-01'),(461161,'1962-03-05','Gen','Lorch','M','1988-05-16'),(461162,'1961-09-28','Jianhui','Kemmerer','M','1990-06-13'),(461163,'1959-09-23','Geoffry','Ghemri','F','1988-05-18'),(461164,'1964-01-08','Alois','Wossner','M','1992-05-07'),(461165,'1959-07-30','Munenori','Danlos','F','1990-06-23'),(461166,'1960-08-07','Gurbir','Merlo','F','1988-03-13'),(461167,'1962-06-12','Mizuhito','Zumaque','M','1986-08-11'),(461168,'1956-01-07','Anestis','Kushner','M','1990-02-21'),(461169,'1957-09-21','Takahira','Stanfel','M','1990-03-23'),(461170,'1953-02-03','Yuichiro','Kusakabe','F','1987-11-24'),(461171,'1959-02-02','Gianluca','Apsitis','F','1987-09-23'),(461172,'1957-01-25','Chaitali','Talmon','F','1990-09-10'),(461173,'1962-11-20','Arno','Stiles','M','1990-11-28'),(461174,'1958-09-24','Brewster','Tagansky','F','1993-06-16'),(461175,'1958-10-28','Hitofumi','Albarhamtoshy','F','1989-03-29'),(461176,'1953-06-30','Augustine','Polajnar','M','1990-12-18'),(461177,'1958-09-12','Krister','Pusterhofer','M','1993-06-03'),(461178,'1952-12-22','Masasuke','Verhoeff','M','1988-01-04'),(461179,'1958-03-09','Takushi','Farris','M','1986-04-12'),(461180,'1961-01-23','Suzette','Schueller','F','1992-05-17'),(461181,'1953-10-25','Barton','Lunt','F','1987-04-19'),(461182,'1959-08-01','Palash','Gaughan','F','1997-06-09'),(461183,'1958-07-08','Goetz','Gruenwald','M','1992-05-28'),(461184,'1954-09-25','Jayson','Openshaw','M','1988-11-19'),(461185,'1952-09-21','Kerryn','Mungall','F','1985-08-29'),(461186,'1952-11-22','Faiza','Lodder','M','1996-07-18'),(461187,'1963-01-09','Haldun','Knightly','M','1990-08-09'),(461188,'1961-04-11','Kazuhide','Angel','M','1985-05-05'),(461189,'1959-10-15','Danai','Lamba','F','1986-04-29'),(461190,'1961-07-24','Lidong','Engberts','M','1985-03-02'),(461191,'1961-09-25','Ipke','Muhling','M','1990-05-17'),(461192,'1954-02-15','Hinrich','Camarinopoulos','M','1992-10-05'),(461193,'1958-12-20','Sanjiv','Carrere','M','1994-04-28'),(461194,'1964-03-11','Xiaobin','Slutz','F','1990-10-09'),(461195,'1961-07-21','Annemarie','Ramsey','M','1986-02-23'),(461196,'1953-01-03','Huan','Kinley','M','1992-06-30'),(461197,'1963-08-03','Herbert','Binkley','M','1990-10-12'),(461198,'1963-09-25','Debatosh','Akaboshi','M','1985-11-13'),(461199,'1960-11-05','Subhash','Greibach','F','1988-12-13'),(461200,'1964-04-14','Taizo','Hanratty','M','1992-04-03'),(461201,'1961-02-05','Alselm','Mundy','F','1993-05-29'),(461202,'1952-05-21','Boutros','Pesch','M','1989-06-14'),(461203,'1962-05-07','Jackson','Wursthorn','M','1988-03-25'),(461204,'1962-01-08','Susumu','Ariola','M','1990-04-10'),(461205,'1953-04-22','Venkatesan','Munos','M','1994-04-04'),(461206,'1959-02-12','Ranan','Pusterhofer','M','1986-03-08'),(461207,'1962-10-23','Tsz','Erva','M','1991-12-28'),(461208,'1963-04-03','Saeed','Heuter','F','1994-10-28'),(461209,'1960-07-28','Terresa','Brickell','F','1989-12-03'),(461210,'1952-08-28','Kish','Chleq','M','1985-06-04'),(461211,'1963-09-20','Pohua','Pelc','F','1998-06-23'),(461212,'1952-09-26','KayLiang','Bultermann','M','1987-06-29'),(461213,'1963-04-06','Yuichiro','Ramaiah','M','1993-06-13'),(461214,'1953-03-25','Rosella','DeMori','F','1991-09-04'),(461215,'1959-05-04','Khoa','Adachi','M','1987-10-05'),(461216,'1964-01-15','Luisa','Morrow','M','1992-08-14'),(461217,'1957-06-03','Boaz','McConalogue','F','1988-12-02'),(461218,'1957-12-09','Weijing','Vidya','M','1988-12-24'),(461219,'1953-10-03','Martina','Ushiama','M','1986-09-08'),(461220,'1957-07-10','Alassane','Perelgut','F','1991-12-27'),(461221,'1953-09-26','Pranas','Remmele','M','1992-03-05'),(461222,'1964-12-10','Toshimitsu','Cairo','M','1998-04-27'),(461223,'1960-01-03','Jiang','Panienski','F','1985-05-18'),(461224,'1956-04-02','Khalil','Janocha','F','1985-03-11'),(461225,'1954-12-19','Insup','Birrer','M','1985-06-28'),(461226,'1954-05-17','Ugo','Iisaku','M','1985-12-04'),(461227,'1954-01-28','Aemilian','Maccarone','M','1989-11-26'),(461228,'1957-07-10','Sven','Rassart','M','1990-05-06'),(461229,'1952-08-13','Souichi','Zhang','M','1989-10-05'),(461230,'1956-12-16','Toshimo','Schoegge','F','1986-12-14'),(461231,'1959-08-13','Kwee','Ramsey','F','1987-03-25'),(461232,'1954-02-01','Shin','Ranta','M','1991-06-09'),(461233,'1958-03-03','Przemyslawa','Bail','F','1989-03-30'),(461234,'1962-01-09','Faiza','Babu','M','1988-01-06'),(461235,'1954-03-12','Marla','Solares','M','1993-04-21'),(461236,'1958-11-10','Subhash','Argence','F','1988-03-13'),(461237,'1962-03-08','Subhada','Stifter','F','1985-03-31'),(461238,'1958-08-11','Halsur','Jahnichen','M','1987-09-28'),(461239,'1961-06-07','Tayeb','Showalter','F','1994-03-03'),(461240,'1959-01-05','Danai','Petersohn','M','1986-04-26'),(461241,'1964-07-14','Itzchak','Shumilov','M','1988-02-13'),(461242,'1955-02-11','Sigeru','Uhrig','M','1985-11-06'),(461243,'1963-11-12','Martins','Vuskovic','M','1989-07-17'),(461244,'1957-03-24','Claudi','Bardell','F','1985-09-02'),(461245,'1956-08-23','Berthier','Servi','M','1997-07-28'),(461246,'1957-08-29','Mountaz','Merey','M','1996-05-07'),(461247,'1960-03-18','Aimee','Coorg','F','1995-05-02'),(461248,'1960-10-22','Pranas','Azuma','M','1986-07-26'),(461249,'1962-09-25','Krisda','Gunderson','M','1986-12-04'),(461250,'1955-03-31','Sugwoo','Ballarin','M','1994-12-17'),(461251,'1958-10-24','Jenwei','Trystram','F','1996-09-21'),(461252,'1955-02-16','Serap','Rosiles','M','1990-08-05'),(461253,'1961-04-04','Achilleas','Reghbati','F','1994-01-26'),(461254,'1960-05-01','Chenxi','Domenig','M','1991-09-02'),(461255,'1961-02-07','Xinyu','Bazzichi','M','1996-03-13'),(461256,'1960-11-24','Takushi','Jording','M','1988-05-08'),(461257,'1957-06-04','Ebru','Niizuma','M','1992-04-18'),(461258,'1957-04-19','Chenyi','Warwick','F','1987-09-28'),(461259,'1953-08-26','Chaitali','Sooriamurthi','M','1992-07-06'),(461260,'1952-04-22','Christfried','Copas','F','1993-10-18'),(461261,'1959-12-30','Vitali','Hedayat','F','1993-02-05'),(461262,'1958-11-04','Deborah','Ozery','F','1986-12-05'),(461263,'1957-10-19','Dietrich','Pashtan','M','1987-03-22'),(461264,'1953-02-03','Anwar','Conte','M','1988-09-13'),(461265,'1963-12-06','Anwar','Figueira','M','1986-09-28'),(461266,'1961-12-26','Felicidad','Dusink','F','1993-04-07'),(461267,'1957-12-06','Elliott','Angelopoulos','M','1987-12-27'),(461268,'1963-02-27','Hisao','Anily','F','1990-07-31'),(461269,'1954-03-08','Rasikan','Cusworth','F','1992-11-08'),(461270,'1965-01-10','Mrinalini','Mawatari','M','1989-08-11'),(461271,'1952-07-23','Constantijn','Erva','F','1986-06-16'),(461272,'1956-02-24','Ioana','Merle','M','1994-02-05'),(461273,'1958-08-30','Kazuhiro','Karunanithi','F','1989-12-29'),(461274,'1963-04-09','Ronnie','Lubachevsky','M','1994-04-09'),(461275,'1964-08-10','Ziyad','Hegner','F','1994-10-17'),(461276,'1962-02-05','Lucian','Birrer','F','1986-09-29'),(461277,'1964-07-29','Martial','Hammerschmidt','M','1986-10-04'),(461278,'1959-12-05','Uta','Luef','F','1986-04-23'),(461279,'1961-01-04','Kousuke','Verhoeff','F','1989-09-27'),(461280,'1961-10-18','Gritta','Pintelas','F','1989-05-28'),(461281,'1956-07-29','Shuky','Vural','M','1989-05-01'),(461282,'1963-02-18','Demos','Iisaku','M','1994-02-12'),(461283,'1954-06-01','Tonia','Narwekar','M','1994-04-20'),(461284,'1960-04-02','Mountaz','Auria','F','1991-03-24'),(461285,'1954-09-28','Yefim','Pintelas','F','1988-04-07'),(461286,'1963-05-26','Toshimori','Lorho','M','1992-04-12'),(461287,'1960-10-10','Marlo','Lyonns','F','1992-01-29'),(461288,'1964-03-06','Mircea','Birjandi','F','1988-09-13'),(461289,'1961-01-01','Naraig','Gunderson','M','1995-10-26'),(461290,'1959-05-18','Yifei','Lorin','F','1993-03-15'),(461291,'1954-11-22','Shigeichiro','Speek','M','1987-09-20'),(461292,'1964-11-26','Szabolcs','Acton','M','1990-01-06'),(461293,'1955-10-12','Zdislav','Mamelak','M','1989-06-10'),(461294,'1963-02-11','Pranav','Linnainmaa','F','1985-06-20'),(461295,'1954-05-14','Insup','Bierman','M','1985-10-04'),(461296,'1953-10-14','Phillip','Morton','F','1988-06-02'),(461297,'1963-07-23','Guadalupe','Skogmar','M','1992-11-26'),(461298,'1959-06-14','Stepehn','Speek','M','1990-07-06'),(461299,'1962-01-12','Yonghoan','Leslie','F','1989-04-06'),(461300,'1953-07-08','Lokesh','Rajala','F','1989-06-24'),(461301,'1960-09-03','Limsoon','Warwick','M','1985-04-21'),(461302,'1952-07-02','Hatim','Kolvik','F','1990-05-22'),(461303,'1955-12-07','Badri','Simmen','F','1985-11-28'),(461304,'1957-05-03','Mrinalini','Fairtlough','F','1993-04-28'),(461305,'1954-02-05','Jaewoo','Kalefeld','M','1997-11-22'),(461306,'1959-06-29','Ramachenga','Valette','M','1987-11-08'),(461307,'1964-11-02','Xiaobin','Furudate','M','1997-04-28'),(461308,'1958-05-28','Lidong','Luck','M','1988-02-28'),(461309,'1952-11-17','Nahum','Zaumen','M','1988-04-21'),(461310,'1953-07-07','Shan','Byoun','M','1989-12-03'),(461311,'1961-09-29','Arunachalam','Reeker','F','1991-01-31'),(461312,'1961-03-31','Mariusz','Kornyak','F','1993-02-15'),(461313,'1955-11-23','Mohamadou','Khamsi','F','1985-02-16'),(461314,'1961-01-23','Dmitri','Georgakopoulos','F','1988-08-03'),(461315,'1952-04-03','Mohammed','Ghandeharizadeh','M','1999-04-21'),(461316,'1958-03-18','LiMin','Siochi','M','1988-07-28'),(461317,'1955-12-04','Leni','Chartres','M','1987-07-28'),(461318,'1955-04-14','Fatemeh','Aamodt','M','1986-05-07'),(461319,'1954-07-06','Kenton','Rotem','F','1987-09-22'),(461320,'1962-07-27','Shiv','Flowers','M','1991-08-02'),(461321,'1961-05-26','Soenke','Mellouli','M','1985-11-20'),(461322,'1958-04-26','Shakhar','Sgarro','M','1985-02-03'),(461323,'1954-04-07','Gila','Jeansoulin','F','1991-03-11'),(461324,'1964-11-08','Chaitali','Birdsall','F','1993-08-13'),(461325,'1955-01-20','Krassimir','Swab','M','1988-08-20'),(461326,'1962-12-31','Valery','Peris','F','1989-03-31'),(461327,'1955-12-18','Mani','Benzmuller','M','1991-07-24'),(461328,'1952-08-07','Mohit','McAffer','M','1986-12-30'),(461329,'1959-05-23','Bodo','Shiratori','F','1988-08-22'),(461330,'1961-07-07','Sadun','Alblas','M','1991-04-26'),(461331,'1964-01-16','Frazer','Selvestrel','F','1991-11-28'),(461332,'1956-08-21','Padma','Tokunaga','M','1993-03-29'),(461333,'1961-04-26','Kagan','Ginneken','F','1989-07-15'),(461334,'1964-08-16','Randi','Melton','M','1987-03-29'),(461335,'1963-03-23','Arif','Furudate','M','1985-10-01'),(461336,'1953-07-04','Shigehito','Harnett','M','1990-11-07'),(461337,'1961-05-03','Aamod','Farris','F','1986-02-21'),(461338,'1957-02-14','Doohun','Pusterhofer','F','1985-03-01'),(461339,'1955-07-25','Chinya','Fadgyas','M','1996-06-11'),(461340,'1961-07-25','Aloys','Kugler','F','1988-11-14'),(461341,'1958-07-18','Murthy','Bach','F','1989-12-30'),(461342,'1964-04-13','Annemarie','Penn','M','1988-08-31'),(461343,'1958-12-10','Georgy','Danner','M','1988-09-07'),(461344,'1958-08-24','Narain','Basart','M','1992-09-24'),(461345,'1964-03-24','Hilari','Polajnar','F','1989-02-11'),(461346,'1954-12-30','Samphel','Erev','M','1990-07-22'),(461347,'1954-01-11','Hisao','Chepyzhov','M','1987-07-22'),(461348,'1961-02-19','Maha','Maliniak','M','1990-11-29'),(461349,'1958-02-09','Eirik','Bellmore','M','1993-02-01'),(461350,'1961-05-12','Pantung','Setlzner','F','1986-03-04'),(461351,'1954-04-01','Gor','Murthy','M','1990-07-26'),(461352,'1955-07-01','Gully','Siegrist','M','1997-09-24'),(461353,'1959-04-09','Mantis','Falco','M','1990-02-01'),(461354,'1964-04-17','Mohammed','Cooke','M','1988-05-23'),(461355,'1963-12-10','Ger','Mahmud','F','1992-04-06'),(461356,'1964-03-17','Ulises','Furudate','F','1993-08-22'),(461357,'1960-06-27','JoAnna','Kitai','F','1988-06-03'),(461358,'1952-10-07','Bernice','Boguraev','F','1985-12-30'),(461359,'1961-12-02','Gio','Engberts','M','1986-11-15'),(461360,'1953-05-01','Eric','Chiodo','M','1992-11-30'),(461361,'1956-02-19','Macha','Gulla','M','1997-04-23'),(461362,'1964-02-23','Alain','Beetstra','F','1988-10-28'),(461363,'1952-09-28','Achilleas','Rajcani','F','1990-07-23'),(461364,'1953-07-29','Vasilii','Huttel','M','1986-05-30'),(461365,'1963-12-10','Yuqun','Khasidashvili','M','1991-12-23'),(461366,'1960-10-21','Harjit','Lakshmanan','M','1991-01-06'),(461367,'1956-05-09','Niclas','Marrakchi','F','1986-06-07'),(461368,'1954-01-14','Hinrich','Boudaillier','M','1991-02-16'),(461369,'1956-09-20','Ipke','Munawer','M','1995-03-10'),(461370,'1964-04-07','Remko','Sherertz','F','1995-08-06'),(461371,'1961-05-24','Morrie','Luce','F','1992-09-26'),(461372,'1957-06-08','Chenyi','Sewelson','M','1989-01-30'),(461373,'1955-11-14','Yonghoan','Collette','M','1985-06-20'),(461374,'1962-08-14','Shigeo','Gerteisen','M','1985-06-04'),(461375,'1958-04-17','Domenico','Narahari','M','1992-03-26'),(461376,'1963-10-01','Shaowen','Eppinger','F','1999-03-26'),(461377,'1958-07-22','Manu','Domenig','F','1992-01-09'),(461378,'1954-12-21','Akemi','Schaft','F','1985-12-21'),(461379,'1961-03-20','Sashi','Hooghiemstra','M','1987-03-09'),(461380,'1954-11-30','Jahangir','Yurek','M','1988-05-21'),(461381,'1955-09-04','Shushma','Encarnacion','M','1991-06-24'),(461382,'1964-03-27','Arif','Hardjono','M','1991-11-08'),(461383,'1956-04-19','Aram','Turnbull','M','1990-09-06'),(461384,'1964-03-01','Francesca','Yetim','M','1990-07-25'),(461385,'1954-05-09','Theirry','Fairtlough','F','1994-12-29'),(461386,'1952-05-01','Hilari','Peternell','M','1995-06-09'),(461387,'1963-11-25','Bilhanan','Steenbeek','F','1988-10-12'),(461388,'1952-03-29','Tuval','Borovoy','F','1994-04-06'),(461389,'1960-02-19','Harjit','Nourani','M','1990-07-14'),(461390,'1958-07-22','Nevin','Kemmerer','M','1989-05-25'),(461391,'1952-07-01','Mart','Hertweck','F','1990-10-11'),(461392,'1960-10-04','Ute','Showalter','M','1989-08-19'),(461393,'1962-04-29','Baruch','Stroustrup','M','1989-05-13'),(461394,'1957-05-29','Zhenbing','Hempstead','M','1989-12-07'),(461395,'1958-08-01','Snehasis','Cheshire','M','1989-05-22'),(461396,'1958-04-27','Tadahiro','Spinelli','M','1999-11-15'),(461397,'1957-08-27','Luigi','Deyuan','M','1998-06-01'),(461398,'1964-11-24','Duangkaew','Kushner','F','1989-02-09'),(461399,'1955-01-31','Kasturi','Journel','M','1987-03-15'),(461400,'1955-03-22','Oddvar','Ouhyoung','F','1985-08-30'),(461401,'1956-03-28','Marc','Jullig','F','1988-07-04'),(461402,'1963-10-18','Shushma','Molenaar','F','1990-07-13'),(461403,'1955-04-11','Aruna','Honiden','F','1997-04-03'),(461404,'1955-09-15','Brendon','Plavsic','F','1989-01-02'),(461405,'1959-12-06','Shigenori','Fadgyas','F','1986-12-02'),(461406,'1960-11-29','Horward','Bolsens','M','1987-12-10'),(461407,'1964-07-09','Bokyung','Makinen','M','1987-09-21'),(461408,'1952-10-30','Vivian','Munck','M','1990-04-16'),(461409,'1957-05-21','Tesuya','Anger','F','1988-05-30'),(461410,'1955-12-13','Guoxiang','Brizzi','F','1985-10-12'),(461411,'1962-02-17','Atreye','Backhouse','M','1989-10-12'),(461412,'1953-05-01','Mingdong','Casperson','M','1990-09-24'),(461413,'1963-10-25','Ipke','Lunt','F','1986-04-19'),(461414,'1962-12-24','Mayumi','Czap','M','1986-01-16'),(461415,'1964-07-22','Mark','Welham','M','1994-11-25'),(461416,'1962-08-14','Siamak','Rathonyi','M','1989-10-08'),(461417,'1955-11-19','Jianhui','Cromarty','M','1988-11-18'),(461418,'1960-12-26','Manibrata','Highland','F','1989-04-24'),(461419,'1961-04-15','Jaber','Kisuki','M','1991-12-21'),(461420,'1963-06-14','Soenke','Lukaszewicz','M','1997-12-01'),(461421,'1954-06-30','Reinhold','Baig','M','1988-12-12'),(461422,'1955-06-01','Tesuro','Schach','F','1985-12-12'),(461423,'1958-06-03','Alassane','Businaro','M','1994-09-20'),(461424,'1964-07-14','Shuji','Chvatal','F','1986-03-08'),(461425,'1956-01-07','Masami','Kaelbling','M','1989-02-24'),(461426,'1959-12-08','Zito','Ramsay','M','1986-08-10'),(461427,'1964-04-24','Shao','Takkinen','M','1987-12-30'),(461428,'1956-07-28','Gian','Jarecki','M','1994-01-27'),(461429,'1960-03-23','Jiang','Rosiles','M','1990-05-07'),(461430,'1957-01-28','Pintsang','Gente','M','1997-01-24'),(461431,'1963-10-22','Zhenbing','Potthoff','M','1988-12-27'),(461432,'1963-12-14','Danae','Brender','M','1992-03-30'),(461433,'1962-07-14','Adly','Birdsall','M','1989-08-21'),(461434,'1961-08-29','Danel','Condotta','F','1988-05-28'),(461435,'1958-06-12','Reuven','Ramamoorthy','F','1991-05-26'),(461436,'1955-06-24','Kasturi','Plumb','M','1993-04-16'),(461437,'1964-03-22','Shaibal','Seiwald','F','1990-09-20'),(461438,'1958-03-20','Kiyomitsu','Coney','F','1989-05-15'),(461439,'1961-07-08','Adam','Kavraki','M','1995-03-20'),(461440,'1958-03-19','Pasqua','Vakili','F','1990-03-06'),(461441,'1962-01-30','Arunas','Junet','M','1987-01-31'),(461442,'1960-11-29','Kiyotoshi','Birta','F','1994-12-27'),(461443,'1961-03-14','Ulf','Pargas','M','1985-09-03'),(461444,'1964-07-07','Yannik','Molenkamp','F','1985-12-30'),(461445,'1963-07-07','Aimee','Angiulli','F','1994-06-23'),(461446,'1957-08-26','Dipayan','Mahnke','M','1990-09-30'),(461447,'1964-12-07','Mayumi','Mawatari','M','1989-08-23'),(461448,'1955-02-02','Luisa','McClurg','M','1989-11-25'),(461449,'1957-03-27','Susanna','Zirintsis','M','1993-02-28'),(461450,'1960-03-25','Xiaoshan','Hinsberger','M','1989-02-25'),(461451,'1962-01-01','Owen','Pavlopoulou','M','1988-02-18'),(461452,'1953-10-05','Oksana','Tiemann','M','1985-02-09'),(461453,'1960-10-22','Taizo','Markovitch','F','1989-08-02'),(461454,'1956-08-21','Jessie','Janocha','F','1992-08-22'),(461455,'1964-08-06','Mark','McConalogue','F','1998-02-25'),(461456,'1952-05-01','Karsten','Keirsey','F','1990-01-29'),(461457,'1957-10-12','Tiina','Angel','F','1986-02-10'),(461458,'1952-08-22','Georgi','Hebden','M','1990-02-26'),(461459,'1961-12-01','Kwan','Garnick','M','1987-01-15'),(461460,'1964-10-19','Stella','Chinen','F','1985-12-17'),(461461,'1964-09-04','Arvind','Perz','M','1985-11-02'),(461462,'1963-12-21','Leon','Krybus','M','1991-05-27'),(461463,'1960-08-15','Aron','Kaminger','F','1990-08-30'),(461464,'1959-09-06','Sham','Swift','M','1986-04-17'),(461465,'1954-03-07','Miomir','Deverell','F','1996-09-03'),(461466,'1960-05-26','Nidapan','Reutenauer','F','1990-11-08'),(461467,'1961-09-04','Ziyad','Larfeldt','M','1989-02-11'),(461468,'1953-02-22','Rimon','Schaap','F','1993-05-19'),(461469,'1959-08-13','Aruna','Zaumen','M','1990-06-30'),(461470,'1953-03-12','Takahito','Comyn','M','1991-05-22'),(461471,'1960-09-23','Oksana','Whittlesey','M','1989-08-29'),(461472,'1953-01-06','Barry','Kawashimo','F','1987-05-09'),(461473,'1953-06-13','Radhika','Kading','M','1989-06-22'),(461474,'1955-03-15','King','Hammerschmidt','M','1988-06-14'),(461475,'1959-07-06','Fen','Bain','M','1987-03-04'),(461476,'1960-08-06','Jouko','Maraist','M','1993-01-15'),(461477,'1953-10-20','Uno','Ramras','M','1992-11-25'),(461478,'1963-01-13','Gad','Sudbeck','M','1989-09-12'),(461479,'1955-01-23','Susanne','Azevdeo','F','1993-01-12'),(461480,'1952-07-24','Guttorm','Trystram','F','1985-12-29'),(461481,'1952-10-24','Shir','Parascandalo','F','1992-08-05'),(461482,'1956-08-14','IEEE','Pollock','M','1986-04-04'),(461483,'1958-07-22','Aemilian','Weedon','M','1987-12-28'),(461484,'1953-01-19','Karlis','Oaver','F','1993-02-20'),(461485,'1955-08-12','Vivian','Angot','F','1987-04-23'),(461486,'1963-04-24','Vishu','Shanbhogue','M','1994-01-24'),(461487,'1960-02-28','Holgard','Baby','F','1993-05-21'),(461488,'1952-03-28','Miomir','Przulj','F','1985-10-10'),(461489,'1963-11-15','Moss','Maginnis','F','1988-07-05'),(461490,'1958-09-12','Cristinel','Blokdijk','M','1987-11-23'),(461491,'1960-10-12','Chirstian','Lieblein','M','1985-11-30'),(461492,'1962-07-13','Ger','Krohn','M','1998-02-11'),(461493,'1954-03-02','Udaiprakash','Hashii','F','1989-12-27'),(461494,'1957-01-04','Troy','Avouris','F','1985-09-25'),(461495,'1954-09-06','Ramya','Henseler','M','1994-02-14'),(461496,'1963-08-20','Shuji','Krogh','M','1998-04-06'),(461497,'1956-03-16','Dharmaraja','Baranowski','M','1989-04-16'),(461498,'1961-12-07','Premal','Peak','F','1992-03-16'),(461499,'1953-09-26','Ashish','Kitsuregawa','M','1991-10-17'),(461500,'1953-06-27','Seongbin','Peyn','M','1993-01-11'),(461501,'1956-07-09','Hyuckchul','Viele','M','1989-11-18'),(461502,'1960-04-23','Branimir','Ferriere','F','1986-05-20'),(461503,'1961-10-13','Froduald','DasSarma','M','1996-11-17'),(461504,'1960-03-13','Itzchak','Parveen','F','1985-11-06'),(461505,'1956-07-31','Feiyu','Dredge','F','1990-02-27'),(461506,'1962-02-09','Mohammad','Paciorek','F','1985-04-01'),(461507,'1964-08-02','Willard','Luff','M','1992-04-13'),(461508,'1954-08-21','Khosrow','Thambidurai','M','1997-01-27'),(461509,'1955-04-01','Taegyun','Pena','M','1990-05-11'),(461510,'1960-08-19','Xianlong','Maksimenko','M','1986-02-04'),(461511,'1964-03-27','Trygve','Cardazo','M','1986-01-09'),(461512,'1952-08-08','Kwangho','Beeson','M','1989-03-31'),(461513,'1958-03-17','Barna','Madeira','M','1989-03-27'),(461514,'1958-09-08','Billur','Plumb','F','1989-07-19'),(461515,'1960-02-28','Chikako','Demos','M','1987-05-16'),(461516,'1960-11-07','Shuky','Tchuente','M','1985-04-01'),(461517,'1963-07-20','Hercules','Benantar','F','1989-06-08'),(461518,'1956-02-15','Kristen','Kaelbling','M','1993-03-06'),(461519,'1952-09-12','Alexius','Baca','M','1994-06-23'),(461520,'1961-05-19','Moto','Genin','M','1993-12-28'),(461521,'1960-09-22','Elrique','Pillow','F','1987-11-28'),(461522,'1957-09-24','Yucel','Dredge','F','1994-08-03'),(461523,'1960-01-31','Goh','Encarnacion','M','1992-12-07'),(461524,'1957-11-23','Richara','Erde','M','1990-03-23'),(461525,'1959-02-09','Taizo','Mayerwieser','M','1993-07-09'),(461526,'1962-02-01','Hauke','Ranst','M','1988-06-14'),(461527,'1955-09-20','Lunjin','Takkinen','F','1993-10-06'),(461528,'1955-03-28','Anwar','Heydon','M','1989-02-19'),(461529,'1957-11-11','Siamak','Rosaz','F','1987-12-15'),(461530,'1960-07-31','Utz','Werthner','M','1986-02-23'),(461531,'1953-02-18','Kenton','Speek','M','1988-01-25'),(461532,'1958-01-13','Hongzue','Reinhard','M','1997-07-19'),(461533,'1958-04-28','Genki','Kieras','M','1987-04-27'),(461534,'1964-04-01','Maya','Marrevee','M','1991-08-05'),(461535,'1955-05-13','Apostol','Suwa','M','1988-05-18'),(461536,'1956-10-12','Denis','Luders','F','1992-01-07'),(461537,'1952-12-03','Yifei','Bernick','F','1991-08-27'),(461538,'1958-09-22','Chinhyun','Orsini','M','1995-12-16'),(461539,'1964-06-08','Conor','Peir','F','1990-08-12'),(461540,'1963-10-16','Ipke','Baezner','F','1985-09-15'),(461541,'1964-09-10','Shiv','Bultermann','M','1987-12-02'),(461542,'1957-12-03','Subbu','Swab','M','1986-02-25'),(461543,'1959-08-08','Boaz','Veccia','M','1994-12-13'),(461544,'1961-06-10','Mohammed','Linares','F','1988-12-04'),(461545,'1955-08-04','Mooi','Highland','M','1985-02-17'),(461546,'1958-08-11','Mohua','Perly','M','1990-08-02'),(461547,'1961-02-07','Yucai','Munawer','M','1991-07-22'),(461548,'1962-05-05','Bokyung','Nyrup','F','1987-12-16'),(461549,'1954-05-31','Khatoun','Jumpertz','M','1992-06-13'),(461550,'1955-06-09','Kagan','Angot','F','1986-03-15'),(461551,'1959-10-16','Zito','Jording','M','1990-08-03'),(461552,'1955-10-26','Florina','Karnin','F','1998-11-10'),(461553,'1955-08-26','Luigi','Sidou','M','1993-04-06'),(461554,'1959-04-24','Shigenori','Rosen','M','1987-03-29'),(461555,'1963-06-24','Jordanka','Caine','F','1985-04-04'),(461556,'1952-06-04','Gina','Shokrollahi','M','1986-01-10'),(461557,'1961-07-07','Harjit','Makrucki','F','1996-05-14'),(461558,'1964-05-25','Maria','Zhang','F','1987-07-20'),(461559,'1959-11-26','Jixiang','Gecsei','M','1988-01-05'),(461560,'1960-11-04','Chriss','Naumovich','M','1993-07-19'),(461561,'1963-08-26','Larisa','Lanteri','F','1987-12-17'),(461562,'1952-05-06','Shimshon','Ducloy','M','1987-11-02'),(461563,'1965-01-29','Sreenivas','Versino','M','1985-08-24'),(461564,'1956-09-04','Shir','Setiz','M','1995-10-17'),(461565,'1964-01-21','Rafols','Krychniak','F','1993-10-10'),(461566,'1955-08-15','Tamiya','Sessa','F','1985-04-01'),(461567,'1955-05-12','Serenella','Chimia','F','1990-01-27'),(461568,'1963-05-27','Chikako','Lally','M','1993-07-13'),(461569,'1964-08-19','Suzette','Shihab','F','1989-10-02'),(461570,'1964-01-12','Stein','Koshiba','M','1985-09-26'),(461571,'1956-11-01','Toney','Ranta','M','1985-06-09'),(461572,'1962-09-21','Goo','Broomell','M','1986-07-11'),(461573,'1952-03-27','Sachar','Zedlitz','F','1986-07-13'),(461574,'1959-11-09','Val','Solovay','M','1986-05-28'),(461575,'1963-08-09','Sadegh','Lalonde','F','1996-10-26'),(461576,'1954-04-12','Hideo','Ozeki','F','1992-01-31'),(461577,'1959-05-12','Berni','Valette','M','1989-02-20'),(461578,'1956-02-09','Maia','Shackel','F','1988-01-10'),(461579,'1964-04-28','Zito','Thiran','M','1985-04-14'),(461580,'1960-07-31','Harjit','Calkin','M','1992-07-31'),(461581,'1964-06-18','Janche','Lupu','F','1992-08-15'),(461582,'1954-08-04','Golgen','Mapelli','M','1988-08-27'),(461583,'1964-09-21','Ashish','Jonsson','F','1987-01-07'),(461584,'1955-09-11','Rance','Peyn','M','1993-06-12'),(461585,'1958-10-12','Fei','Flexer','M','1988-08-07'),(461586,'1962-08-30','Ipke','Grandbois','F','1987-10-13'),(461587,'1958-01-01','Kristian','Sluis','M','1989-02-17'),(461588,'1961-02-08','Martijn','Cannard','F','1996-11-28'),(461589,'1958-08-23','Danae','Harnett','F','1988-12-16'),(461590,'1959-07-31','Baocai','Peir','F','1985-02-16'),(461591,'1964-11-17','Xudong','Samarati','M','1985-11-13'),(461592,'1963-09-05','Aemilian','Valette','F','1991-06-29'),(461593,'1956-08-03','Visit','Rodham','F','1988-04-08'),(461594,'1960-06-16','Oscar','Rullman','M','1988-06-24'),(461595,'1954-09-15','Nidapan','Cronau','M','1989-12-25'),(461596,'1961-07-09','Marl','Baca','M','1995-04-08'),(461597,'1961-05-02','Yoshinari','Angelov','F','1989-06-01'),(461598,'1956-11-21','Rafail','Kaelbling','F','1989-04-04'),(461599,'1956-03-28','Maren','Verspoor','M','1985-06-30'),(461600,'1955-01-19','Moon','Bernick','M','1989-01-12'),(461601,'1960-02-18','Qunsheng','Maksimenko','M','1985-08-24'),(461602,'1961-03-25','Baoqiu','Schnabel','F','1989-06-08'),(461603,'1955-11-15','Jacqueline','Remmele','F','1996-12-07'),(461604,'1957-04-21','Temple','Rodier','M','1986-07-24'),(461605,'1952-07-01','Tesuya','Garnham','M','1988-09-03'),(461606,'1956-08-10','Sibyl','Pocchiola','F','1985-10-13'),(461607,'1953-09-04','Udi','Bahr','F','1989-11-24'),(461608,'1955-11-25','Matk','Brendel','M','1987-08-01'),(461609,'1955-01-14','Ramya','Attimonelli','M','1990-07-03'),(461610,'1959-08-09','Leah','Hedayat','M','1986-06-25'),(461611,'1956-04-11','Filipe','Lampe','M','1988-02-24'),(461612,'1960-01-01','Suzette','Litzkow','M','1995-09-24'),(461613,'1960-12-18','Zhilian','Shackel','M','1997-05-07'),(461614,'1960-06-20','Rosalie','Reutenauer','M','1996-11-21'),(461615,'1953-07-16','Flemming','Borovoy','M','1985-03-30'),(461616,'1963-08-15','Shin','Middleton','F','1994-08-07'),(461617,'1955-04-22','Perla','Vidya','F','1996-04-22'),(461618,'1958-08-18','Samphel','Peyn','F','1989-11-23'),(461619,'1961-03-27','Gal','Botman','M','1993-11-05'),(461620,'1957-08-28','Mostafa','Valiente','M','1988-12-02'),(461621,'1964-11-02','Jordanka','Passino','M','1989-07-24'),(461622,'1956-02-02','Alenka','Kulisch','M','1990-12-17'),(461623,'1962-02-11','Valdiodio','Gewali','M','1989-09-24'),(461624,'1960-01-08','Sverrir','Zedlitz','F','1995-04-05'),(461625,'1955-09-30','Margareta','Bael','M','1986-04-28'),(461626,'1960-02-19','Piyawadee','Gomatam','M','1989-03-02'),(461627,'1953-07-23','Yechezkel','Snedden','M','1991-02-25'),(461628,'1952-12-26','Macha','Lanphier','F','1985-12-09'),(461629,'1961-07-13','Mabry','Jording','F','1990-06-16'),(461630,'1960-07-24','Pintsang','Schnabel','M','1986-03-13'),(461631,'1958-09-02','Fumitake','Ginesta','M','1985-02-14'),(461632,'1957-02-11','Fox','Cronin','M','1997-12-30'),(461633,'1957-12-25','Jongsuk','Plump','M','1986-01-26'),(461634,'1953-05-12','Aruna','Halloran','M','1994-07-08'),(461635,'1962-09-22','Randi','Kowalchuk','M','1990-10-17'),(461636,'1957-07-02','Adit','Badr','M','1985-08-23'),(461637,'1964-02-04','Houman','Rijsenbrij','M','1991-03-05'),(461638,'1953-07-27','Gad','Hettesheimer','M','1986-03-03'),(461639,'1960-03-17','Subhash','Wroclawski','M','1996-11-04'),(461640,'1955-06-21','Krassimir','Auyong','M','1988-10-26'),(461641,'1958-06-04','Pasqua','Pfau','M','1985-06-14'),(461642,'1964-08-16','Divier','Billawala','F','1994-03-26'),(461643,'1963-01-11','Qingxiang','Reistad','F','1987-12-21'),(461644,'1953-02-12','Serenella','Moehrke','M','1991-12-11'),(461645,'1957-01-01','Shuzo','Lakshmanan','F','1985-03-21'),(461646,'1959-04-23','Sadegh','Henseler','F','1988-05-23'),(461647,'1955-04-10','Shridhar','Barinka','M','1996-01-03'),(461648,'1958-04-20','Alejandra','McClurg','M','1985-03-01'),(461649,'1958-12-01','Rasikan','Benveniste','M','1994-03-30'),(461650,'1960-11-23','Marjo','Backhouse','M','1985-06-15'),(461651,'1954-09-18','Abdelwaheb','Shihab','M','1989-07-13'),(461652,'1953-02-01','Wilmer','Bain','M','1993-04-20'),(461653,'1964-08-31','Rayond','Pepe','M','1996-08-09'),(461654,'1954-10-26','Douadi','Kropp','M','1988-12-31'),(461655,'1958-06-13','Kristof','Slaats','F','1985-04-03'),(461656,'1953-09-08','Utpal','Vieri','F','1990-11-27'),(461657,'1959-12-31','Elrique','Melski','F','1987-07-19'),(461658,'1962-08-14','Takahira','Heuter','M','1990-10-21'),(461659,'1961-04-25','Shushma','Murthy','F','1985-04-14'),(461660,'1959-03-15','Kensei','Uehara','M','1985-03-26'),(461661,'1960-03-16','Palash','Tomescu','M','1990-08-24'),(461662,'1961-08-13','Jianwen','Peot','F','1987-04-19'),(461663,'1959-06-02','DAIDA','Ermel','M','1987-08-01'),(461664,'1962-08-10','Yoshinari','Plessier','M','1998-03-22'),(461665,'1964-12-09','Turgut','Auria','M','1985-04-04'),(461666,'1957-02-15','Adhemar','Chinin','F','1985-05-26'),(461667,'1952-09-13','Suvo','McFarlin','M','1990-09-25'),(461668,'1953-07-26','Yishai','Selenyi','M','1995-04-04'),(461669,'1956-05-13','Xudong','Peroz','M','1989-09-05'),(461670,'1952-08-09','Arun','Fujisaki','M','1986-03-14'),(461671,'1959-09-13','Leen','Bashian','F','1986-10-16'),(461672,'1954-08-16','Adib','Cardazo','F','1987-09-18'),(461673,'1960-12-24','Bluma','Driscoll','M','1991-02-28'),(461674,'1961-06-15','Sailaja','Christ','F','1989-02-14'),(461675,'1953-08-10','Ranga','Litzler','F','1994-03-13'),(461676,'1962-07-18','Jixiang','Vadhan','M','1990-10-30'),(461677,'1960-07-14','Jiong','Aloisi','M','1992-12-11'),(461678,'1963-10-03','Shimshon','Emiris','M','1987-04-02'),(461679,'1955-06-14','Zita','Vigier','F','1996-10-18'),(461680,'1956-06-12','Giordano','Spelt','M','1989-06-10'),(461681,'1964-07-07','Kamakshi','Schonegge','M','1986-07-17'),(461682,'1962-06-16','Shirish','Iivonen','M','1986-12-14'),(461683,'1963-08-08','Mari','Begiun','F','1992-09-03'),(461684,'1960-07-03','Mana','Douceur','F','1990-01-29'),(461685,'1960-04-05','Masamitsu','Swiss','M','1988-03-03'),(461686,'1957-12-24','Jianwen','Sudbeck','M','1992-01-13'),(461687,'1961-12-02','Phillip','Ruther','M','1988-05-17'),(461688,'1953-09-20','Masami','Zwicker','M','1985-05-20'),(461689,'1960-01-24','Ioana','Lindenbaum','F','1986-03-19'),(461690,'1959-06-20','Zejun','Kampfer','F','1991-07-14'),(461691,'1954-10-04','Gadiel','Lichtman','M','1988-08-29'),(461692,'1956-07-24','Abdelkader','Rusterholz','M','1989-01-23'),(461693,'1952-10-14','Fusako','Cappello','F','1987-09-05'),(461694,'1954-03-13','Arup','Dratva','M','1986-01-16'),(461695,'1957-06-21','Nagui','Legleitner','M','1987-07-31'),(461696,'1956-09-15','Xudong','Cheshire','M','1987-11-27'),(461697,'1956-04-17','Dhritiman','Casperson','F','1992-05-28'),(461698,'1960-12-25','Radhia','Dulay','M','1990-07-12'),(461699,'1956-07-16','Foong','Baja','M','1988-02-01'),(461700,'1960-06-17','Dekang','Anger','M','1986-02-09'),(461701,'1957-05-27','Ebru','Farrar','F','1994-07-05'),(461702,'1962-07-19','Elvis','Nannarelli','M','1994-04-25'),(461703,'1953-03-28','Toshimi','Raczkowsky','M','1988-11-04'),(461704,'1953-10-15','Akhilish','Bultermann','F','1987-04-30'),(461705,'1956-07-01','Xiadong','Vasanthakumar','M','1997-06-18'),(461706,'1959-01-18','Jaques','Basawa','M','1993-12-05'),(461707,'1954-08-10','Masali','Kusakari','F','1991-07-03'),(461708,'1956-03-11','Piyush','Srimani','F','1995-10-18'),(461709,'1952-09-07','Aamer','Dusink','M','1993-07-23'),(461710,'1959-03-09','Weiye','Cairo','M','1996-03-21'),(461711,'1955-11-11','Evgueni','Dulay','F','1985-04-17'),(461712,'1960-11-26','Augustine','Farris','M','1990-11-04'),(461713,'1956-03-09','Tayeb','Piveteau','F','1988-03-11'),(461714,'1960-04-27','Yoshimitsu','Angot','F','1986-11-18'),(461715,'1957-08-02','Rosli','Driscoll','F','1987-12-08'),(461716,'1963-02-16','Sakthirel','Birrer','M','1991-02-05'),(461717,'1956-12-17','Yakkov','Fetvedt','M','1993-07-01'),(461718,'1955-03-19','Florina','Gruenwald','F','1987-11-25'),(461719,'1957-11-02','Cristinel','Hutter','F','1995-10-02'),(461720,'1962-05-02','LiMin','Angot','F','1991-03-07'),(461721,'1953-10-06','Dinah','Schiper','M','1988-01-29'),(461722,'1961-01-25','Shahid','Pintelas','M','1994-02-15'),(461723,'1965-01-02','Deborah','Basawa','M','1990-04-26'),(461724,'1955-08-16','Constantino','Sridhar','M','1997-05-09'),(461725,'1953-06-30','Vitaly','Dulin','M','1998-02-10'),(461726,'1957-07-21','Gou','Luan','F','1992-01-26'),(461727,'1963-06-04','Tommaso','Kaltofen','M','1990-08-18'),(461728,'1957-07-09','Barun','Rosen','F','1987-12-18'),(461729,'1963-06-20','Dulce','Hiyoshi','F','1987-09-15'),(461730,'1964-06-30','Evgueni','Jeansoulin','F','1993-08-12'),(461731,'1962-12-08','KayLiang','Luon','M','1989-05-19'),(461732,'1961-07-02','Shaw','Lupu','M','1993-03-20'),(461733,'1963-04-05','Adit','Encarnacion','M','1992-05-19'),(461734,'1960-12-09','Tamiya','Baak','M','1988-02-05'),(461735,'1957-03-08','Gift','Roison','M','1993-02-13'),(461736,'1954-10-09','Adin','Masada','F','1989-03-06'),(461737,'1957-12-21','Bogdan','Sherertz','M','1987-01-04'),(461738,'1960-03-04','Monique','Schrift','M','1987-11-13'),(461739,'1960-01-15','Nevio','Rijsenbrij','F','1985-12-06'),(461740,'1960-10-14','Mechthild','Stavenow','F','1992-12-09'),(461741,'1960-04-27','Hugo','Slobodova','M','1988-03-10'),(461742,'1957-04-08','Chaosheng','Griswold','F','1988-09-17'),(461743,'1959-07-26','Constantijn','Thorensen','M','1992-12-25'),(461744,'1964-01-13','Freyja','Chepyzhov','F','1986-09-08'),(461745,'1957-05-23','Stabislas','Nations','M','1985-04-10'),(461746,'1957-07-02','Tetsurou','Raczkowsky','F','1989-07-01'),(461747,'1963-01-23','Kazuyasu','Eickenmeyer','M','1995-04-29'),(461748,'1963-08-12','Shim','Wallrath','M','1989-08-28'),(461749,'1952-03-02','Kwok','Kinley','F','1988-09-12'),(461750,'1964-12-21','Yonghoan','Brookman','M','1994-12-19'),(461751,'1953-02-02','Billie','Terlouw','M','1987-06-14'),(461752,'1953-02-13','Heekeun','Furedi','F','1993-09-08'),(461753,'1964-07-25','Hidde','Mawatari','F','1991-12-02'),(461754,'1960-06-06','Munehiko','Casperson','M','1990-04-18'),(461755,'1962-12-24','Alselm','Facello','M','1986-04-21'),(461756,'1960-03-14','Neelam','Plavsic','F','1989-03-25'),(461757,'1952-07-10','Hailing','Isaac','F','1985-04-02'),(461758,'1954-03-22','Niclas','Weiland','M','1988-12-23'),(461759,'1960-02-08','Chikako','Dulay','M','1985-12-30'),(461760,'1956-02-01','Sariel','Stanger','F','1988-10-27'),(461761,'1956-11-01','Ohad','Maliniak','F','1991-07-23'),(461762,'1955-12-04','Yechiam','Speer','M','1988-10-20'),(461763,'1954-04-29','Arunachalam','Marsiglia','M','1985-03-04'),(461764,'1959-04-23','Uno','Undy','F','1986-03-28'),(461765,'1954-06-14','Tesuro','Koyama','F','1989-01-25'),(461766,'1963-01-20','Dekang','Hutton','M','1992-10-07'),(461767,'1958-02-09','Denny','Vrecion','M','1990-09-30'),(461768,'1953-07-28','Geoffry','Breugel','F','1985-08-20'),(461769,'1952-10-07','Bodo','Birge','M','1988-12-06'),(461770,'1952-11-01','Kamran','Sommen','M','1995-08-04'),(461771,'1961-06-03','Kwee','Radivojevic','M','1987-04-03'),(461772,'1957-07-28','Berto','Azulay','M','1989-03-26'),(461773,'1962-10-27','Domenico','Jording','M','1992-11-25'),(461774,'1961-10-05','Vitaly','Aloia','M','1985-04-02'),(461775,'1959-02-18','Ibibia','Muniz','M','1994-04-22'),(461776,'1954-05-15','Bernt','Improta','M','1987-04-12'),(461777,'1954-06-12','Seongbin','Yoshizawa','M','1992-06-29'),(461778,'1955-03-20','Chanjung','Vasanthakumar','F','1988-11-06'),(461779,'1957-07-12','DeForest','Ouhyoung','M','1993-09-06'),(461780,'1958-08-02','Snehasis','Fasbender','F','1985-08-04'),(461781,'1953-06-13','Arfst','Denos','M','1994-11-08'),(461782,'1962-02-22','Marie','Coombs','M','1996-02-08'),(461783,'1958-09-26','Phuoc','Bednarek','M','1986-12-12'),(461784,'1956-07-06','Hatem','Greibach','F','1989-04-07'),(461785,'1959-05-01','Shuji','Bugrara','M','1987-07-11'),(461786,'1952-03-16','Adel','Krohm','F','1991-08-29'),(461787,'1956-02-21','Kendra','Esposito','F','1990-07-23'),(461788,'1955-09-22','Wuxu','Decaestecker','M','1994-06-28'),(461789,'1954-06-21','Kousuke','Gide','F','1988-07-27'),(461790,'1961-06-15','Breannda','Luke','M','1993-12-01'),(461791,'1957-06-19','Chenxi','Doering','F','1993-02-20'),(461792,'1963-08-25','Shay','Molberg','F','1993-09-28'),(461793,'1952-10-26','Keung','Rassart','F','1991-06-02'),(461794,'1958-01-22','Taisook','Ozeki','M','1990-07-13'),(461795,'1958-12-09','Hairong','Fraisse','M','1992-03-20'),(461796,'1964-12-20','Premal','Schnabel','M','1986-05-17'),(461797,'1954-09-14','Satyanarayana','Kroon','M','1991-11-26'),(461798,'1964-02-13','Gou','Fandrianto','F','1999-01-29'),(461799,'1961-12-28','Bernardo','Peir','F','1993-11-15'),(461800,'1962-06-21','Nadjib','Ratnakar','F','1994-01-25'),(461801,'1965-01-03','Sumali','Cooman','M','1992-02-16'),(461802,'1956-11-30','Parviz','Swick','F','1991-10-21'),(461803,'1955-02-22','Charmane','Radwan','M','1986-01-14'),(461804,'1963-04-25','Frederique','Jarecki','F','1989-03-08'),(461805,'1958-02-28','Siamak','Koblick','M','1990-04-06'),(461806,'1963-08-05','Abdelghani','Conia','M','1987-03-16'),(461807,'1954-03-05','Shan','Rossi','F','1985-05-16'),(461808,'1952-06-29','Malu','Radivojevic','F','1988-08-21'),(461809,'1953-03-18','Muneo','Randi','M','1993-02-01'),(461810,'1961-05-12','Ronghao','Erdi','F','1985-04-04'),(461811,'1962-04-06','Martins','Cheshire','M','1986-02-28'),(461812,'1955-06-13','Kristine','Kaiser','M','1985-02-28'),(461813,'1960-12-06','Yechiam','Fioravanti','F','1990-03-26'),(461814,'1964-12-07','Udaiprakash','Giveon','M','1991-11-17'),(461815,'1962-10-16','Shao','Masada','M','1989-01-15'),(461816,'1953-06-21','Jaroslava','Salinas','M','1991-05-04'),(461817,'1964-05-07','Wilmer','Muntz','F','1989-09-22'),(461818,'1954-12-26','Serap','Rosen','F','1985-10-28'),(461819,'1958-06-15','Sushant','Lalonde','F','1991-02-20'),(461820,'1952-11-05','Lansing','Prenel','M','1987-12-15'),(461821,'1955-01-04','Paris','Nittel','F','1990-03-19'),(461822,'1962-12-04','Yinlin','Sichman','F','1995-06-22'),(461823,'1959-09-15','Bogdan','dAstous','M','1986-05-28'),(461824,'1958-03-01','Gaetan','Dulay','F','1988-04-05'),(461825,'1955-03-23','Manibrata','Mamelak','M','1995-05-09'),(461826,'1960-05-03','Goa','Kuhnemann','M','1985-03-23'),(461827,'1963-01-28','Sachio','Masaki','F','1994-01-06'),(461828,'1964-06-15','Tesuro','Sichman','M','1986-02-25'),(461829,'1962-12-08','Prodip','Bhattacharjee','F','1989-03-14'),(461830,'1962-10-30','Gilbert','Journel','M','1987-12-17'),(461831,'1955-09-02','Yinghua','Miculan','M','1994-12-26'),(461832,'1957-05-06','Gaetan','Sudbeck','M','1989-07-29'),(461833,'1952-03-20','Shuho','Rosar','M','1986-04-27'),(461834,'1957-01-28','Sigeru','Feldmann','M','1996-07-28'),(461835,'1953-01-23','Serenella','Pell','F','1987-07-30'),(461836,'1958-07-09','Otmar','Sidje','M','1996-09-19'),(461837,'1954-03-17','Arif','Kalorkoti','M','1992-09-13'),(461838,'1952-02-25','Sanjeeva','Manderick','M','1994-11-22'),(461839,'1959-01-28','Syozo','Reghbati','M','1990-05-11'),(461840,'1959-03-09','Sadok','Gladwell','F','1992-06-17'),(461841,'1961-01-24','Aria','Ranta','M','1991-05-05'),(461842,'1963-03-27','Huan','Itzigehl','F','1991-04-03'),(461843,'1956-03-22','Munir','Ullian','M','1988-11-27'),(461844,'1953-05-27','Zhilian','Kitsuregawa','M','1991-08-23'),(461845,'1952-11-19','Kwangho','Kamble','M','1992-01-26'),(461846,'1955-12-19','Gina','Vesel','M','1996-05-07'),(461847,'1958-04-30','Demin','Genther','M','1993-09-19'),(461848,'1954-06-10','Randi','Lemarechal','M','1987-09-20'),(461849,'1963-08-13','Stein','Krychniak','M','1993-02-09'),(461850,'1958-10-20','Clyde','Uehara','M','1986-04-29'),(461851,'1963-08-18','Lobel','Stavenow','F','1985-06-05'),(461852,'1956-04-24','Weijing','Feinberg','F','1992-10-14'),(461853,'1959-10-31','Licheng','Ginneken','M','1999-10-14'),(461854,'1960-08-22','Richara','Fairtlough','F','1987-05-05'),(461855,'1961-08-28','Huai','Marzano','M','1985-11-07'),(461856,'1964-01-30','IEEE','Kleiser','M','1993-11-25'),(461857,'1964-10-20','Oscar','Ouhyoung','F','1999-06-26'),(461858,'1958-02-24','Mohammed','Lipner','F','1985-12-09'),(461859,'1956-08-25','Rosella','Schlegelmilch','M','1990-07-08'),(461860,'1953-04-13','Chaosheng','Syrotiuk','M','1986-04-08'),(461861,'1953-07-02','Aron','Marsiglia','M','1988-03-07'),(461862,'1962-02-04','Fan','Miake','F','1987-02-13'),(461863,'1962-07-12','Shushma','Remmers','M','1990-06-04'),(461864,'1958-04-06','Gennadi','Nations','M','1986-06-12'),(461865,'1952-03-28','Mariusz','Baak','M','1989-12-23'),(461866,'1955-12-07','Zhiwei','Narahari','F','1985-04-08'),(461867,'1957-05-07','Arra','Schiettecatte','F','1993-10-26'),(461868,'1961-12-08','Guenter','Lieberherr','F','1987-01-24'),(461869,'1963-04-08','Nakhoon','Falby','F','1985-02-06'),(461870,'1955-11-16','Goh','Sooriamurthi','M','1991-04-19'),(461871,'1962-01-09','Anestis','Rabejac','M','1991-03-15'),(461872,'1958-10-21','Xiaopeng','Rodham','M','1994-01-31'),(461873,'1959-02-12','Heon','Lampe','F','1994-09-12'),(461874,'1955-06-27','Nevio','Lindqvist','M','1989-05-29'),(461875,'1962-03-22','Dante','Serna','M','1990-07-22'),(461876,'1953-10-10','Golgen','Hebden','M','1987-12-11'),(461877,'1952-08-14','Kousuke','Pepe','M','1986-01-21'),(461878,'1962-09-07','Chinya','Vrecion','F','1988-02-27'),(461879,'1961-10-14','Lenore','Turnbull','F','1990-09-28'),(461880,'1964-07-22','Aksel','Bage','M','1993-07-13'),(461881,'1956-05-06','Somnath','Angelopoulos','M','1995-03-08'),(461882,'1953-12-09','Jamaludin','Schauser','M','1986-11-27'),(461883,'1960-07-27','Francoise','Ginneken','F','1993-04-02'),(461884,'1963-01-18','Qiwen','Teitelbaum','M','1987-04-10'),(461885,'1954-10-22','Sreenivas','Gluchowski','M','1985-12-26'),(461886,'1952-02-27','Vojin','Bashian','M','1987-01-30'),(461887,'1961-05-31','Hironoby','Stifter','M','1997-08-13'),(461888,'1953-05-01','Xuedong','Kragelund','M','1989-08-18'),(461889,'1953-02-13','Godehard','Mandelberg','F','1988-04-14'),(461890,'1956-06-21','Gritta','Nivat','M','1985-11-11'),(461891,'1955-12-21','Ranan','Stranks','M','1986-07-25'),(461892,'1961-06-17','Clyde','Heemskerk','F','1987-02-22'),(461893,'1957-09-07','Barton','Cannard','M','1998-01-08'),(461894,'1960-01-16','Vishu','Coney','M','1993-11-20'),(461895,'1958-06-10','Yannis','Delgrossi','F','1993-09-19'),(461896,'1957-04-17','Huai','Dredge','F','1986-05-02'),(461897,'1960-05-10','Padma','Joslin','M','1991-06-10'),(461898,'1952-06-08','Alassane','Narahari','M','1986-08-22'),(461899,'1964-08-02','Marin','Kusakari','F','1991-01-26'),(461900,'1952-04-09','Hideo','Penz','M','1991-04-18'),(461901,'1960-11-19','Tze','Bruckman','M','1985-03-31'),(461902,'1956-01-14','Collette','Chelton','M','1993-08-14'),(461903,'1952-03-29','Hironoby','Puppe','M','1988-01-10'),(461904,'1964-12-08','Mitsuyuki','Iacovou','M','1989-05-20'),(461905,'1955-08-27','KayLiang','Szemeredi','M','1991-02-06'),(461906,'1958-05-11','Ziya','Schwartzburd','M','1993-12-21'),(461907,'1954-05-01','Van','Negoita','F','1987-11-29'),(461908,'1960-07-16','Arif','Dulli','F','1994-04-09'),(461909,'1955-08-03','Jagoda','Porotnikoff','F','1987-07-16'),(461910,'1958-12-13','Vishu','Georgatos','M','1987-02-27'),(461911,'1956-07-10','Tru','Ponthieu','M','1994-06-18'),(461912,'1952-02-05','Ugo','Kowalchuk','M','1985-12-15'),(461913,'1952-09-30','Giri','Ballarin','M','1989-03-24'),(461914,'1962-12-12','Sarita','Pocchiola','M','1995-05-05'),(461915,'1952-02-19','Alejandro','Sambasivam','M','1987-12-10'),(461916,'1963-07-16','Florina','Zwicker','M','1989-10-26'),(461917,'1957-06-07','Maris','Ossenbruggen','M','1988-09-27'),(461918,'1962-12-27','Oscar','Silva','M','1985-10-13'),(461919,'1963-03-22','Shuky','Gluchowski','M','1985-03-21'),(461920,'1957-08-16','Kauko','Pettey','M','1996-03-26'),(461921,'1956-08-15','Kshitij','Ananiadou','F','1993-06-24'),(461922,'1963-09-04','Adel','Rosenbaum','M','1994-05-17'),(461923,'1964-10-17','Hein','Schnelling','M','1991-05-21'),(461924,'1964-08-21','Girolamo','Smailagic','M','1986-02-05'),(461925,'1953-06-10','Mani','Polajnar','M','1992-09-08'),(461926,'1957-04-02','Niclas','Pashtan','M','1989-11-03'),(461927,'1959-12-22','Sahrah','Terekhov','M','1994-06-10'),(461928,'1953-08-05','Gopalakrishnan','Wolniewicz','F','1987-09-09'),(461929,'1952-09-15','Moon','Anido','F','1990-04-28'),(461930,'1962-07-22','Hitomi','Seuren','F','1992-08-30'),(461931,'1960-02-19','Samphel','Berztiss','F','1985-07-10'),(461932,'1962-03-09','Ronnie','Chartres','F','1986-01-23'),(461933,'1964-12-01','Yolla','Stifter','F','1987-09-30'),(461934,'1959-10-25','Aran','Neiman','F','1993-04-17'),(461935,'1963-07-12','Taegyun','Gils','M','1991-07-02'),(461936,'1952-04-10','Akeno','Nishimukai','M','1987-03-15'),(461937,'1964-11-09','Woody','Constantine','M','1989-05-31'),(461938,'1961-02-19','Edwin','Remmele','M','1998-03-26'),(461939,'1963-07-21','Toshimo','Alpay','M','1997-09-05'),(461940,'1958-02-15','Venkatesan','Colorni','F','1993-01-09'),(461941,'1963-09-27','Fusako','Schoegge','F','1990-05-08'),(461942,'1964-12-11','Jiakeng','Monarch','M','1992-12-31'),(461943,'1956-09-01','Kazuhiko','Schieder','F','1997-02-20'),(461944,'1963-03-08','Satyanarayana','Hennebert','F','1997-03-03'),(461945,'1960-01-20','Vesna','Preusig','F','1995-11-30'),(461946,'1958-12-02','Danil','Boissier','F','1991-11-12'),(461947,'1964-02-01','Alejandra','Bardell','M','1986-07-14'),(461948,'1959-06-02','Edwin','Papadias','M','1988-07-01'),(461949,'1954-06-30','Duro','Laurillard','F','1986-08-23'),(461950,'1952-04-21','Hidefumi','Streng','F','1985-07-29'),(461951,'1957-08-07','Denis','Conde','F','1997-07-15'),(461952,'1962-12-06','Chuanyi','Rehfuss','M','1996-06-09'),(461953,'1952-12-21','Marie','Ballarin','M','1990-12-20'),(461954,'1962-08-22','Kasturi','Camarinopoulos','F','1985-08-29'),(461955,'1964-08-03','Emdad','Delgrossi','M','1987-05-28'),(461956,'1954-07-12','Hitomi','Zuberek','F','1985-03-25'),(461957,'1953-05-20','Harjit','Biran','M','1986-05-29'),(461958,'1954-04-08','Mohit','Slobodova','M','1987-05-18'),(461959,'1959-10-27','Foong','Erdmenger','M','1990-04-18'),(461960,'1952-09-24','Remko','Ramsay','F','1985-07-13'),(461961,'1964-12-05','Steve','Dusink','F','1994-10-18'),(461962,'1952-02-24','Shugo','Raoux','F','1986-03-29'),(461963,'1954-09-19','Aleksandar','Onuegbe','M','1991-06-29'),(461964,'1954-07-06','Ennio','Lund','M','1987-02-03'),(461965,'1961-10-27','Woody','Loncour','M','1990-03-10'),(461966,'1959-08-13','Qunsheng','Kamber','F','1996-01-10'),(461967,'1964-12-21','Udo','Androutsos','M','1988-06-09'),(461968,'1960-10-07','Uzi','Budinsky','M','1986-04-05'),(461969,'1962-10-09','Aimee','Benzmuller','M','1997-10-26'),(461970,'1959-11-18','Evgueni','Scharstein','M','1990-07-01'),(461971,'1952-09-20','Mokhtar','Veevers','M','1992-09-03'),(461972,'1957-06-16','Sanjeeva','Chiola','F','1993-06-08'),(461973,'1958-02-25','Shahab','Mellouli','M','1986-11-10'),(461974,'1955-04-08','Mats','Jording','M','1994-01-15'),(461975,'1957-03-01','Zine','Nitto','M','1987-10-10'),(461976,'1953-09-20','Berry','Papadias','M','1985-02-16'),(461977,'1958-10-10','Hairong','Turnbull','M','1991-05-06'),(461978,'1956-01-14','Macha','Christianini','M','1998-03-05'),(461979,'1953-04-26','Fayez','Mandelberg','M','1986-03-02'),(461980,'1958-05-08','Weiwu','Ullian','F','1996-03-30'),(461981,'1960-01-02','Troy','Brlek','M','1992-10-29'),(461982,'1955-11-18','Gennady','Matzen','F','1991-02-02'),(461983,'1956-09-23','Rosita','Basagni','M','1986-06-03'),(461984,'1963-04-07','Zorica','Menhoudj','M','1990-09-03'),(461985,'1961-08-21','Joydip','Terkki','M','1986-03-01'),(461986,'1963-02-02','Xianlong','Hagimont','M','1987-10-12'),(461987,'1960-02-08','Jeanna','Tokunaga','M','1986-05-11'),(461988,'1960-08-06','Zhenbing','Morrin','M','1987-05-12'),(461989,'1953-01-09','Huiqun','Weedman','M','1989-10-02'),(461990,'1952-05-07','Jacopo','Norsworthy','F','1987-05-05'),(461991,'1956-07-03','Yunming','Spieker','M','1991-10-21'),(461992,'1956-04-08','Shimshon','Lorie','F','1988-05-13'),(461993,'1953-01-17','Ronghao','Penz','M','1993-02-01'),(461994,'1955-02-26','Yishai','Gyimothy','M','1991-02-26'),(461995,'1959-04-13','Shigenori','Renear','M','1987-01-02'),(461996,'1961-10-03','Kagan','Birjandi','F','1990-04-19'),(461997,'1953-03-15','Fumitake','Hempstead','F','1985-06-23'),(461998,'1960-08-11','Fumiya','Brlek','F','1990-09-26'),(461999,'1963-01-01','Sachar','Erie','M','1986-02-23'),(462000,'1956-01-03','Candida','Himler','M','1989-12-15'),(462001,'1963-06-29','Kauko','Nitsche','M','1989-09-29'),(462002,'1959-05-17','Chenxi','Servieres','F','1985-02-08'),(462003,'1954-09-07','Collette','Borovoy','M','1990-04-14'),(462004,'1954-04-04','Ymte','Snyers','F','1986-09-22'),(462005,'1952-11-28','Pramod','Kushner','M','1994-06-29'),(462006,'1952-04-29','Bedir','Gyimothy','M','1987-06-11'),(462007,'1952-02-02','Rasiah','Smeets','M','1995-03-09'),(462008,'1962-08-18','Spyrose','Bodoff','M','1993-07-02'),(462009,'1960-03-29','Mooi','Walston','F','1994-08-17'),(462010,'1960-05-02','Munehiko','Tsukune','M','1992-07-25'),(462011,'1953-05-07','Gen','Taubman','M','1990-08-06'),(462012,'1959-02-12','Kensei','Ecklund','F','1989-12-12'),(462013,'1959-05-17','Maik','Bernardeschi','M','1988-03-28'),(462014,'1959-04-05','Hausi','England','F','1993-11-27'),(462015,'1955-01-30','Gonzalo','Stellhorn','M','1989-01-08'),(462016,'1952-09-13','Taiji','Danner','M','1988-07-12'),(462017,'1952-09-19','Cheong','Cronau','F','1986-04-24'),(462018,'1953-03-06','Gil','Ernst','F','1992-02-14'),(462019,'1963-02-17','Jolita','Brodie','F','1994-05-22'),(462020,'1957-12-16','Dhritiman','Kushner','F','1990-05-09'),(462021,'1960-04-12','Jaideep','Bellone','F','1991-02-19'),(462022,'1957-06-15','Kenton','Valiente','F','1991-04-20'),(462023,'1961-04-24','Mads','Halevi','M','1989-09-24'),(462024,'1954-07-31','Fatemeh','Gecseg','M','1996-03-17'),(462025,'1956-08-22','Shem','Bahk','M','1988-12-30'),(462026,'1960-12-21','Shan','Bail','M','1996-09-06'),(462027,'1963-02-01','Moheb','Heemskerk','M','1986-02-03'),(462028,'1955-10-27','Rasiah','Angot','M','1986-02-08'),(462029,'1953-08-23','Yoshinari','Keohane','M','1990-05-05'),(462030,'1959-07-31','Nahla','Strooper','M','1990-04-05'),(462031,'1963-08-10','Limsoon','Brobst','M','1985-07-01'),(462032,'1952-11-09','Chikara','Oaver','F','1993-07-13'),(462033,'1955-08-26','Genta','Compeau','M','1992-08-23'),(462034,'1952-05-11','Geoffry','Lund','F','1985-07-13'),(462035,'1953-09-09','Mohammed','Egerstedt','M','1988-11-13'),(462036,'1955-08-01','Bojan','Hasenauer','M','1987-04-18'),(462037,'1961-03-10','Arvin','Calkin','F','1987-01-27'),(462038,'1953-12-14','Gianluca','Angot','F','1988-09-23'),(462039,'1956-03-30','Mary','Yavatkar','F','1985-10-19'),(462040,'1963-04-06','Yongmin','Zhiwei','F','1993-12-01'),(462041,'1963-05-17','Kotesh','Marshall','F','1994-12-19'),(462042,'1962-09-27','Xiaoshan','Pulkowski','M','1989-07-09'),(462043,'1963-01-11','Kwangho','Stenning','M','1987-08-14'),(462044,'1952-12-25','Ziya','Salverda','F','1987-07-20'),(462045,'1960-11-07','Christfried','Lanzelotte','M','1996-11-18'),(462046,'1956-03-13','Greger','Xiaoshan','F','1994-04-30'),(462047,'1958-04-22','Rildo','Marciano','F','1987-04-06'),(462048,'1959-08-20','Randi','Bahk','F','1992-03-10'),(462049,'1954-01-17','Sachar','Antonisse','F','1988-08-15'),(462050,'1958-05-10','Xuedong','Barinka','M','1998-02-22'),(462051,'1953-07-18','Jayesh','Stemann','F','1986-01-05'),(462052,'1960-07-24','Halsur','Pettey','F','1991-11-15'),(462053,'1963-03-10','Hongzue','Cronan','M','1987-10-26'),(462054,'1961-07-05','Cullen','Merro','M','1986-06-08'),(462055,'1956-07-02','Rafail','Ibel','M','1993-01-09'),(462056,'1961-12-06','Masoud','Renear','M','1997-11-11'),(462057,'1953-03-20','Lihong','Ambroszkiewicz','F','1989-11-09'),(462058,'1961-02-13','Arvin','Siegrist','M','1992-10-20'),(462059,'1954-01-25','Naftaly','Zockler','M','1986-06-15'),(462060,'1954-12-27','Gina','Veldwijk','M','1991-03-09'),(462061,'1952-09-22','Inderjeet','Maginnis','M','1997-05-09'),(462062,'1952-12-09','Francoise','Einsfeld','F','1988-10-27'),(462063,'1963-11-13','Lech','Pelc','F','1987-10-15'),(462064,'1960-05-14','Anneke','Boissier','M','1988-06-09'),(462065,'1959-02-10','Nalini','Lindqvist','M','1996-11-13'),(462066,'1954-01-01','Perla','Silva','F','1993-05-15'),(462067,'1965-01-29','Sampalli','Francisci','M','1994-11-25'),(462068,'1957-08-18','Tesuya','Pehl','F','1991-06-23'),(462069,'1964-08-22','Remco','Koblitz','M','1985-10-18'),(462070,'1955-04-14','Mahmut','Marsiglia','F','1988-10-08'),(462071,'1964-12-13','Ioana','Murtafg','M','1989-06-04'),(462072,'1952-02-17','Munehiko','Kusakabe','F','1995-10-16'),(462073,'1953-09-07','Alassane','Plump','M','1986-10-08'),(462074,'1961-05-05','Fox','Ernst','M','1988-08-07'),(462075,'1955-07-10','Matt','Kitsuregawa','M','1990-03-04'),(462076,'1954-04-24','Katsuyuki','Guting','M','1988-02-05'),(462077,'1959-03-14','Moss','Lorys','F','1993-08-12'),(462078,'1958-05-15','Theron','Niizuma','M','1986-05-14'),(462079,'1963-05-09','Tadahiko','Parhami','M','1989-10-07'),(462080,'1954-04-15','Guther','Larfeldt','M','1987-11-04'),(462081,'1953-07-04','Manu','Delgrange','F','1989-11-25'),(462082,'1960-06-07','Masadi','Ohori','M','1996-12-11'),(462083,'1960-08-14','Lobel','Ducloy','M','1994-09-30'),(462084,'1961-08-12','Taegyun','Millington','M','1986-06-01'),(462085,'1952-12-01','Marco','Gulla','M','1986-12-14'),(462086,'1952-11-21','Fayez','Bressoud','F','1987-08-14'),(462087,'1960-09-25','Lubomir','Mundy','M','1996-06-08'),(462088,'1963-10-24','Horward','Rande','M','1996-03-27'),(462089,'1962-11-16','Prodip','Waymire','F','1994-09-15'),(462090,'1960-02-25','Shigeichiro','Genin','M','1988-03-15'),(462091,'1955-06-06','Patricia','Stemann','F','1987-04-27'),(462092,'1952-02-29','Jouko','Rando','M','1991-09-01'),(462093,'1958-05-14','Christoph','Szmurlo','F','1989-04-16'),(462094,'1961-02-01','Jiafu','Gammage','F','1990-10-25'),(462095,'1959-09-14','Patricio','Kitai','M','1990-04-24'),(462096,'1955-11-20','Martins','Gischer','M','1989-12-09'),(462097,'1954-12-04','Mircea','Keohane','M','1985-02-20'),(462098,'1961-08-08','Zorica','Terkki','F','1987-04-17'),(462099,'1962-03-03','Jeong','Ravishankar','F','1985-02-09'),(462100,'1952-10-11','Shawna','Honiden','F','1991-02-26'),(462101,'1964-01-04','Richard','Belinskaya','M','1993-01-26'),(462102,'1960-11-16','Bartek','Zaccaria','M','1986-12-09'),(462103,'1956-02-19','Filipe','Vecchi','M','1993-09-13'),(462104,'1962-11-07','Elgin','Swab','F','1990-12-11'),(462105,'1957-08-02','Ohad','Delgrossi','M','1986-09-30'),(462106,'1960-12-12','Chikako','Asrin','F','1993-10-24'),(462107,'1955-07-15','Pradeep','Ferretti','M','1992-05-18'),(462108,'1956-05-31','Pranay','Nitta','M','1996-07-13'),(462109,'1954-08-10','Danil','Yeung','F','1985-04-12'),(462110,'1956-04-09','Breannda','Heusch','M','1987-10-08'),(462111,'1954-11-08','Udo','Sudbeck','M','1985-08-05'),(462112,'1954-06-26','Kaijung','Usdin','M','1993-11-02'),(462113,'1960-08-17','Xianlong','Pashtan','M','1988-07-31'),(462114,'1962-12-08','Clyde','Hooghiemstra','F','1989-09-02'),(462115,'1952-07-11','Nahum','Hedayat','F','1995-01-09'),(462116,'1955-03-27','Mahmut','Ramras','M','1986-09-22'),(462117,'1963-01-03','Constantino','Hooghiemstra','M','1985-03-10'),(462118,'1956-03-07','Mizuhito','Yoshizawa','F','1988-07-02'),(462119,'1954-10-10','Dmitri','Masamoto','M','1987-10-30'),(462120,'1958-07-07','Rayond','Mundy','M','1988-06-20'),(462121,'1961-03-15','Mantis','Hockney','F','1989-05-25'),(462122,'1963-10-22','Ramzi','Gien','M','1992-06-10'),(462123,'1961-07-01','Shounak','Zweizig','M','1987-12-08'),(462124,'1963-05-05','Siddarth','Zuberek','M','1995-02-02'),(462125,'1952-05-02','Sigeru','Chelton','M','1989-08-23'),(462126,'1964-12-07','Tsuneo','Wynblatt','F','1994-07-03'),(462127,'1956-11-17','Ghassan','Zeidenstein','F','1985-09-22'),(462128,'1953-06-19','Divine','Angelopoulos','M','1985-10-11'),(462129,'1961-07-22','Chenye','Pocchiola','F','1986-06-06'),(462130,'1956-07-25','Murthy','Thambidurai','M','1985-05-28'),(462131,'1962-06-11','Takushi','Nittel','M','1988-03-14'),(462132,'1952-11-17','Phule','Gronowski','M','1988-07-21'),(462133,'1954-12-30','Ishfaq','Garnier','M','1989-06-18'),(462134,'1961-02-02','Otilia','Couchot','M','1996-06-01'),(462135,'1960-08-22','Uma','Danley','M','1992-08-16'),(462136,'1953-05-03','Khedija','Kaltofen','F','1991-12-20'),(462137,'1956-11-14','Qiwen','Radwan','M','1994-03-06'),(462138,'1962-10-31','Subhankar','Pollock','M','1987-03-07'),(462139,'1963-10-16','Aris','Swift','M','1992-02-28'),(462140,'1955-08-27','Josyula','Chleq','M','1988-04-29'),(462141,'1961-11-23','Shirish','Ramsay','F','1986-01-21'),(462142,'1961-06-08','Jenwei','Schahn','F','1988-09-30'),(462143,'1956-10-09','Sumant','Wuwongse','M','1996-09-18'),(462144,'1952-09-01','Koldo','Nooteboom','M','1987-09-28'),(462145,'1954-06-02','Gurbir','Thimonier','F','1987-07-21'),(462146,'1955-09-15','Yongmin','Wilfing','M','1990-02-22'),(462147,'1963-02-26','IEEE','Frolund','F','1991-10-10'),(462148,'1961-05-26','Mantis','Suri','M','1994-12-21'),(462149,'1955-11-05','Jaideep','Lampe','M','1990-05-09'),(462150,'1958-03-04','Manu','Thombley','F','1987-12-20'),(462151,'1953-06-10','Akeel','Templeman','F','1985-02-19'),(462152,'1962-12-12','Zhilian','Kaltofen','F','1985-07-12'),(462153,'1964-06-01','Martijn','Crouzet','M','1988-09-25'),(462154,'1957-05-28','Dinkar','Madeira','F','1989-07-25'),(462155,'1954-10-26','Tsutomu','Validov','M','1992-03-02'),(462156,'1962-05-08','Elvia','Suermann','M','1996-02-11'),(462157,'1953-02-04','Mabhin','Emmart','M','1986-08-07'),(462158,'1962-09-24','Ortrun','Riexinger','M','1986-05-18'),(462159,'1959-04-09','Marla','Beerel','M','1987-03-14'),(462160,'1958-07-01','Urs','Unni','F','1993-08-17'),(462161,'1958-05-01','Xinglin','Chimia','F','1996-06-29'),(462162,'1961-08-15','Alejandro','Bage','M','1985-11-09'),(462163,'1960-12-11','Doohun','Lammel','M','1996-06-16'),(462164,'1963-10-25','Anyuan','Erol','F','1988-04-19'),(462165,'1959-05-16','Parto','Karlin','M','1989-01-04'),(462166,'1963-09-16','Nahla','Tchuente','F','1987-08-24'),(462167,'1953-10-19','Moriyoshi','Figueira','M','1995-10-12'),(462168,'1956-04-09','Ebbe','Frolund','F','1990-09-13'),(462169,'1962-07-12','Gregory','Wallrath','F','1993-02-24'),(462170,'1957-10-12','Vivian','Thorelli','M','1986-01-15'),(462171,'1962-09-30','Ronnie','Benner','M','1986-12-26'),(462172,'1952-10-27','Michaela','Danley','F','1993-08-09'),(462173,'1957-12-01','Saeko','Mateescu','F','1987-12-30'),(462174,'1960-11-06','Piyawadee','Taneja','F','1990-10-06'),(462175,'1957-04-08','Rosalie','Ozery','F','1985-08-09'),(462176,'1963-02-27','Siamak','Birrer','M','1992-11-29'),(462177,'1964-06-13','Mohammad','Lagarias','M','1992-04-25'),(462178,'1960-09-23','Masamitsu','Middleton','M','1991-05-20'),(462179,'1962-02-14','Ipke','Erdi','F','1985-08-30'),(462180,'1963-02-02','Badri','Potthoff','F','1987-06-24'),(462181,'1959-06-05','Kien','Przulj','F','1985-12-20'),(462182,'1954-02-07','Yannis','Birdsall','F','1991-03-20'),(462183,'1963-10-15','Fumiya','Felcyn','M','1992-11-09'),(462184,'1956-09-23','Hitomi','Vasanthakumar','M','1989-10-15'),(462185,'1961-10-03','Parke','Dayana','M','1991-09-13'),(462186,'1952-07-11','Mikhail','Fontet','M','1986-02-02'),(462187,'1952-07-07','Marie','Laventhal','F','1989-02-16'),(462188,'1961-11-02','Ingmar','Krohm','F','1990-12-24'),(462189,'1964-10-30','Anwar','Hitomi','M','1992-02-13'),(462190,'1952-02-16','Kazuhira','Erdi','F','1986-03-11'),(462191,'1960-05-07','Hein','Shrader','M','1985-10-25'),(462192,'1964-08-09','Lubomir','Conte','F','1991-11-11'),(462193,'1955-02-22','Baocai','Facello','M','1985-11-04'),(462194,'1958-04-17','Vidar','Chaudhury','F','1988-04-18'),(462195,'1957-12-16','Yagil','Roccetti','M','1994-12-14'),(462196,'1963-04-12','Kwangyoen','Weiland','F','1990-04-14'),(462197,'1955-05-07','Yakkov','Thiran','F','1988-03-01'),(462198,'1963-10-22','Minghong','Armand','M','1989-04-03'),(462199,'1958-04-03','Huican','Parhami','F','1994-04-06'),(462200,'1959-10-16','Lein','Rabehasaina','F','1987-04-15'),(462201,'1961-09-22','Xiaoqiu','Rothenberg','M','1990-12-06'),(462202,'1961-05-17','Theron','Menhardt','F','1991-03-19'),(462203,'1964-08-02','Remmert','Nittel','M','1996-05-01'),(462204,'1957-09-26','Abdelaziz','Garigliano','M','1990-10-30'),(462205,'1962-04-08','Huei','Laurillard','M','1993-04-15'),(462206,'1952-08-27','Sumant','Antonakopoulos','M','1988-10-21'),(462207,'1953-10-30','Luise','Azevdeo','M','1989-12-01'),(462208,'1955-08-29','Stafford','Hopewell','M','1987-03-27'),(462209,'1960-03-09','Marko','Facello','M','1992-02-24'),(462210,'1964-03-30','Dhritiman','Gini','F','1990-11-27'),(462211,'1962-02-03','Hugh','Ranft','M','1992-03-06'),(462212,'1963-09-23','Chiradeep','Hatcliff','M','1990-01-08'),(462213,'1960-05-01','Yonghong','Farrag','F','1991-09-01'),(462214,'1958-03-06','Kshitij','Callaway','M','1994-06-17'),(462215,'1959-07-20','Cheong','Stavenow','F','1990-12-12'),(462216,'1959-07-04','Janche','Kusakabe','M','1996-01-17'),(462217,'1955-02-24','Aral','Unno','F','1990-03-21'),(462218,'1958-11-20','Radhakrishnan','Avouris','M','1987-04-22'),(462219,'1964-11-17','Zejun','Ossenbruggen','F','1986-07-27'),(462220,'1954-07-02','Zeljko','Boissier','M','1993-07-12'),(462221,'1955-10-04','Theron','Onuegbe','M','1996-03-01'),(462222,'1954-06-28','Kazuhiro','Shumilov','M','1993-12-04'),(462223,'1963-12-18','Gina','Delgrossi','F','1997-02-24'),(462224,'1953-10-11','Jaewoo','Cyre','F','1991-06-10'),(462225,'1961-06-08','Gretta','Swiler','M','1989-02-12'),(462226,'1963-08-12','Ennio','Solovay','M','1988-02-05'),(462227,'1963-11-25','Shaowen','Holburn','F','1988-03-05'),(462228,'1959-10-31','Mabry','Ducloy','M','1986-07-09'),(462229,'1954-03-10','Fatemeh','Vural','M','1992-09-15'),(462230,'1955-11-20','Torsten','Ballarin','F','1988-05-27'),(462231,'1955-01-06','Anneke','Albarhamtoshy','F','1988-04-09'),(462232,'1960-06-08','Sasan','Kitsuregawa','F','1987-12-10'),(462233,'1959-02-10','Weiwu','Simkin','F','1987-03-26'),(462234,'1961-07-07','Giordano','Horswill','M','1994-11-27'),(462235,'1958-06-05','Pasqua','Takanami','M','1985-07-16'),(462236,'1958-02-01','Kiyokazu','Dayang','F','1988-12-27'),(462237,'1952-03-06','Achilleas','Mundy','F','1988-12-09'),(462238,'1959-01-30','Shai','Schueller','M','1987-10-23'),(462239,'1962-08-30','Tuval','Melter','F','1995-08-03'),(462240,'1961-01-15','Mohammed','McFarlin','M','1991-03-25'),(462241,'1964-08-01','Syozo','Eterovic','M','1990-01-16'),(462242,'1956-01-25','Valdiodio','Chepyzhov','M','1997-08-25'),(462243,'1960-04-15','Khaled','Paludetto','F','1988-07-09'),(462244,'1956-11-02','Claude','Baby','F','1992-02-23'),(462245,'1955-12-24','Ennio','Gischer','M','1993-08-19'),(462246,'1952-04-13','Kenton','Cooley','F','1988-05-13'),(462247,'1962-11-09','Pranay','Aumann','F','1987-10-23'),(462248,'1955-07-11','Manton','Vrecion','F','1988-01-31'),(462249,'1963-02-05','Chikara','Jeansoulin','M','1985-04-27'),(462250,'1959-07-06','Jingling','Stifter','M','1994-04-26'),(462251,'1957-03-24','Kensei','Valette','F','1995-07-06'),(462252,'1961-07-26','Terresa','Thimonier','M','1991-06-20'),(462253,'1956-09-07','Percy','Rathonyi','F','1988-11-09'),(462254,'1964-06-14','Shaw','Heystek','M','1985-05-27'),(462255,'1956-05-03','Branimir','Cochrane','M','1997-07-22'),(462256,'1964-10-07','Irena','Lubachevsky','M','1986-02-22'),(462257,'1958-05-19','Guadalupe','Rabehasaina','M','1988-12-24'),(462258,'1954-01-30','Frazer','Azulay','F','1989-04-25'),(462259,'1955-06-29','Tomoyuki','Huttel','F','1988-07-13'),(462260,'1964-03-14','Goncalo','Demeyer','F','1985-03-03'),(462261,'1963-01-30','Kenton','Budinsky','M','1989-09-25'),(462262,'1962-03-31','Isaac','Perfilyeva','M','1992-04-27'),(462263,'1953-10-19','Nagui','Mayerwieser','F','1990-07-22'),(462264,'1954-05-17','Kirk','Baar','F','1986-09-17'),(462265,'1956-04-27','Basil','Cannard','M','1996-03-18'),(462266,'1960-03-16','Kellyn','Matzat','F','1985-11-03'),(462267,'1964-10-23','Hyuckchul','Setlzner','M','1994-01-15'),(462268,'1956-07-26','Zita','Terekhov','F','1987-01-20'),(462269,'1962-09-25','Pantung','Stassinopoulos','F','1987-05-05'),(462270,'1964-08-13','Hironobu','Olano','M','1994-11-15'),(462271,'1953-04-25','Feiyu','Redmiles','M','1986-10-28'),(462272,'1959-05-07','Mori','Teitelbaum','F','1987-02-14'),(462273,'1962-11-28','Rosalie','Thibadeau','M','1988-11-19'),(462274,'1959-03-14','Makato','Bouloucos','M','1985-06-23'),(462275,'1961-04-17','Mitsuyuki','Prampolini','M','1989-07-22'),(462276,'1963-12-25','Moto','Siegrist','M','1998-10-23'),(462277,'1958-02-07','Mingsen','Talmor','M','1988-03-05'),(462278,'1955-01-10','Persi','Benaini','F','1995-04-03'),(462279,'1960-02-24','Jahangir','Plessier','M','1985-04-11'),(462280,'1964-06-23','Pranav','Gecsel','F','1989-04-11'),(462281,'1962-10-25','Nahla','Luan','M','1986-05-05'),(462282,'1954-02-20','Adly','Morton','M','1985-07-31'),(462283,'1958-01-01','Maria','Peternell','M','1985-05-08'),(462284,'1954-07-11','Samphel','Farrow','M','1988-04-27'),(462285,'1954-10-22','Mitchel','Asrin','M','1992-10-05'),(462286,'1954-09-22','Pintsang','Anger','M','1988-05-20'),(462287,'1959-04-29','Sanjiv','Cooke','M','1991-09-06'),(462288,'1956-09-19','Rimli','Journel','M','1988-08-02'),(462289,'1952-05-11','Kenroku','Adachi','M','1986-06-18'),(462290,'1961-11-28','Salvador','Zolotykh','M','1987-07-06'),(462291,'1952-03-10','Vatsa','Kornatzky','M','1993-02-26'),(462292,'1963-10-25','Christfried','Kobuchi','M','1996-10-15'),(462293,'1964-03-31','Ziya','Genin','F','1987-01-20'),(462294,'1960-08-06','Panayotis','Vadhan','M','1994-04-08'),(462295,'1962-08-03','Jixiang','Broder','M','1996-08-08'),(462296,'1957-11-02','Gurbir','Schaap','F','1996-03-07'),(462297,'1960-10-05','Luise','Salinas','F','1985-08-15'),(462298,'1953-07-30','Alselm','Debuse','M','1994-04-21'),(462299,'1963-06-02','Huei','Picht','F','1990-05-16'),(462300,'1959-03-22','Mototsugu','Potthoff','F','1996-12-22'),(462301,'1956-04-03','Randi','Pusterhofer','M','1989-04-19'),(462302,'1961-06-20','Wuxu','Llado','M','1995-05-17'),(462303,'1955-07-29','Vishu','Chenney','M','1993-07-21'),(462304,'1953-01-19','Jordanka','Kakkar','M','1993-07-18'),(462305,'1957-11-01','Parviz','Schaap','F','1986-04-19'),(462306,'1958-08-29','Rosalyn','Fetvedt','M','1997-04-11'),(462307,'1964-01-31','Magy','Woycyznski','M','1990-02-24'),(462308,'1958-11-28','Qunsheng','Brodie','M','1992-08-23'),(462309,'1960-07-04','Jessie','Kadhim','M','1986-07-23'),(462310,'1963-12-16','Sangeeta','Guting','M','1990-01-10'),(462311,'1964-05-23','Noritoshi','Perfilyeva','M','1991-02-01'),(462312,'1959-07-23','Goncalo','Desikan','F','1994-05-24'),(462313,'1952-08-21','Shaowei','Figueira','F','1997-12-15'),(462314,'1953-11-15','Alassane','Petereit','M','1990-09-11'),(462315,'1962-02-14','Utz','Nitsche','F','1991-08-15'),(462316,'1962-02-15','Nikolaos','Jumpertz','F','1993-03-08'),(462317,'1959-10-09','Theron','Vidya','M','1991-09-07'),(462318,'1962-03-07','Babette','Garnier','M','1987-11-30'),(462319,'1956-11-29','Heeju','Snyers','M','1987-06-05'),(462320,'1962-01-27','Masanao','Sinitsyn','M','1997-06-03'),(462321,'1953-09-02','Duri','Poujol','F','1989-05-19'),(462322,'1953-06-16','Marsja','Lowrie','F','1990-02-17'),(462323,'1952-10-27','Gita','Paludetto','F','1995-07-10'),(462324,'1952-08-09','Kousuke','Naudin','F','1989-01-31'),(462325,'1962-04-25','Urs','Velasco','F','1985-09-25'),(462326,'1957-12-12','Augustine','Baar','F','1989-04-07'),(462327,'1960-06-08','Kayoko','Zhang','M','1987-05-18'),(462328,'1952-10-25','Felicidad','Uehara','M','1992-07-15'),(462329,'1958-08-12','Mamdouh','Danley','M','1985-05-25'),(462330,'1954-03-09','Krassimir','Shanbhogue','M','1985-06-09'),(462331,'1954-01-17','Sushant','Binkley','M','1986-07-13'),(462332,'1954-01-18','Yechezkel','Jenevein','F','1987-07-14'),(462333,'1955-01-10','Teunis','Cullers','M','1989-03-21'),(462334,'1959-03-27','Mohan','Turnbull','F','1987-10-30'),(462335,'1961-07-29','Arnd','Calkin','F','1989-12-26'),(462336,'1952-08-03','Angus','Mawatari','F','1989-01-09'),(462337,'1962-10-11','Shuji','Krupka','F','1987-05-09'),(462338,'1963-08-05','Raimond','Pusterhofer','M','1997-10-27'),(462339,'1952-04-26','Padma','Langford','M','1995-06-15'),(462340,'1963-12-29','Nikolaos','Suermann','F','1988-07-28'),(462341,'1962-01-16','Barna','Kamber','M','1986-05-27'),(462342,'1953-01-23','Eric','Narahari','F','1989-11-16'),(462343,'1963-07-09','Shahid','Erni','M','1991-05-15'),(462344,'1957-10-20','Giao','Akazan','M','1990-07-01'),(462345,'1952-09-06','Taisook','Pileggi','M','1987-11-11'),(462346,'1953-02-01','Munehiko','Kropf','M','1996-05-07'),(462347,'1954-07-29','Baocai','Hashii','F','1997-10-24'),(462348,'1959-08-03','Vitali','Papastamatiou','F','1986-01-17'),(462349,'1955-12-17','Juyoung','Shrader','M','1996-12-06'),(462350,'1956-02-17','Sven','Vieri','M','1995-03-30'),(462351,'1954-12-28','Ohad','Jullig','M','1985-07-17'),(462352,'1956-09-08','Kazuhiko','Murrill','M','1985-07-17'),(462353,'1958-06-27','Khedija','Wrigley','F','1990-09-25'),(462354,'1957-12-22','Supot','Neiman','M','1987-01-19'),(462355,'1953-07-07','Shahar','Besselaar','M','1985-09-16'),(462356,'1964-01-22','Rosella','Fabrizio','M','1987-12-14'),(462357,'1956-12-05','Dante','Birge','M','1986-05-29'),(462358,'1963-09-23','Dipayan','Marchesini','M','1989-03-11'),(462359,'1964-07-25','Zengping','Tokunaga','M','1987-06-23'),(462360,'1953-01-12','Volkmar','Babb','F','1994-05-02'),(462361,'1956-02-17','Kwangsub','Crouzet','F','1986-07-19'),(462362,'1964-07-07','Michaela','Jervis','M','1987-01-02'),(462363,'1955-11-06','Masato','Peac','F','1990-01-01'),(462364,'1957-11-13','Dhritiman','Litzler','M','1987-02-17'),(462365,'1956-03-09','Somnath','Dusink','F','1992-09-30'),(462366,'1958-11-06','Yongqiao','Dulli','M','1985-03-05'),(462367,'1961-03-14','Mart','Servieres','M','1998-11-24'),(462368,'1952-02-07','Bodo','Tsukune','F','1987-07-19'),(462369,'1959-06-18','Kayoko','Biros','M','1985-04-11'),(462370,'1955-08-03','Moty','Cappelli','F','1989-04-26'),(462371,'1952-11-19','Karlis','Schlegelmilch','M','1987-11-02'),(462372,'1954-11-24','Shaibal','Giaccio','F','1987-09-28'),(462373,'1953-11-12','Maria','Itzigehl','M','1996-10-28'),(462374,'1964-07-21','Bernt','Maksimenko','M','1989-08-15'),(462375,'1963-02-10','Dulce','Bellone','M','1989-08-19'),(462376,'1957-08-29','Fatemeh','Kisuki','M','1997-06-09'),(462377,'1956-09-17','Wonhee','Swiss','F','1987-08-30'),(462378,'1956-08-01','Indrajit','Plump','F','1987-12-27'),(462379,'1963-04-13','Ranan','Shrader','M','1988-05-29'),(462380,'1956-02-07','Serge','Brookman','M','1990-02-13'),(462381,'1962-01-26','Chrisa','Thorensen','F','1994-07-15'),(462382,'1956-11-30','Barton','Riexinger','M','1995-08-20'),(462383,'1953-05-04','Jeong','Tomescu','F','1993-09-02'),(462384,'1954-04-01','Mitsuyuki','Hegner','F','1989-01-17'),(462385,'1960-01-23','Hongzue','Farrar','M','1985-05-13'),(462386,'1952-07-20','Parviz','Rullman','F','1985-02-16'),(462387,'1955-11-07','Bezalel','Rossi','M','1987-05-01'),(462388,'1964-06-29','Genevieve','Hettesheimer','F','1985-03-21'),(462389,'1957-08-14','Yuuichi','Fadgyas','M','1988-12-13'),(462390,'1953-02-22','Leah','Yavatkar','F','1986-01-16'),(462391,'1957-08-31','Yinlin','Merey','M','1990-02-08'),(462392,'1956-02-16','Gou','Murillo','F','1987-06-05'),(462393,'1959-02-21','Danai','Quittner','M','1995-10-14'),(462394,'1953-10-11','Jinpo','Pena','F','1992-05-02'),(462395,'1957-10-13','Zhenbing','Wrigley','M','1989-07-30'),(462396,'1962-06-06','Dietrich','Hedayat','M','1985-06-30'),(462397,'1953-12-06','Candido','Bultermann','M','1998-08-30'),(462398,'1955-10-02','Serge','Stamatiou','M','1989-06-30'),(462399,'1954-09-15','Irena','Ranai','M','1989-07-04'),(462400,'1960-06-20','Georgy','Bazzichi','M','1987-05-13'),(462401,'1962-10-13','Sven','Jarecki','F','1985-10-19'),(462402,'1957-04-18','Waiman','Ghazalie','M','1985-11-13'),(462403,'1954-09-02','Kensei','Segond','M','1988-12-18'),(462404,'1963-07-03','Shai','Haldar','M','1990-02-04'),(462405,'1961-11-30','Byong','Rosca','M','1991-06-27'),(462406,'1956-10-24','Luise','Verhoeff','F','1989-07-04'),(462407,'1954-05-11','Sastry','Motley','F','1988-12-10'),(462408,'1957-10-27','Xiong','Zuberek','F','1994-08-13'),(462409,'1952-04-24','Gou','Asser','F','1985-07-16'),(462410,'1957-12-29','Stella','Thombley','M','1986-02-11'),(462411,'1959-03-08','Paddy','Lenart','F','1990-04-07'),(462412,'1955-07-25','Ravishankar','Pearson','F','1997-11-23'),(462413,'1963-11-26','Peer','Kieras','F','1990-08-30'),(462414,'1962-09-14','Alejandra','Klyachko','M','1988-11-04'),(462415,'1959-11-29','Ulf','Giaccio','F','1995-06-15'),(462416,'1960-11-23','Zhilian','Stamatiou','F','1989-03-01'),(462417,'1963-03-11','Jianhui','Perng','M','1989-01-03'),(462418,'1958-05-08','Rasiah','Theuretzbacher','F','1986-11-12'),(462419,'1952-04-15','Chinho','Peris','M','1987-12-03'),(462420,'1957-08-19','Fumitaka','Dalphin','M','1992-12-14'),(462421,'1962-12-04','Teruyuki','Vesna','F','1988-01-10'),(462422,'1963-11-03','Uli','Swan','M','1988-01-22'),(462423,'1961-06-21','Tzu','Skafidas','M','1989-12-30'),(462424,'1964-02-10','Moti','Vieth','M','1985-05-04'),(462425,'1955-10-30','Jackson','Thambidurai','M','1991-01-25'),(462426,'1954-12-10','Shim','Crooks','F','1991-04-09'),(462427,'1963-05-14','Sailaja','Akaboshi','F','1988-01-16'),(462428,'1961-10-03','Youjian','Thombley','F','1988-09-21'),(462429,'1964-12-03','Bingning','Schahn','F','1993-03-08'),(462430,'1959-05-09','Shigehito','Heiserman','F','1991-08-26'),(462431,'1955-08-09','Aimee','Perri','M','1991-05-18'),(462432,'1957-07-23','Tonny','Morris','M','1986-01-19'),(462433,'1958-11-15','Toshiki','Katiyar','M','1986-02-09'),(462434,'1961-04-02','Anestis','Gluchowski','M','1986-02-13'),(462435,'1960-08-14','Padma','Kenevan','M','1993-02-05'),(462436,'1963-01-22','Sachio','Improta','M','1995-09-21'),(462437,'1962-08-29','Zissis','Alpin','M','1992-04-27'),(462438,'1954-09-08','Lena','Luft','F','1988-02-25'),(462439,'1963-04-01','Danel','Oaver','F','1991-01-18'),(462440,'1953-04-21','Francoise','Sethi','M','1994-12-10'),(462441,'1957-04-10','Marco','Rosch','F','1986-09-12'),(462442,'1960-06-08','Kristine','Erbe','M','1992-05-29'),(462443,'1954-08-09','Miomir','Ranka','F','1986-10-14'),(462444,'1959-07-16','Kotesh','Laventhal','F','1989-08-25'),(462445,'1954-05-28','Mingzeng','Fargier','F','1993-10-28'),(462446,'1957-07-19','Rance','Rohrbach','M','1988-10-17'),(462447,'1956-04-22','Georgi','Fontan','M','1987-12-11'),(462448,'1959-02-10','Morrie','Thombley','F','1986-04-03'),(462449,'1962-12-05','Doohun','Khamsi','M','1989-07-23'),(462450,'1958-01-22','Isaac','Kirkerud','M','1985-08-31'),(462451,'1953-10-26','Eran','Barvinok','M','1989-11-11'),(462452,'1962-05-18','Renee','Comyn','M','1985-04-18'),(462453,'1955-09-28','Jayesh','Molenaar','M','1992-04-22'),(462454,'1961-09-24','Shigeo','Angelopoulos','M','1989-01-02'),(462455,'1957-07-30','Leif','Valtorta','F','1988-05-15'),(462456,'1955-01-27','Bernd','Garigliano','M','1994-10-03'),(462457,'1954-10-04','Beshir','Negoita','M','1994-03-12'),(462458,'1957-01-02','Tonny','Cronan','M','1990-12-07'),(462459,'1960-08-16','Masaru','Worfolk','F','1993-03-30'),(462460,'1956-10-11','Honesty','Benantar','M','1990-05-14'),(462461,'1952-12-26','Remko','Whitcomb','M','1994-02-23'),(462462,'1963-09-09','Sibyl','Ponthieu','F','1995-11-18'),(462463,'1957-10-16','Akemi','Ranai','M','1987-10-07'),(462464,'1957-10-04','Collette','Naudin','F','1985-07-14'),(462465,'1963-06-13','Mona','Marchegay','F','1987-07-18'),(462466,'1952-12-25','Serge','Trystram','F','1992-02-09'),(462467,'1964-12-31','Shahaf','Reinhard','M','1994-04-12'),(462468,'1964-08-18','Taizo','Qiwen','F','1987-10-03'),(462469,'1958-02-01','Chandrasekaran','Butterworth','F','1985-03-25'),(462470,'1955-12-15','Satyanarayana','Worfolk','F','1986-06-15'),(462471,'1959-12-31','Tianruo','Dehkordi','M','1989-09-29'),(462472,'1960-10-06','Tsvetan','Jonsson','M','1987-06-07'),(462473,'1955-03-31','Honesty','Butterworth','F','1987-09-08'),(462474,'1961-06-03','Mohammed','Shackell','M','1985-07-16'),(462475,'1961-11-05','Jordanka','Shackell','M','1994-05-21'),(462476,'1960-07-10','Djelloul','Litecky','M','1994-08-23'),(462477,'1964-01-02','Tsvetan','Munawer','M','1986-09-29'),(462478,'1961-09-18','Zeljko','Vieth','F','1990-05-29'),(462479,'1957-07-26','Mitchel','Jording','F','1996-09-27'),(462480,'1959-11-13','Boguslaw','Antonakopoulos','M','1992-01-29'),(462481,'1952-07-16','Pasqua','Veldwijk','M','1991-02-20'),(462482,'1959-08-19','Torsten','Fiebach','M','1992-05-21'),(462483,'1955-11-20','Teiji','Baaz','M','1996-11-13'),(462484,'1954-11-12','Ronghao','Masamoto','F','1986-07-05'),(462485,'1953-12-16','Yakichi','Reutenauer','F','1988-09-04'),(462486,'1957-02-24','Susanta','Borstler','M','1987-06-18'),(462487,'1954-07-07','Adam','Steinauer','M','1994-06-02'),(462488,'1962-02-21','Qiwen','Kalafatis','F','1986-01-21'),(462489,'1961-02-19','Susanna','Oppitz','M','1992-02-17'),(462490,'1956-07-13','Carrsten','Marzano','M','1995-04-13'),(462491,'1960-05-06','Alain','Puoti','M','1993-01-17'),(462492,'1963-03-03','Luerbio','Cappelli','M','1991-08-20'),(462493,'1965-01-12','Paloma','Gerlach','M','1988-07-26'),(462494,'1960-05-19','Kyoichi','Vieri','F','1986-03-07'),(462495,'1957-12-09','Yurij','Papadias','M','1990-09-22'),(462496,'1959-09-22','Mang','Cappelletti','M','1986-09-16'),(462497,'1953-05-17','Premsyl','Engberts','F','1995-03-29'),(462498,'1963-05-09','Odoardo','Gulak','M','1993-10-13'),(462499,'1959-12-18','Mark','Assaf','M','1986-01-28'),(462500,'1960-10-01','Takahira','Lunn','F','1986-06-15'),(462501,'1962-12-13','Neelam','Vesel','F','1985-02-09'),(462502,'1958-02-04','Junichi','Pesch','M','1986-09-11'),(462503,'1953-10-09','Gadiel','Iisaku','F','1991-01-04'),(462504,'1956-01-31','Yakichi','Pezzoli','M','1986-01-12'),(462505,'1964-08-18','Somnath','Hopewell','M','1986-08-01'),(462506,'1954-01-04','Achilleas','Bugaenko','F','1986-10-11'),(462507,'1955-01-13','Aleksandar','Flasterstein','M','1991-12-05'),(462508,'1964-05-27','Ranan','Zhiwei','M','1985-06-17'),(462509,'1964-02-19','Kayoko','Isard','M','1989-08-03'),(462510,'1955-03-24','Kshitij','Barvinok','M','1988-02-08'),(462511,'1958-02-24','Takushi','Georg','M','1986-02-13'),(462512,'1954-01-03','Youjian','Leuchs','M','1987-10-07'),(462513,'1960-09-21','Yucel','Eugenio','M','1989-11-27'),(462514,'1959-03-23','Kolar','Ellozy','F','1989-08-20'),(462515,'1959-07-17','Bodo','Baek','M','1993-07-01'),(462516,'1956-10-03','Lobel','Rosch','F','1990-02-06'),(462517,'1960-04-24','Christoper','Pocchiola','F','1988-08-20'),(462518,'1955-03-24','Ishfaq','Stavenow','M','1986-05-23'),(462519,'1954-01-21','Gaetan','Zockler','F','1996-06-30'),(462520,'1960-08-31','Arup','Marchegay','F','1986-05-21'),(462521,'1956-05-06','Eben','Ibel','M','1986-03-09'),(462522,'1960-06-06','Tua','Guting','M','1988-05-19'),(462523,'1959-07-12','Arumugam','Rothe','M','1986-06-01'),(462524,'1957-06-18','Lidong','Zielinski','M','1990-08-21'),(462525,'1958-03-22','Marit','Stifter','M','1986-04-16'),(462526,'1954-10-24','Kokou','Verspoor','F','1993-10-18'),(462527,'1955-02-10','Steve','Decleir','M','1993-08-16'),(462528,'1964-05-27','Ung','Tsukune','F','1986-10-14'),(462529,'1957-07-14','Arup','Khalil','F','1987-05-21'),(462530,'1955-02-15','Moto','Siepmann','F','1988-11-01'),(462531,'1958-04-25','Lijia','Dulin','F','1986-10-28'),(462532,'1963-05-10','Danny','Mikschl','F','1988-02-10'),(462533,'1956-03-30','Soenke','Barriga','F','1988-08-08'),(462534,'1962-04-15','Billie','Ashish','F','1985-08-31'),(462535,'1960-08-11','Fumiyo','Pellegrinelli','M','1989-02-22'),(462536,'1958-03-14','Fumitake','Farrag','M','1987-10-01'),(462537,'1954-09-23','Kristof','Schahn','M','1990-10-07'),(462538,'1957-03-20','Eirik','Riefers','M','1990-01-13'),(462539,'1952-03-23','Shin','Mikschl','F','1988-02-09'),(462540,'1964-03-13','Bartek','Roisin','M','1992-04-21'),(462541,'1956-01-21','Frederique','Grabner','M','1996-05-31'),(462542,'1960-09-07','Venkatesan','Curless','M','1998-10-07'),(462543,'1959-03-16','Fabrizio','Shigei','F','1993-11-13'),(462544,'1957-11-26','Arie','Mamelak','M','1989-10-13'),(462545,'1962-01-17','Kiyomitsu','Roisin','F','1988-02-24'),(462546,'1959-06-09','Toshimi','Ramamoorthy','M','1988-12-30'),(462547,'1956-11-09','Shahid','Marciano','F','1990-08-24'),(462548,'1957-10-16','Armond','Lowrie','M','1987-10-02'),(462549,'1954-07-04','Gretta','Bakhtari','F','1987-06-13'),(462550,'1961-06-27','Premal','Bonifati','F','1985-11-13'),(462551,'1959-10-22','Mohit','Trelles','F','1986-05-09'),(462552,'1953-09-05','Hironobu','Michaels','F','1986-02-18'),(462553,'1958-09-18','Kellie','Herber','F','1990-05-01'),(462554,'1952-12-22','Tsz','Penn','F','1990-02-17'),(462555,'1960-02-13','Marco','Mansanne','F','1985-09-05'),(462556,'1956-05-31','Shuichi','Salverda','F','1996-01-24'),(462557,'1955-06-02','Lobel','Androutsos','F','1986-08-17'),(462558,'1959-07-28','Uma','Leuchs','M','1999-08-27'),(462559,'1953-08-30','Adas','Swift','F','1986-04-26'),(462560,'1957-04-18','Yuriy','Luff','M','1992-08-12'),(462561,'1955-11-16','Vishwani','Azulay','F','1988-11-23'),(462562,'1959-11-06','Navin','Acton','F','1994-04-04'),(462563,'1954-07-27','Toshimori','Weedon','F','1987-08-15'),(462564,'1953-12-04','Sadok','Lamba','F','1995-03-18'),(462565,'1952-12-22','Neven','Nastansky','M','1990-04-26'),(462566,'1954-08-20','Uzi','Malabarba','F','1991-12-09'),(462567,'1961-08-17','Boalin','Litecky','M','1991-03-04'),(462568,'1960-03-03','KayLiang','Hinsberger','M','1989-02-28'),(462569,'1960-02-25','Jixiang','Nyanchama','F','1993-12-10'),(462570,'1958-08-29','Mahmut','Kalorkoti','M','1990-03-30'),(462571,'1957-10-05','Rosita','Katalagarianos','M','1986-12-20'),(462572,'1956-01-18','Kazuyasu','Haumacher','F','1986-02-26'),(462573,'1958-11-24','Takahito','Auria','F','1986-04-14'),(462574,'1960-04-30','Mingdong','Schlegelmilch','M','1990-12-06'),(462575,'1960-01-24','Kotesh','Radivojevic','F','1989-05-04'),(462576,'1958-04-26','Khaled','Cummings','M','1991-10-14'),(462577,'1959-09-04','Sudharsan','Zeleznik','M','1987-10-21'),(462578,'1964-10-12','Jackson','Chinin','F','1994-01-08'),(462579,'1958-08-08','Arnould','Shiratori','M','1996-10-11'),(462580,'1958-07-31','Gaetan','Zockler','M','1988-03-29'),(462581,'1953-07-30','Anneke','Szmurlo','M','1988-12-11'),(462582,'1964-10-02','Lubomir','Ernst','M','1994-12-23'),(462583,'1963-01-01','Dinkar','Ananiadou','M','1986-09-20'),(462584,'1956-08-08','Kwangyoen','Varley','M','1985-04-21'),(462585,'1957-07-13','Nigel','Khalid','F','1985-02-25'),(462586,'1957-02-09','Munenori','Munawer','F','1987-04-14'),(462587,'1964-12-29','JoAnne','Randi','M','1992-04-07'),(462588,'1956-08-09','Francoise','Gladwell','F','1990-11-06'),(462589,'1956-11-06','Xinglin','Zaumen','M','1990-04-07'),(462590,'1952-02-14','DeForest','Zucker','F','1986-05-28'),(462591,'1956-05-11','Percy','Bridgland','M','1989-04-09'),(462592,'1958-12-22','Adamantios','Serra','F','1989-05-24'),(462593,'1963-10-10','Prodip','Siksek','F','1987-04-29'),(462594,'1957-12-02','Waiman','Zhang','M','1993-08-11'),(462595,'1954-03-22','Mohamadou','Pramanik','M','1985-03-06'),(462596,'1953-12-16','Ranan','Schiettecatte','M','1990-11-13'),(462597,'1962-02-13','Nathan','Rajaraman','M','1987-07-23'),(462598,'1955-09-13','Tsz','Picco','M','1989-07-20'),(462599,'1955-06-13','Sudhanshu','Ebeling','M','1992-02-04'),(462600,'1954-07-07','Uriel','Chvatal','F','1990-06-16'),(462601,'1964-06-12','Dharmaraja','Danecki','F','1997-06-09'),(462602,'1964-06-21','Nathalie','Talmon','M','1988-01-06'),(462603,'1959-11-08','Becky','Camarinopoulos','M','1991-06-12'),(462604,'1958-06-11','Sashi','Gerlach','F','1989-10-07'),(462605,'1961-12-21','Froduald','Collette','F','1993-03-08'),(462606,'1959-05-06','Theron','Glowinski','F','1989-01-09'),(462607,'1953-01-08','Arif','Qiwen','M','1987-07-19'),(462608,'1964-07-25','Shigeichiro','Krybus','F','1996-05-23'),(462609,'1954-05-04','Syozo','Kroha','F','1996-08-27'),(462610,'1954-05-19','Sumant','Beeson','M','1994-09-29'),(462611,'1960-02-21','Mark','Kobara','M','1987-09-04'),(462612,'1964-08-22','Jaber','Valtorta','M','1988-01-28'),(462613,'1958-07-06','Visit','Krupka','M','1987-05-17'),(462614,'1962-04-04','Ymte','Chandrasekhar','M','1988-10-06'),(462615,'1957-08-02','Yuchang','Wendorf','M','1986-08-11'),(462616,'1959-03-14','Fai','Tchuente','F','1985-12-07'),(462617,'1954-05-02','Jaroslava','Schiettecatte','M','1995-08-20'),(462618,'1955-12-14','Mingdong','Munoz','M','1987-09-14'),(462619,'1964-03-06','Gor','Callaway','F','1991-10-12'),(462620,'1955-04-21','Temple','Monkewich','F','1993-01-18'),(462621,'1959-01-18','Odysseas','Eiron','F','1988-07-16'),(462622,'1952-10-05','Duri','Molberg','M','1990-07-01'),(462623,'1960-10-06','Shen','Schaar','M','1986-04-22'),(462624,'1961-11-03','Dzung','Mondadori','F','1993-12-11'),(462625,'1963-08-07','Vasilis','Fargier','M','1992-02-09'),(462626,'1956-12-10','Niclas','Zschoche','F','1991-03-12'),(462627,'1954-04-18','Isaac','Dehkordi','M','1994-12-17'),(462628,'1955-08-03','Aluzio','Jullig','M','1992-12-29'),(462629,'1960-11-19','Pasqua','Danecki','F','1986-06-21'),(462630,'1956-03-23','Kamran','Sommen','M','1988-02-12'),(462631,'1961-12-03','Youpyo','Zwicker','M','1989-07-19'),(462632,'1961-10-14','Palash','Birke','M','1989-04-04'),(462633,'1956-01-03','Shir','Kalorkoti','M','1986-08-15'),(462634,'1961-06-16','Irena','Sidhu','M','1993-01-31'),(462635,'1957-06-13','Nahum','Moehrke','F','1994-08-29'),(462636,'1956-09-13','Martine','Zucker','M','1985-08-23'),(462637,'1958-04-27','Dante','Serot','F','1998-04-04'),(462638,'1961-06-05','Teruyuki','Zultner','F','1986-03-08'),(462639,'1960-04-29','Insup','Kavvadias','F','1991-05-20'),(462640,'1959-11-22','Danai','Osgood','M','1987-10-15'),(462641,'1955-07-09','Lijia','Linnainmaa','F','1992-10-13'),(462642,'1961-12-15','Branimir','Basawa','F','1994-06-14'),(462643,'1962-08-07','Florina','Takanami','M','1985-04-21'),(462644,'1957-09-18','Jaques','Schapiro','F','1986-08-17'),(462645,'1956-02-09','Basem','Limongiello','M','1991-12-03'),(462646,'1962-01-02','Denis','Colorni','F','1987-10-19'),(462647,'1958-07-15','Manibrata','Dolinsky','M','1989-08-29'),(462648,'1955-10-06','Fatemeh','Sridhar','M','1986-06-24'),(462649,'1955-06-01','Werner','Keustermans','M','1993-08-29'),(462650,'1960-08-01','Marit','Murtagh','M','1995-07-27'),(462651,'1963-04-26','Fei','Muchinsky','M','1991-07-05'),(462652,'1961-07-25','Siddarth','Nergos','F','1986-10-12'),(462653,'1964-01-06','Heejo','Zaiane','M','1994-11-28'),(462654,'1962-10-18','Larisa','Lupu','M','1992-08-05'),(462655,'1958-11-13','Hideyuki','Hemaspaandra','M','1989-09-13'),(462656,'1961-02-23','Masanao','Mungall','F','1996-05-14'),(462657,'1956-07-26','Baruch','Salvesen','M','1986-05-08'),(462658,'1956-04-20','Marke','Knightly','F','1986-07-10'),(462659,'1953-02-15','Boguslaw','Erni','F','1985-10-07'),(462660,'1959-07-13','Xumin','Juneja','M','1998-03-22'),(462661,'1963-03-13','Shem','Ghandeharizadeh','M','1995-12-21'),(462662,'1960-02-24','Bedir','Tischendorf','F','1985-05-03'),(462663,'1964-01-18','Mong','Schaar','F','1986-07-16'),(462664,'1958-05-23','Munehiro','Bahl','F','1994-11-16'),(462665,'1961-03-21','Ashish','Trachtenberg','M','1986-04-29'),(462666,'1960-06-27','Mara','Kroha','F','1985-08-02'),(462667,'1964-05-01','Padma','Furedi','F','1986-06-22'),(462668,'1954-09-17','Bedrich','Jenevein','F','1988-07-31'),(462669,'1955-07-08','Shuichi','Millington','M','1990-01-27'),(462670,'1960-08-07','Arvind','Nilsson','F','1988-03-17'),(462671,'1957-06-06','Gino','Coors','M','1990-05-06'),(462672,'1960-02-14','Houman','Boudaillier','M','1988-04-28'),(462673,'1956-12-05','Yoshinari','Codenie','F','1989-05-14'),(462674,'1964-01-12','Amalendu','Zhang','F','1985-05-06'),(462675,'1958-04-14','Sajjan','Shrader','F','1995-08-11'),(462676,'1961-04-17','Kristof','Cooley','M','1986-06-04'),(462677,'1963-02-07','Gaetan','Quittner','F','1986-10-25'),(462678,'1962-06-04','Nathalie','Hartvigsen','M','1987-09-06'),(462679,'1958-06-06','Jinxi','Sichman','M','1985-02-07'),(462680,'1952-08-01','Tremaine','Pesch','F','1990-10-02'),(462681,'1954-08-08','Henk','Bruckman','M','1992-09-24'),(462682,'1964-02-03','Giordano','Cardazo','M','1988-08-04'),(462683,'1963-05-29','Giordano','Ladret','M','1986-04-16'),(462684,'1958-08-08','Atreye','Ventosa','F','1993-02-24'),(462685,'1952-08-30','Temple','Candan','M','1985-07-24'),(462686,'1957-12-19','Adil','Journel','M','1991-03-21'),(462687,'1952-12-21','Willard','Danlos','F','1994-11-07'),(462688,'1963-04-06','Sergi','Garnham','F','1996-08-26'),(462689,'1952-10-23','Shen','Piazza','M','1992-06-15'),(462690,'1954-01-12','Shaunak','Hettesheimer','M','1988-05-09'),(462691,'1963-05-29','Marsja','Merel','M','1992-03-20'),(462692,'1964-04-03','Susanna','Hiyoshi','F','1994-04-10'),(462693,'1961-06-07','Hinrich','Zolotykh','F','1990-05-04'),(462694,'1952-11-03','Yuqun','Farrel','M','1989-12-11'),(462695,'1957-03-03','Ewing','Emiris','M','1989-12-05'),(462696,'1963-09-05','Peer','Mateescu','F','1989-04-09'),(462697,'1963-11-11','Feipei','Moehrke','F','1987-05-17'),(462698,'1952-03-04','Tzvetan','Blokdijk','M','1986-12-18'),(462699,'1964-06-16','Rafols','Kilgour','M','1986-04-16'),(462700,'1964-11-28','Conor','Ratzlaff','F','1989-07-31'),(462701,'1963-09-23','Percy','Heijenga','F','1993-06-29'),(462702,'1962-04-06','Harjit','Tyugu','F','1992-09-22'),(462703,'1955-07-06','Jaber','Terkki','M','1988-04-25'),(462704,'1958-07-16','Shim','Fortenbacher','M','1987-05-14'),(462705,'1954-03-18','Mohit','Norsworthy','M','1987-11-05'),(462706,'1953-05-29','Caolyn','VanScheik','M','1986-04-11'),(462707,'1958-05-04','Zhongwei','Frezza','M','1985-08-24'),(462708,'1953-06-03','Jianhua','Rijckaert','M','1989-04-23'),(462709,'1956-07-09','Szabolcs','Farrow','F','1986-08-06'),(462710,'1961-03-17','Mohit','Wuwongse','M','1989-06-27'),(462711,'1952-03-31','Urs','Spinelli','F','1990-10-22'),(462712,'1952-08-24','Heping','Picco','F','1993-07-20'),(462713,'1958-04-11','Alejandra','Hofting','M','1987-05-19'),(462714,'1963-10-30','Udaiprakash','Bakhtari','M','1995-12-26'),(462715,'1956-10-09','Make','Benveniste','M','1986-07-14'),(462716,'1960-05-21','Debaprosad','Erman','M','1985-07-14'),(462717,'1952-06-28','Gina','Dehkordi','F','1992-10-02'),(462718,'1963-03-03','Masadi','Frezza','M','1994-09-02'),(462719,'1961-10-27','Mingdong','Fioravanti','M','1993-09-23'),(462720,'1958-03-04','Hsiangchu','Krone','F','1992-01-01'),(462721,'1964-09-23','Leif','Taubenfeld','M','1985-07-28'),(462722,'1956-11-19','Malu','Wolniewicz','F','1989-09-25'),(462723,'1963-06-18','Mohit','Mitina','M','1986-12-13'),(462724,'1958-05-25','Lubomir','Riesenhuber','M','1988-03-07'),(462725,'1962-06-06','Amstein','Bressoud','F','1994-06-02'),(462726,'1963-08-13','Shugo','Budinsky','M','1996-06-20'),(462727,'1962-06-11','Fumino','Akazan','F','1986-04-03'),(462728,'1961-04-02','Honesty','Cochrane','M','1995-11-14'),(462729,'1957-09-27','Ziya','Waterhouse','M','1986-06-13'),(462730,'1956-10-02','Maria','Compeau','M','1987-08-13'),(462731,'1961-07-29','Saddek','Botman','M','1993-03-02'),(462732,'1962-07-09','Niranjan','Erman','F','1991-06-23'),(462733,'1961-01-05','Indrajit','Farrar','F','1985-11-07'),(462734,'1955-07-07','Shridhar','Jansch','M','1987-01-02'),(462735,'1957-03-24','Venkatesan','Deyuan','F','1986-11-29'),(462736,'1965-01-14','Larisa','Murtafg','F','1989-10-04'),(462737,'1952-11-24','Yuguang','Szemeredi','M','1988-10-13'),(462738,'1963-11-20','Rafail','Luga','M','1994-07-01'),(462739,'1958-08-31','Karsten','Velardi','F','1990-04-01'),(462740,'1964-09-30','Goo','Barinka','M','1991-02-07'),(462741,'1963-04-25','Kwok','Maierhofer','M','1988-12-24'),(462742,'1954-06-19','Jayson','Kruskal','M','1987-11-03'),(462743,'1952-06-22','Ranan','Peral','F','1994-10-07'),(462744,'1956-08-02','Uli','Marciano','M','1991-02-23'),(462745,'1961-08-27','Xiaopeng','Dolinsky','M','1987-06-07'),(462746,'1960-12-15','Susanne','Cannata','M','1985-03-12'),(462747,'1952-04-16','Owen','Syrzycki','M','1992-02-29'),(462748,'1954-07-05','Duke','Rosar','F','1988-10-16'),(462749,'1952-07-04','Yunming','Ramsay','M','1987-04-06'),(462750,'1961-05-05','Munehiro','Haraldson','M','1986-03-21'),(462751,'1964-12-25','Xiadong','Manderick','F','1989-08-07'),(462752,'1960-04-07','Munir','Rabehasaina','M','1989-08-13'),(462753,'1964-07-18','Billur','Ananiadou','F','1994-08-25'),(462754,'1954-09-09','Soenke','Hambrick','M','1994-10-30'),(462755,'1955-10-20','Arunachalam','Sigstam','M','1994-04-04'),(462756,'1955-06-10','Alexius','Esposito','F','1990-02-18'),(462757,'1961-09-16','Kokou','Bale','M','1989-12-12'),(462758,'1962-06-19','Zito','Schwartzburd','F','1995-11-07'),(462759,'1952-07-01','Bodo','Kaiserswerth','M','1988-02-14'),(462760,'1953-07-28','Chenye','Baja','M','1987-04-21'),(462761,'1963-08-10','Visit','Fargier','M','1997-06-25'),(462762,'1960-04-04','Chanjung','Undy','F','1989-12-25'),(462763,'1954-01-20','Xiahua','Collette','M','1987-11-15'),(462764,'1960-01-10','Radhakrishnan','Babb','M','1986-07-24'),(462765,'1952-11-17','Yurii','Rohrbach','F','1986-06-27'),(462766,'1953-09-15','Rosita','Kampfer','F','1994-07-08'),(462767,'1954-09-19','Uri','Ranai','M','1985-06-20'),(462768,'1957-07-01','Parke','Rouquie','M','1986-02-11'),(462769,'1953-08-20','Tse','Coors','F','1986-08-15'),(462770,'1955-03-22','Aamer','Spell','M','1989-10-27'),(462771,'1961-01-28','Weiru','Ushiama','M','1995-09-29'),(462772,'1958-10-25','Lenore','Merkl','M','1985-03-28'),(462773,'1958-03-14','Manohar','Siepmann','F','1985-10-01'),(462774,'1952-02-02','Moie','Chinal','F','1997-09-20'),(462775,'1955-05-23','Willard','Simkin','M','1992-04-03'),(462776,'1953-11-16','Mostafa','Dechter','F','1986-03-26'),(462777,'1954-04-20','Turgut','Malinowski','M','1991-12-04'),(462778,'1963-03-24','Perry','Perin','M','1985-12-08'),(462779,'1964-11-13','JoAnna','Junot','M','1987-07-27'),(462780,'1952-04-14','Ioana','Nitta','M','1990-09-25'),(462781,'1964-05-31','Kwun','Bale','F','1989-01-20'),(462782,'1961-09-14','Nadjib','Lorin','M','1990-12-18'),(462783,'1954-06-24','Kazuhiko','Kalloufi','M','1988-09-13'),(462784,'1961-05-02','Thodoros','Adachi','F','1990-07-23'),(462785,'1962-03-07','Bowen','Marakhovsky','F','1989-01-02'),(462786,'1962-12-09','Erzsebet','Katalagarianos','M','1985-10-06'),(462787,'1963-11-26','Ymte','Ramsey','M','1991-10-05'),(462788,'1953-08-15','Xuedong','Pleszkun','M','1992-04-13'),(462789,'1959-12-24','Shay','Deverell','M','1991-01-28'),(462790,'1955-01-27','Fumiyo','Chandrasekhar','F','1987-06-10'),(462791,'1962-05-30','Saeed','Ponthieu','M','1989-06-23'),(462792,'1954-10-02','Shim','Merkl','M','1987-10-07'),(462793,'1958-04-13','Magy','Cooman','M','1995-04-16'),(462794,'1957-11-28','Xuejun','Fasbender','F','1994-06-10'),(462795,'1965-01-05','Somnath','Cummings','M','1993-10-20'),(462796,'1954-12-01','Kellyn','Murtha','F','1994-03-03'),(462797,'1957-01-29','Moni','Rullman','M','1986-05-07'),(462798,'1960-04-06','Baziley','Boguraev','M','1990-04-10'),(462799,'1956-11-08','Xiaoqiu','Maginnis','M','1993-05-22'),(462800,'1953-06-08','Sariel','Auria','M','1986-02-05'),(462801,'1953-08-17','Chinya','Zyda','M','1994-08-14'),(462802,'1961-05-07','Shawna','Sundgren','M','1995-04-13'),(462803,'1958-09-18','Seshu','Unni','F','1985-04-29'),(462804,'1962-08-09','Mario','Pearson','M','1985-11-20'),(462805,'1959-10-21','Marin','Savasere','M','1988-12-28'),(462806,'1957-05-12','Peer','Rosaz','M','1992-12-12'),(462807,'1962-08-26','Hauke','Ratnaker','F','1985-06-15'),(462808,'1956-04-19','DAIDA','Lichtner','M','1989-05-11'),(462809,'1954-11-26','Mana','Brlek','M','1987-09-14'),(462810,'1964-12-31','Naftaly','Ressouche','M','1986-07-27'),(462811,'1956-02-26','Shietung','Stanger','M','1998-12-03'),(462812,'1964-02-16','Snehasis','Schahn','M','1992-12-03'),(462813,'1957-01-10','Mark','Pillow','F','1986-07-11'),(462814,'1954-02-24','Anneli','Linnainmaa','M','1986-01-17'),(462815,'1963-09-03','Ung','Chiodo','F','1996-05-01'),(462816,'1964-11-01','Kazuhiko','Takkinen','M','1987-10-21'),(462817,'1956-04-21','Nimmagadda','Perelgut','M','1993-09-19'),(462818,'1964-08-17','Angus','Valette','M','1985-02-25'),(462819,'1954-03-28','Dmitry','Zwicker','M','1986-04-18'),(462820,'1964-02-14','Insup','Fritzsche','M','1989-07-14'),(462821,'1956-11-11','Nitsan','Slobodova','M','1986-08-24'),(462822,'1964-01-22','Almudena','Ruther','M','1986-10-19'),(462823,'1956-11-13','Wilmer','Papadias','M','1989-10-14'),(462824,'1960-08-29','Reinhard','Tokunaga','M','1991-12-13'),(462825,'1963-01-29','Jeong','Litzkow','F','1985-08-24'),(462826,'1961-10-14','Ult','Vilarrasa','M','1986-08-12'),(462827,'1958-08-23','Tetsushi','Kavvadias','M','1991-11-23'),(462828,'1958-09-01','Annemarie','Baby','F','1985-09-06'),(462829,'1952-09-04','Moss','Range','F','1988-09-29'),(462830,'1963-09-26','Saddek','Danlos','M','1999-06-17'),(462831,'1954-10-09','Heather','Wolniewicz','F','1988-10-01'),(462832,'1954-11-20','Jenwei','Conte','M','1995-06-21'),(462833,'1964-05-09','Brigham','Trystram','M','1995-08-14'),(462834,'1955-11-07','Kristinn','Undy','F','1990-11-14'),(462835,'1963-09-19','Flemming','Vilarrasa','M','1985-06-10'),(462836,'1953-05-03','Persi','Rosaz','F','1990-05-28'),(462837,'1961-01-04','Mandell','Manders','M','1985-07-23'),(462838,'1962-11-09','Sreekrishna','Beausoleil','M','1989-02-07'),(462839,'1954-02-07','Huan','Ariola','F','1992-07-09'),(462840,'1956-08-21','Miquel','Hoppenstand','F','1996-12-22'),(462841,'1958-04-18','Gita','Baaleh','M','1991-04-21'),(462842,'1956-07-15','Kensei','Cannata','M','1988-05-05'),(462843,'1960-07-14','Chiradeep','Rindone','M','1985-09-02'),(462844,'1952-02-13','Khatoun','Gini','F','1987-12-31'),(462845,'1962-12-25','Shahaf','Dehkordi','M','1992-11-14'),(462846,'1957-12-19','Shigeichiro','Sifakis','F','1989-06-05'),(462847,'1956-05-22','Teruyuki','Erdi','M','1993-08-04'),(462848,'1958-06-03','Garnet','Leuchs','M','1996-07-03'),(462849,'1953-09-10','Tadahiro','Pintelas','M','1986-05-02'),(462850,'1959-05-10','Yefim','Christianini','F','1989-12-06'),(462851,'1956-08-01','Ekawit','Jeong','F','1987-10-06'),(462852,'1964-06-17','Zita','Openshaw','F','1986-06-22'),(462853,'1960-11-29','Minghong','Strandh','F','1988-01-03'),(462854,'1961-06-21','Byong','Thiran','M','1985-07-18'),(462855,'1960-08-27','Oscar','Kumaresan','M','1992-05-25'),(462856,'1961-03-27','Shigeu','Kopetz','F','1993-06-13'),(462857,'1953-06-03','Kwangsub','Hoogerwoord','M','1987-10-31'),(462858,'1959-09-18','Nobuyoshi','Pargaonkar','F','1985-03-18'),(462859,'1954-10-26','Xinglin','Gire','M','1987-05-25'),(462860,'1963-12-17','Remco','Cesareni','M','1994-10-04'),(462861,'1962-05-02','Kamran','Isaak','F','1985-11-03'),(462862,'1962-02-11','Kellie','Demizu','M','1988-11-03'),(462863,'1955-08-06','Jamaludin','Cullers','M','1985-06-06'),(462864,'1961-07-22','Eran','Bellmore','F','1987-07-11'),(462865,'1954-07-08','Kensei','Schaad','M','1986-08-13'),(462866,'1954-09-05','Babette','Ritcey','M','1985-03-19'),(462867,'1960-02-14','Renny','Escriba','M','1987-09-24'),(462868,'1956-07-07','Troy','Denis','F','1987-12-30'),(462869,'1953-08-01','Bedir','Malabarba','F','1989-01-01'),(462870,'1962-07-17','Shahar','Streng','M','1993-04-11'),(462871,'1954-11-14','Sorina','Oberman','M','1991-02-27'),(462872,'1955-08-18','Shahaf','Zirintsis','M','1987-12-20'),(462873,'1963-09-26','Marit','Bamford','F','1986-12-10'),(462874,'1962-07-14','Pranay','Mandell','M','1993-08-05'),(462875,'1954-05-07','Francoise','Picaronny','M','1988-03-26'),(462876,'1954-12-03','Taegyun','Kirkerud','F','1992-01-02'),(462877,'1954-08-13','Xuedong','Glowinski','M','1991-08-25'),(462878,'1956-09-27','Aruna','Rubsam','M','1986-08-25'),(462879,'1953-04-26','Gio','Ranta','M','1990-02-24'),(462880,'1954-09-10','Godehard','Trumbly','M','1992-03-09'),(462881,'1952-10-17','Kwun','Colorni','F','1989-03-05'),(462882,'1963-08-30','Temple','Kaiser','F','1988-10-02'),(462883,'1953-07-15','Pranas','Validov','M','1994-06-04'),(462884,'1959-03-13','Poorav','Bazzichi','M','1985-03-13'),(462885,'1963-10-27','Danae','Redmiles','F','1987-06-26'),(462886,'1960-07-16','Idoia','Heuser','F','1986-12-03'),(462887,'1958-04-19','Amalendu','Passino','M','1993-09-29'),(462888,'1956-01-23','Constantijn','Bresenham','M','1990-03-16'),(462889,'1953-10-09','Kendra','Plumb','M','1989-01-18'),(462890,'1955-06-09','Jinya','Peak','M','1986-03-22'),(462891,'1964-12-18','Jouni','Ghazalie','F','1990-02-04'),(462892,'1954-03-09','Mohit','Clemencon','F','1988-04-22'),(462893,'1955-11-18','Genevieve','Angel','M','1992-07-26'),(462894,'1964-05-25','Mari','Kambil','F','1986-08-26'),(462895,'1954-06-20','Diederik','Larfeldt','F','1996-09-06'),(462896,'1961-03-11','Brendon','Cusworth','M','1990-06-29'),(462897,'1952-04-13','Ayonca','Danlos','M','1989-07-03'),(462898,'1953-02-09','Sajjad','Schonegge','F','1993-03-02'),(462899,'1964-01-15','Khosrow','Pauthner','M','1990-01-29'),(462900,'1952-03-23','Gao','Sudbeck','M','1992-04-18'),(462901,'1956-01-11','Leucio','Berztiss','M','1994-05-21'),(462902,'1954-02-27','Shugo','Sommer','F','1992-11-30'),(462903,'1962-08-23','Jaihie','Muntz','F','1986-09-03'),(462904,'1953-03-01','Shigeaki','Slobodova','M','1992-09-12'),(462905,'1954-05-31','Fay','Chvatal','F','1999-01-21'),(462906,'1953-11-17','Mary','Cronin','F','1995-10-08'),(462907,'1962-05-11','Adil','Melter','F','1990-11-05'),(462908,'1955-11-04','Alejandro','Stifter','M','1996-10-09'),(462909,'1957-03-12','Almudena','Lorho','M','1989-11-28'),(462910,'1953-07-29','Maria','Luff','M','1990-12-27'),(462911,'1953-08-14','Shay','Kusakabe','F','1987-03-03'),(462912,'1957-03-18','Alois','Zeidenstein','F','1994-10-12'),(462913,'1956-08-01','Hiroyasu','Staudhammer','F','1985-04-08'),(462914,'1962-08-15','Seongbae','Marshall','F','1989-01-24'),(462915,'1955-04-28','Diederik','Spinelli','F','1990-09-09'),(462916,'1952-10-27','Tomokazu','Cappelletti','M','1991-07-07'),(462917,'1956-12-07','Hitofumi','Miake','M','1996-03-16'),(462918,'1954-09-07','Satosi','Iivonen','M','1989-09-15'),(462919,'1953-01-19','Taizo','Atrawala','M','1985-10-24'),(462920,'1960-03-15','Gil','Moehrke','F','1988-08-16'),(462921,'1953-10-03','Kwun','Poehlman','F','1993-03-25'),(462922,'1960-01-05','Baocai','Bernini','F','1988-05-03'),(462923,'1957-02-13','Akeno','Lagarias','F','1988-09-23'),(462924,'1955-03-03','Sanjay','Veevers','M','1988-10-13'),(462925,'1952-02-11','Dharmaraja','Comyn','M','1988-04-24'),(462926,'1956-05-23','Moty','Rande','M','1995-12-08'),(462927,'1961-10-18','Jamaludin','Felcyn','M','1988-05-19'),(462928,'1962-03-28','Mansur','Bondorf','M','1991-06-06'),(462929,'1955-09-14','Pramod','Litvinov','M','1995-02-18'),(462930,'1956-12-23','Wuxu','Vural','M','1987-04-10'),(462931,'1957-01-22','Yannik','Janocha','M','1986-07-11'),(462932,'1953-09-02','Jaber','Loncour','M','1987-08-11'),(462933,'1953-09-18','Randy','Hemaspaandra','M','1987-05-13'),(462934,'1957-11-09','Etsuo','Rosiles','M','1992-12-12'),(462935,'1956-04-09','Aamod','Rikino','F','1986-10-01'),(462936,'1955-10-01','Selwyn','Mawatari','F','1991-04-18'),(462937,'1958-03-29','Kenton','Ghemri','F','1986-08-25'),(462938,'1957-09-16','Teruyuki','Porenta','M','1989-02-17'),(462939,'1959-06-29','Hiroyasu','Knightly','M','1986-11-11'),(462940,'1962-03-18','Pintsang','Chvatal','M','1996-02-26'),(462941,'1957-04-23','Zeljko','Remmele','F','1986-07-02'),(462942,'1964-07-03','Radhakrishnan','Schneeberger','F','1989-04-18'),(462943,'1963-10-28','Phuoc','Marchegay','F','1988-01-07'),(462944,'1955-10-10','Georgy','Zizka','M','1991-12-07'),(462945,'1962-08-19','Anoosh','Karnin','M','1987-04-19'),(462946,'1955-09-09','Anestis','Emden','F','1989-05-13'),(462947,'1960-10-24','Harjit','Axelband','M','1985-11-05'),(462948,'1964-12-18','Collette','Bergere','M','1988-11-17'),(462949,'1963-12-28','Garnet','Luon','F','1991-08-30'),(462950,'1963-09-30','Jouni','Luca','F','1986-04-04'),(462951,'1964-01-28','Kazuhisa','Peres','M','1990-01-31'),(462952,'1961-04-12','Saniya','Zumaque','F','1993-05-12'),(462953,'1957-07-27','Heejo','Eastman','F','1996-02-20'),(462954,'1960-06-20','Ramya','Conia','F','1985-06-22'),(462955,'1954-05-01','Eben','Kusakabe','M','1985-06-02'),(462956,'1960-02-23','Aron','Fioravanti','M','1990-11-24'),(462957,'1954-11-03','Tesuro','Poehlman','F','1987-04-07'),(462958,'1960-10-12','Utpal','Kabayashi','M','1986-11-14'),(462959,'1955-10-06','Isamu','Pintelas','F','1990-11-09'),(462960,'1964-09-20','Morris','Rissland','F','1991-10-05'),(462961,'1963-06-14','Gladys','Kobuchi','F','1992-06-12'),(462962,'1952-02-17','Heejo','Alpay','M','1991-12-06'),(462963,'1952-12-02','Wonhee','Kadhim','M','1989-07-13'),(462964,'1958-12-26','Mantis','Ressouche','F','1995-07-05'),(462965,'1959-03-29','Vasilii','Wissmann','M','1997-11-20'),(462966,'1960-01-21','Hitofumi','Iwayama','M','1985-12-01'),(462967,'1959-07-31','Suvo','Bage','M','1996-04-22'),(462968,'1961-03-14','Feiyu','Savasere','M','1988-07-02'),(462969,'1955-11-12','Chrisa','Schneeberger','F','1987-03-27'),(462970,'1962-09-04','Barton','Rikino','M','1985-03-05'),(462971,'1957-10-19','Munenori','Ponthieu','F','1994-05-23'),(462972,'1957-12-24','Isamu','Baak','F','1993-05-16'),(462973,'1957-07-25','Kazuhide','Chiola','M','1987-10-06'),(462974,'1963-03-11','Stepehn','Rosti','M','1990-02-16'),(462975,'1964-12-14','Barun','Bierbaum','M','1989-07-09'),(462976,'1963-12-02','Stamatina','Besselaar','F','1985-07-21'),(462977,'1956-06-13','Tesuya','Masada','M','1990-03-28'),(462978,'1953-10-15','Tomoyuki','Imataki','F','1989-07-24'),(462979,'1960-11-01','Jahangir','Gronowski','F','1989-07-10'),(462980,'1957-10-06','Fumitaka','Slobodova','F','1988-03-05'),(462981,'1960-02-06','Uma','Radhakrishnan','M','1991-01-27'),(462982,'1953-06-30','Kankanahalli','Mundy','M','1988-05-09'),(462983,'1961-11-12','Along','Daescu','M','1985-09-29'),(462984,'1957-10-16','Masako','Zweizig','F','1989-02-11'),(462985,'1958-08-16','Saeko','Kruskal','F','1987-10-14'),(462986,'1956-09-17','Bernice','Camarinopoulos','F','1992-10-20'),(462987,'1954-03-22','Nevio','Shrader','F','1985-04-01'),(462988,'1962-01-04','Valeska','Zaccaria','F','1986-11-29'),(462989,'1957-03-13','Seshu','Murtha','M','1989-01-21'),(462990,'1957-06-09','Danel','Binkley','M','1993-04-10'),(462991,'1955-02-01','Mahmut','Monkewich','F','1989-06-28'),(462992,'1960-05-20','Divier','Erdmenger','M','1986-03-29'),(462993,'1956-10-09','Krister','Brobst','F','1989-09-13'),(462994,'1955-02-24','Horward','Haldar','F','1987-05-24'),(462995,'1963-06-02','Kenroku','Lamba','M','1989-10-02'),(462996,'1958-04-03','Rosalyn','Bratten','F','1985-02-12'),(462997,'1959-01-17','Oscar','Weedon','F','1987-09-22'),(462998,'1964-07-27','Chinhyun','Erdi','M','1989-01-30'),(462999,'1952-06-05','Venkatesan','Gonthier','F','1986-03-27'),(463000,'1959-08-04','Genevieve','Menyhert','M','1985-09-24'),(463001,'1960-12-06','Ranan','Picci','F','1991-07-25'),(463002,'1957-06-22','Lijie','Taubenfeld','F','1988-02-29'),(463003,'1953-09-09','Branimir','Ferretti','F','1991-08-23'),(463004,'1963-08-08','Kendra','Stanfel','F','1987-07-30'),(463005,'1956-07-07','Toshimo','Schrooten','F','1987-05-30'),(463006,'1958-11-07','Stella','Wendorf','M','1986-09-11'),(463007,'1960-12-01','Lijie','Baak','F','1993-12-18'),(463008,'1955-09-11','Yifei','Tetzlaff','F','1991-09-09'),(463009,'1960-01-27','Dipayan','Gihr','F','1988-02-22'),(463010,'1953-08-28','Abdelwaheb','Prochazka','F','1987-03-05'),(463011,'1957-09-10','Weidon','Bhattacharjee','M','1987-04-16'),(463012,'1961-08-02','Dayanand','Stafford','F','1987-01-16'),(463013,'1962-12-30','Masasuke','Chartres','M','1989-02-23'),(463014,'1953-05-23','Xuejia','Bodoff','M','1989-05-15'),(463015,'1962-12-23','Tetsushi','Fujisawa','F','1987-04-26'),(463016,'1961-09-10','Suvo','Ballarin','F','1985-09-30'),(463017,'1956-06-11','Djelloul','Snyers','M','1994-10-28'),(463018,'1962-09-07','Yuuichi','Fontet','M','1986-03-27'),(463019,'1955-11-07','Jovan','Figueira','M','1988-04-04'),(463020,'1962-10-12','Nahla','Ritcey','F','1988-11-13'),(463021,'1962-03-14','Sandeepan','Nyanchama','F','1993-08-08'),(463022,'1962-12-25','Kannan','Lemarechal','M','1985-05-26'),(463023,'1965-01-06','Itzchak','Penn','M','1997-04-10'),(463024,'1962-01-30','Parviz','Przulj','F','1988-03-10'),(463025,'1962-09-11','Insup','Casley','M','1986-01-16'),(463026,'1963-04-30','Lidong','Zaumen','F','1994-05-19'),(463027,'1954-07-23','Peer','Pews','M','1985-02-03'),(463028,'1956-11-04','Syozo','Velardi','M','1993-08-26'),(463029,'1954-04-13','Huiqun','Cmelik','M','1986-08-02'),(463030,'1955-12-27','Kazuhito','Oppitz','M','1986-12-08'),(463031,'1954-01-15','Uno','Hinsberger','F','1986-01-16'),(463032,'1963-06-21','Mountaz','Bennet','M','1986-09-24'),(463033,'1960-08-19','Reuven','England','M','1993-01-25'),(463034,'1959-08-20','Chikako','Pulkowski','M','1985-12-01'),(463035,'1956-05-28','Tremaine','Barreiro','M','1994-03-21'),(463036,'1956-02-08','Aram','Beetstra','F','1987-07-05'),(463037,'1957-10-31','Kagan','Miake','M','1987-08-29'),(463038,'1960-06-18','Houman','Janetzko','M','1999-02-19'),(463039,'1952-02-17','Zine','Validov','M','1989-07-30'),(463040,'1961-09-03','Oldrich','Furudate','F','1986-02-10'),(463041,'1953-11-19','Navid','Litecky','F','1985-03-19'),(463042,'1954-06-10','Billie','Peron','M','1988-12-21'),(463043,'1961-12-16','Shai','Potthoff','F','1986-12-13'),(463044,'1956-12-03','Dhritiman','Khamsi','M','1990-10-01'),(463045,'1958-07-12','Kwangjo','Barriga','F','1990-06-02'),(463046,'1956-07-24','Val','Itschner','F','1994-01-09'),(463047,'1958-12-11','Itzchak','Brookner','F','1989-12-19'),(463048,'1952-03-24','Gen','Sadowski','M','1990-08-14'),(463049,'1963-10-27','Amalendu','Benzaken','F','1995-11-05'),(463050,'1958-10-01','Jianwen','Marquardt','F','1995-12-06'),(463051,'1963-10-28','Hsiangchu','Kawashima','M','1990-12-12'),(463052,'1960-05-08','Serif','Thorelli','F','1988-04-08'),(463053,'1954-07-13','Urs','Weedon','F','1993-07-29'),(463054,'1957-08-05','Georgy','Dayana','M','1989-06-02'),(463055,'1952-08-07','Arunachalam','Peternell','M','1991-10-23'),(463056,'1958-06-04','Mostafa','Smailagic','M','1993-07-28'),(463057,'1964-06-28','Kwangyoen','Swan','M','1987-10-12'),(463058,'1959-11-15','Guiseppe','Walston','F','1985-06-23'),(463059,'1961-12-30','Herbert','Stifter','M','1997-11-29'),(463060,'1962-12-01','Amstein','Gajiwala','F','1995-12-08'),(463061,'1952-12-03','DAIDA','Hmelo','M','1989-05-07'),(463062,'1957-04-17','Teunis','Krone','F','1997-06-15'),(463063,'1953-07-26','Serge','Ellozy','M','1990-11-01'),(463064,'1963-04-18','Wilmer','Facello','F','1995-03-25'),(463065,'1963-06-17','Remko','Halloran','M','1994-07-17'),(463066,'1956-07-16','Rajmohan','Bolsens','F','1997-12-19'),(463067,'1954-09-30','Oddvar','Gyorkos','M','1987-06-03'),(463068,'1961-06-27','Nevin','Chepyzhov','M','1997-02-04'),(463069,'1956-09-26','Beshir','Kawashima','M','1993-05-18'),(463070,'1957-03-06','Stevo','Akaboshi','M','1991-03-04'),(463071,'1964-05-26','Karlis','Oberman','F','1990-11-15'),(463072,'1960-03-20','Mikhail','Berztiss','M','1996-02-17'),(463073,'1957-09-20','Karsten','Liedekerke','M','1987-09-15'),(463074,'1964-07-11','Theron','Morrey','M','1985-09-01'),(463075,'1953-07-09','Eben','Kisuki','M','1987-02-08'),(463076,'1954-07-25','Mechthild','Swen','M','1985-02-18'),(463077,'1959-05-24','Lijia','Ratnakar','M','1995-12-13'),(463078,'1953-01-23','Shirish','Mateescu','F','1988-12-30'),(463079,'1952-06-27','Sushant','Baja','M','1989-05-11'),(463080,'1963-01-02','Nahum','Covnot','F','1988-03-07'),(463081,'1952-03-12','Leen','Chaudhury','F','1988-09-16'),(463082,'1964-05-21','Kagan','Bottner','F','1986-11-11'),(463083,'1956-08-16','Bouchung','Bratten','F','1990-02-24'),(463084,'1964-06-19','Barun','Cunliffe','M','1985-07-06'),(463085,'1953-08-15','Gudjon','Ranon','F','1989-08-17'),(463086,'1958-01-28','Radhika','Barbanera','F','1985-02-08'),(463087,'1955-03-12','Sajjad','Schach','F','1994-04-30'),(463088,'1962-08-27','Demin','Aingworth','M','1993-04-16'),(463089,'1958-05-21','Gro','Dalton','F','1992-04-13'),(463090,'1961-05-19','Hausi','Nitta','M','1987-05-13'),(463091,'1962-09-02','Alagu','Berztiss','F','1986-08-24'),(463092,'1952-03-29','Arnould','Peres','F','1987-05-19'),(463093,'1952-02-22','Evgueni','Frolund','F','1988-06-16'),(463094,'1960-09-27','Malu','Auria','M','1987-05-01'),(463095,'1960-11-30','Kersti','Tsukuda','F','1987-08-26'),(463096,'1964-02-24','Gift','Anick','F','1994-01-02'),(463097,'1959-03-20','Kasturi','Borstler','M','1986-02-01'),(463098,'1953-09-20','Howell','Merlo','M','1988-07-16'),(463099,'1965-01-15','Jinxi','Schmiedel','F','1990-09-21'),(463100,'1955-04-19','Shaw','Zucker','M','1997-03-14'),(463101,'1955-09-06','Chaoyi','Vasanthakumar','M','1990-01-19'),(463102,'1954-01-09','Elrique','Rajcani','M','1995-06-21'),(463103,'1964-01-21','Amabile','Vitiello','M','1990-04-13'),(463104,'1953-12-27','Sorina','Miculan','M','1995-08-28'),(463105,'1959-03-10','Boguslaw','Paludetto','F','1991-09-20'),(463106,'1959-08-26','Chikara','Underwood','M','1985-11-24'),(463107,'1962-11-11','Gad','Gluchowski','M','1990-02-09'),(463108,'1962-01-07','Sanjeeva','Weisert','M','1989-07-07'),(463109,'1963-02-19','Sadegh','Keirsey','F','1989-07-22'),(463110,'1953-05-19','Shooichi','Ohori','F','1993-12-19'),(463111,'1957-12-18','Mona','Menhardt','M','1990-01-06'),(463112,'1964-04-25','Yifei','Vitiello','M','1987-10-04'),(463113,'1956-04-27','Serge','Krohn','M','1986-05-03'),(463114,'1958-01-19','Ymte','Krider','M','1988-02-24'),(463115,'1962-03-28','Marke','Baez','M','1993-05-13'),(463116,'1963-12-12','Tru','Gerteisen','M','1985-08-21'),(463117,'1952-12-06','Jianhao','Suomi','M','1991-09-17'),(463118,'1964-03-01','Xiping','Leuchs','F','1989-03-18'),(463119,'1958-03-15','Lijie','Hitomi','F','1993-02-08'),(463120,'1960-10-16','Saeko','Gustavson','M','1990-07-25'),(463121,'1961-07-07','Along','Berendt','F','1987-05-01'),(463122,'1964-07-23','Kasturi','Adachi','M','1990-03-19'),(463123,'1957-09-27','LiMin','Fasbender','F','1988-06-23'),(463124,'1953-03-29','Xinan','Ventosa','M','1990-02-27'),(463125,'1962-12-01','Dinah','Pero','M','1988-04-23'),(463126,'1952-12-23','Niclas','Gulak','M','1989-04-11'),(463127,'1956-10-17','Sanjai','Bellone','F','1990-07-28'),(463128,'1960-09-07','Lijie','Huttel','F','1985-06-30'),(463129,'1960-04-27','Irene','Bultermann','F','1988-12-29'),(463130,'1961-05-13','Saniya','Ruther','F','1986-07-25'),(463131,'1952-05-18','Cathie','Bolsens','M','1988-11-17'),(463132,'1961-07-04','Jovan','Lundstrom','M','1985-10-31'),(463133,'1957-04-12','Kwangjo','Ranai','M','1995-03-02'),(463134,'1958-11-01','Karlis','Hoogerwoord','F','1991-06-28'),(463135,'1958-05-04','Arve','Tokunaga','M','1991-10-24'),(463136,'1958-09-22','Kazuhiro','Ritzmann','M','1988-07-05'),(463137,'1962-04-04','Doowon','Dalphin','F','1994-04-21'),(463138,'1961-03-25','Danny','Demri','M','1989-02-07'),(463139,'1960-08-06','Katsuo','Baaleh','F','1997-11-18'),(463140,'1953-03-12','Martial','Naudin','M','1989-06-07'),(463141,'1952-05-19','Marsha','Masaki','M','1986-04-07'),(463142,'1963-03-03','Mihalis','Luby','M','1985-05-28'),(463143,'1953-01-13','Barton','Parveen','F','1989-04-15'),(463144,'1956-09-21','Somnath','Peternell','M','1985-06-21'),(463145,'1961-02-25','Ulf','Zweizig','M','1988-04-04'),(463146,'1956-05-14','Aiman','Maksimenko','F','1989-12-03'),(463147,'1954-12-24','Georgy','Terwilliger','M','1985-03-20'),(463148,'1962-03-11','Abdulah','Kitsuregawa','F','1992-06-01'),(463149,'1953-07-07','Valeska','Kamber','F','1987-08-22'),(463150,'1960-02-01','Berni','Dichev','M','1991-02-27'),(463151,'1958-02-04','Chaoyi','Lampe','F','1993-11-20'),(463152,'1954-01-14','Premsyl','Schiper','F','1985-04-12'),(463153,'1958-02-21','Jouni','Mondadori','M','1986-02-15'),(463154,'1961-03-10','Premal','Ladret','F','1992-08-11'),(463155,'1954-09-23','Aemilian','Sabnani','F','1985-04-26'),(463156,'1953-04-14','Vojin','Miake','M','1987-02-15'),(463157,'1959-11-24','Djenana','Lunt','M','1991-05-12'),(463158,'1956-06-03','Yoshinari','Cesareni','M','1988-04-26'),(463159,'1963-01-26','Augustine','Berendt','F','1989-02-08'),(463160,'1954-04-30','Jiang','Speek','F','1990-03-31'),(463161,'1955-04-22','Subhash','Milicia','F','1985-07-14'),(463162,'1958-02-13','Oksana','Lortz','F','1985-08-19'),(463163,'1963-02-01','Conrado','Potthoff','M','1999-06-22'),(463164,'1959-08-13','Lalit','Peron','F','1994-03-10'),(463165,'1960-06-22','Gunilla','Greibach','F','1992-08-12'),(463166,'1959-06-09','Owen','Impagliazzo','M','1989-01-05'),(463167,'1956-01-09','Hironoby','Plavsic','M','1991-06-30'),(463168,'1956-03-26','Renee','Danecki','F','1998-01-17'),(463169,'1961-02-04','Moheb','Bauknecht','M','1986-05-08'),(463170,'1961-12-19','Hongzue','Keirsey','M','1990-12-04'),(463171,'1958-04-08','Cheong','Argence','M','1988-10-14'),(463172,'1958-04-22','Isamu','Menhoudj','M','1988-01-03'),(463173,'1963-05-05','Matt','Uludag','M','1989-05-18'),(463174,'1961-04-03','Vatsa','Redmiles','F','1990-11-23'),(463175,'1963-08-23','Zsolt','Schwartzburd','M','1991-02-18'),(463176,'1963-11-20','Bouchung','Oaver','M','1986-09-27'),(463177,'1960-12-30','Bernice','Leaver','F','1987-05-31'),(463178,'1953-07-05','Marsha','Conte','F','1989-07-14'),(463179,'1963-08-13','Shaowen','Pargas','M','1987-02-10'),(463180,'1963-11-21','Stepehn','Gewali','M','1985-06-18'),(463181,'1961-10-26','Kristen','Babb','M','1991-05-09'),(463182,'1958-05-18','Kwangho','Yamaashi','M','1988-12-18'),(463183,'1963-09-05','Hongzue','Vandervoorde','M','1985-12-24'),(463184,'1952-05-23','Cedric','Bruckman','M','1993-06-03'),(463185,'1953-02-10','Yahiko','Rosay','F','1988-03-07'),(463186,'1956-05-04','Raimond','Srimani','M','1986-07-15'),(463187,'1952-12-14','Sachin','Penn','M','1986-10-02'),(463188,'1964-03-24','Maja','Ossenbruggen','F','1985-09-08'),(463189,'1964-07-11','Shaleah','Lorie','F','1986-01-07'),(463190,'1956-11-17','Gritta','Lunn','F','1986-01-19'),(463191,'1960-04-20','Lakshmi','Barreiro','F','1985-08-12'),(463192,'1960-09-27','IEEE','Alpin','F','1986-09-10'),(463193,'1956-08-08','Fan','Aloisi','M','1993-12-11'),(463194,'1962-02-09','Jaideep','Aloisi','F','1996-05-19'),(463195,'1961-06-12','Qunsheng','Puoti','F','1989-06-10'),(463196,'1964-01-03','Zhongwei','Validov','M','1985-07-22'),(463197,'1959-12-24','Khatoun','Munos','M','1989-09-23'),(463198,'1956-02-04','Conal','Worfolk','M','1989-04-08'),(463199,'1957-04-20','Kwangyoen','Ventosa','F','1988-11-04'),(463200,'1954-09-07','Bangqing','Tyugu','M','1989-04-25'),(463201,'1956-02-25','Evgueni','Francisci','F','1989-04-05'),(463202,'1958-09-02','Mayuri','Cooley','M','1994-12-28'),(463203,'1956-05-18','Shigeaki','Shihab','M','1988-12-20'),(463204,'1962-01-20','Yishay','Giveon','M','1992-11-11'),(463205,'1962-07-14','Rayond','Angel','M','1988-09-18'),(463206,'1958-11-24','Tzvetan','Sommer','M','1990-08-22'),(463207,'1957-03-06','Monique','Tsunoo','M','1991-05-10'),(463208,'1963-08-17','Lena','Alvarado','F','1989-05-31'),(463209,'1956-11-26','Denny','Rubsam','M','1987-08-31'),(463210,'1954-11-13','Sachar','Peltason','M','1989-02-25'),(463211,'1961-09-09','Martina','Lupu','M','1993-07-26'),(463212,'1965-01-09','Ramya','Rossi','F','1987-03-02'),(463213,'1964-09-26','Conrado','Driscoll','F','1990-04-30'),(463214,'1955-12-12','Toshimo','Acton','M','1987-06-24'),(463215,'1961-07-27','Yinghua','Gente','F','1993-01-06'),(463216,'1958-07-22','Kristian','Foote','M','1988-02-08'),(463217,'1963-07-25','Dzung','Coorg','M','1986-11-09'),(463218,'1963-11-07','Oddvar','Krohm','M','1991-04-11'),(463219,'1958-03-06','Djenana','Angot','M','1986-04-29'),(463220,'1961-03-20','Deniz','Eppinger','M','1997-07-29'),(463221,'1962-05-29','Kristin','Condotta','F','1992-05-29'),(463222,'1964-06-05','Phule','Flowers','M','1988-05-13'),(463223,'1964-08-01','Shuzo','Gniady','M','1985-09-24'),(463224,'1955-06-30','Lorien','Erev','F','1994-07-11'),(463225,'1960-07-21','Masali','Schwartzbauer','F','1993-10-27'),(463226,'1962-03-18','Gunilla','Morrin','F','1988-11-06'),(463227,'1955-09-05','Renny','Anger','F','1990-02-15'),(463228,'1963-07-25','Duro','Wissmann','F','1987-09-14'),(463229,'1961-12-13','Kinh','Chinen','F','1993-09-28'),(463230,'1958-03-06','Taiji','Conde','F','1996-05-01'),(463231,'1959-12-04','Krassimir','Marrakchi','F','1986-12-17'),(463232,'1961-02-03','Xiaoshan','Khasidashvili','M','1989-11-16'),(463233,'1960-06-29','Spyrose','Cappello','F','1986-05-25'),(463234,'1962-05-17','Janche','Loncour','M','1992-10-01'),(463235,'1960-09-06','Teruyuki','Dymetman','F','1986-04-29'),(463236,'1961-01-15','Christophe','Anguita','F','1986-09-15'),(463237,'1960-10-15','Waiman','Pearson','M','1994-03-03'),(463238,'1958-04-08','Kazuhiro','Kossowski','M','1988-03-08'),(463239,'1959-12-13','Elgin','Wilfing','M','1986-07-04'),(463240,'1952-04-09','Temple','Alpin','F','1986-08-31'),(463241,'1957-05-01','Khalil','Sinitsyn','F','1993-09-03'),(463242,'1961-12-13','Turgut','Lamma','F','1990-10-18'),(463243,'1956-02-25','Genki','Marchegay','F','1991-04-02'),(463244,'1959-02-02','Armond','Renear','F','1990-10-15'),(463245,'1959-12-03','Marek','Luff','M','1988-12-14'),(463246,'1958-05-16','Jaber','Clouatre','M','1990-09-11'),(463247,'1962-12-27','Reuven','Rassart','M','1985-08-18'),(463248,'1955-01-24','Adib','Lanphier','M','1996-05-15'),(463249,'1961-11-17','Kish','Speel','M','1993-10-24'),(463250,'1953-01-09','Arup','Ranta','F','1985-12-30'),(463251,'1961-07-11','Hatim','Range','M','1989-04-10'),(463252,'1954-09-25','Demin','Krzyzanowski','M','1985-06-21'),(463253,'1953-11-29','Harngdar','Yetim','M','1994-01-27'),(463254,'1960-07-10','Dekang','Talmor','M','1987-12-13'),(463255,'1964-08-06','Menkae','Azuma','F','1985-04-24'),(463256,'1953-01-21','Mabhin','Demos','M','1985-12-20'),(463257,'1962-09-08','Tomoyuki','Wossner','M','1985-09-09'),(463258,'1956-08-08','Shooichi','Bratten','F','1989-07-22'),(463259,'1958-03-01','Cedric','Greibach','F','1996-10-29'),(463260,'1955-07-08','Masako','Muntz','M','1985-12-26'),(463261,'1963-12-01','Seongbin','Soicher','M','1986-07-12'),(463262,'1958-02-14','Morris','Niizuma','F','1985-11-12'),(463263,'1955-07-27','Takahito','Kushner','F','1996-09-07'),(463264,'1957-02-12','Larisa','Flowers','F','1994-09-07'),(463265,'1957-05-21','Nevio','Gniady','M','1986-04-26'),(463266,'1959-08-30','Salvador','Anily','M','1993-03-11'),(463267,'1962-09-19','Zhensheng','Alpin','F','1988-05-18'),(463268,'1959-06-14','Vidar','Zykh','M','1987-07-02'),(463269,'1961-07-01','Arunachalam','Chaudhury','F','1985-11-24'),(463270,'1953-03-20','Marsja','Birta','M','1994-05-05'),(463271,'1956-11-05','Bezalel','Kavraki','F','1985-08-05'),(463272,'1960-03-24','Alagu','Baig','F','1985-09-20'),(463273,'1956-01-06','Berna','Wossner','M','1990-03-27'),(463274,'1960-07-16','Yakichi','Dengi','M','1993-09-11'),(463275,'1962-03-09','Sanjiv','Blokdijk','M','1992-12-04'),(463276,'1959-08-02','Jinxi','Tomescu','F','1991-06-17'),(463277,'1963-04-29','Susanta','Nooteboom','F','1995-03-25'),(463278,'1955-06-24','Sanjay','Speer','F','1996-01-09'),(463279,'1962-09-25','Hugo','Klyachko','M','1988-12-24'),(463280,'1959-09-08','Zorica','Coombs','M','1987-06-22'),(463281,'1964-12-02','Moon','Bernini','M','1994-11-12'),(463282,'1954-08-16','Kristin','Bojadziev','M','1993-05-12'),(463283,'1960-08-25','Torsten','Rosay','M','1989-06-07'),(463284,'1961-11-21','Tetsurou','Malinowski','F','1988-05-26'),(463285,'1956-01-21','Piyush','Lally','M','1991-04-07'),(463286,'1952-05-26','Kwangho','Avouris','F','1986-08-19'),(463287,'1952-12-11','Jianwen','Kirkerud','F','1993-10-29'),(463288,'1958-12-23','Denis','Ramaiah','F','1985-04-18'),(463289,'1963-03-31','Sachio','Wolniewicz','M','1988-03-08'),(463290,'1955-07-12','Seongbae','Potthoff','F','1995-01-07'),(463291,'1961-12-01','Sadun','Douceur','F','1991-02-06'),(463292,'1956-07-24','Yefim','Oaver','M','1992-11-21'),(463293,'1963-12-17','Mohit','Warwick','M','1986-11-20'),(463294,'1960-08-05','Douadi','Fiebach','F','1987-12-08'),(463295,'1955-06-24','Kersti','Caine','M','1986-02-20'),(463296,'1956-01-16','Xiaoshan','Chorvat','F','1990-08-26'),(463297,'1952-02-19','Alenka','Yoshimura','F','1994-01-17'),(463298,'1955-04-07','Adil','Stenning','M','1997-08-21'),(463299,'1962-08-06','Vugranam','Eickenmeyer','F','1987-03-09'),(463300,'1954-12-16','Serif','Seiwald','M','1997-08-28'),(463301,'1964-01-29','Amstein','Schaap','F','1990-11-28'),(463302,'1959-04-04','Tsuneo','Ratzlaff','M','1996-03-02'),(463303,'1963-04-29','Prasadram','Spieker','F','1992-03-12'),(463304,'1953-10-16','Ulf','Kenevan','F','1991-04-08'),(463305,'1952-02-22','Xiadong','Birch','M','1989-08-13'),(463306,'1964-02-07','Sadun','Vieri','F','1993-05-20'),(463307,'1955-04-27','Falguni','Perri','M','1993-11-13'),(463308,'1960-09-27','Kenton','Fontan','M','1989-09-26'),(463309,'1955-01-04','Ger','Cappello','F','1989-01-21'),(463310,'1952-02-22','Yoshimitsu','Melichar','M','1986-01-22'),(463311,'1953-06-18','Fuqing','Scharstein','F','1986-03-31'),(463312,'1954-01-19','Keung','Godskesen','M','1988-10-31'),(463313,'1957-06-18','Atilio','Carrere','F','1987-08-09'),(463314,'1962-01-25','Udi','Giveon','M','1993-10-22'),(463315,'1958-02-19','Odysseas','Staylopatis','F','1994-08-11'),(463316,'1954-12-21','Seongbae','Iwayama','F','1988-09-04'),(463317,'1955-08-10','Marco','Baar','M','1987-12-11'),(463318,'1952-09-02','Ung','Ginneken','F','1992-05-07'),(463319,'1960-09-18','Gopalakrishnan','Streng','F','1996-12-20'),(463320,'1964-05-01','Parke','Varker','F','1991-04-11'),(463321,'1962-12-15','Yishai','Millington','M','1991-11-08'),(463322,'1961-04-30','Shaibal','Kamble','M','1994-03-27'),(463323,'1959-04-28','Danny','Guardalben','F','1996-10-22'),(463324,'1952-03-20','Moto','Heijenga','F','1990-03-28'),(463325,'1960-02-20','Gurbir','Brodie','M','1988-09-08'),(463326,'1962-12-12','Duro','Dredge','F','1991-08-08'),(463327,'1954-05-07','Udo','Keirsey','M','1986-07-04'),(463328,'1959-01-26','Jingling','Belinskaya','M','1985-03-31'),(463329,'1962-03-02','Leon','Anandan','M','1990-01-23'),(463330,'1952-11-26','Minghong','Oxenboll','M','1987-07-23'),(463331,'1956-01-20','Abdelkader','Lanteri','M','1994-05-28'),(463332,'1953-11-28','Karsten','Piazza','F','1993-01-08'),(463333,'1957-09-26','Susumu','Molberg','M','1987-11-29'),(463334,'1955-10-27','Tran','Peak','F','1985-09-13'),(463335,'1957-07-23','Geraldo','Schauser','M','1986-06-08'),(463336,'1961-04-02','Aluzio','Karner','F','1988-10-02'),(463337,'1960-09-27','Miquel','Hennings','F','1996-03-14'),(463338,'1956-06-05','Tran','Falco','F','1993-01-12'),(463339,'1956-10-10','Lansing','Bamford','F','1990-03-12'),(463340,'1953-07-04','Danae','Buchter','M','1987-11-13'),(463341,'1958-03-17','Atilio','Byoun','M','1987-04-30'),(463342,'1963-05-11','Kwok','Kitsuregawa','M','1990-04-08'),(463343,'1956-03-10','Shahid','Leonhardt','F','1989-12-04'),(463344,'1958-07-22','Kolar','Milicic','F','1986-02-01'),(463345,'1961-11-29','Kersti','Orsini','F','1988-08-08'),(463346,'1952-11-25','Satoru','Pramanik','F','1993-06-03'),(463347,'1963-03-07','Falguni','Gimarc','F','1986-08-02'),(463348,'1956-03-27','Rosli','Shiratori','M','1987-02-06'),(463349,'1956-06-17','Arie','Rosis','M','1992-02-18'),(463350,'1962-03-21','Stabislas','Birjandi','M','1985-06-17'),(463351,'1952-04-16','Achilleas','Schaar','F','1987-04-30'),(463352,'1956-06-09','Huan','Trystram','F','1990-05-19'),(463353,'1962-01-17','Muneo','Ramsay','M','1987-08-04'),(463354,'1964-09-25','Munehiro','Birge','F','1987-04-03'),(463355,'1964-02-02','Sadegh','Chvatal','F','1989-12-13'),(463356,'1953-06-04','Nechama','Peyn','F','1995-05-25'),(463357,'1953-03-04','Shaz','Zedlitz','F','1986-07-12'),(463358,'1964-11-19','Koldo','Litzkow','F','1988-11-17'),(463359,'1962-06-12','Valdiodio','Eiter','F','1993-08-19'),(463360,'1953-10-25','Ung','Benantar','F','1985-08-24'),(463361,'1958-05-12','Arunas','Plessier','M','1991-04-03'),(463362,'1952-05-25','Anneli','Muniz','M','1992-09-01'),(463363,'1963-09-19','Sreenivas','Granlund','F','1988-05-10'),(463364,'1963-09-28','Tetsushi','Hennebert','F','1987-07-22'),(463365,'1957-06-16','Morrie','Demos','M','1991-08-04'),(463366,'1961-10-06','Bader','Walstra','F','1999-01-24'),(463367,'1958-12-01','Uri','Gips','F','1994-03-08'),(463368,'1955-03-12','Kotesh','Irland','F','1986-04-11'),(463369,'1961-04-23','Giri','Biros','M','1987-04-18'),(463370,'1954-07-23','Khue','Eiter','M','1986-01-23'),(463371,'1953-01-26','Dannz','Compeau','M','1998-05-17'),(463372,'1957-10-15','Florina','Hebden','M','1990-04-27'),(463373,'1952-08-09','Shahab','Imataki','M','1992-09-08'),(463374,'1960-07-14','Fox','Oppitz','M','1989-05-31'),(463375,'1963-01-14','Toshimo','Asrin','F','1987-02-02'),(463376,'1954-06-24','Make','Tasistro','F','1989-11-02'),(463377,'1955-04-10','Greger','Ranai','M','1987-10-30'),(463378,'1952-07-14','Moheb','Huttel','F','1989-05-08'),(463379,'1957-06-26','Kitty','Rusmann','M','1986-03-01'),(463380,'1953-12-15','Tomoyuki','Kadhim','F','1991-04-23'),(463381,'1952-03-29','Sivanarayana','Schieder','M','1990-01-17'),(463382,'1956-04-18','Katsuyuki','Lambe','M','1998-04-27'),(463383,'1957-06-09','Hyuckchul','Rosay','M','1990-09-13'),(463384,'1958-10-22','Utpal','Szilard','M','1987-12-31'),(463385,'1962-07-14','Haldon','Sevcikova','F','1994-12-01'),(463386,'1957-05-18','Herb','Tiemann','F','1988-02-23'),(463387,'1958-07-02','Sashi','Constantine','M','1992-03-17'),(463388,'1952-05-31','Udaiprakash','Wrigley','F','1986-05-04'),(463389,'1952-05-15','Shahaf','Bugrara','M','1992-05-20'),(463390,'1955-06-02','Xiahua','Hiltgen','M','1991-04-01'),(463391,'1963-01-02','Maia','Rullman','M','1986-12-29'),(463392,'1955-01-31','Masoud','Vandervoorde','M','1987-07-22'),(463393,'1952-08-23','Bilhanan','Takkinen','F','1986-05-21'),(463394,'1962-12-22','Valdiodio','Lorch','F','1994-09-08'),(463395,'1959-08-28','Toshimi','Vanwelkenhuysen','M','1987-04-24'),(463396,'1962-08-20','Sarita','Carrere','M','1987-04-04'),(463397,'1952-03-25','Gay','Kenevan','M','1985-12-14'),(463398,'1958-02-07','Debaprosad','Jiang','F','1985-07-31'),(463399,'1953-08-19','Tristan','Shimshoni','M','1993-07-29'),(463400,'1959-02-04','Adit','Mandelberg','M','1989-11-01'),(463401,'1953-09-29','Chrisa','Boyle','F','1985-11-20'),(463402,'1957-12-03','Huei','Garnick','M','1988-05-26'),(463403,'1961-11-14','Kwok','Auyong','M','1986-01-07'),(463404,'1953-12-01','Dante','Raczkowsky','F','1991-08-19'),(463405,'1959-12-06','Tomoyuki','Gecsei','M','1995-07-10'),(463406,'1964-01-29','Ramzi','Hashii','M','1985-07-07'),(463407,'1961-04-01','Shan','Karner','M','1989-06-03'),(463408,'1952-05-25','Martina','Kaminger','F','1995-01-15'),(463409,'1958-05-09','Munenori','Marchesini','F','1985-12-25'),(463410,'1958-03-07','Toshimi','Mattern','F','1988-02-25'),(463411,'1955-06-08','Charlene','Bierbaum','F','1989-04-09'),(463412,'1964-09-22','Reuven','Meriste','M','1990-07-31'),(463413,'1954-03-10','Kristinn','Lorys','F','1985-09-30'),(463414,'1964-12-09','Constantino','Gubsky','M','1993-08-02'),(463415,'1959-08-12','Guiseppe','Rosen','M','1992-05-08'),(463416,'1957-05-02','Diederik','Muhlberg','M','1985-02-12'),(463417,'1960-09-20','Hirochika','dAstous','F','1986-05-04'),(463418,'1960-08-04','Baocai','Levasseur','F','1986-05-15'),(463419,'1960-11-16','Aron','Syrzycki','M','1987-05-31'),(463420,'1959-10-24','Maik','Beutelspacher','M','1989-08-21'),(463421,'1958-10-22','Zhensheng','Kroha','M','1985-05-16'),(463422,'1955-01-19','Dante','Lieblein','M','1995-09-05'),(463423,'1963-11-06','Byong','Gimarc','M','1987-12-12'),(463424,'1957-11-15','Golgen','Litecky','F','1989-08-06'),(463425,'1958-10-27','Denis','Raczkowsky','M','1986-02-13'),(463426,'1954-11-19','Tetsurou','DuCasse','M','1986-04-09'),(463427,'1959-03-06','Kersti','Halevi','M','1992-03-07'),(463428,'1963-06-21','Mariangiola','Luan','M','1990-06-28'),(463429,'1960-07-26','Hatem','Hiltgen','F','1995-05-15'),(463430,'1957-01-10','Nidapan','Gente','F','1986-10-08'),(463431,'1953-10-08','Lalit','Samarati','M','1988-05-12'),(463432,'1962-02-21','Sanjit','Angot','M','1989-07-26'),(463433,'1952-06-19','Luerbio','Neiman','F','1995-01-22'),(463434,'1952-10-03','Bilhanan','Tempesti','F','1993-08-25'),(463435,'1958-01-29','Kankanahalli','Gill','F','1989-12-10'),(463436,'1960-05-27','Odoardo','Chachaty','M','1987-01-19'),(463437,'1963-09-16','Adhemar','Beausoleil','F','1993-04-24'),(463438,'1957-03-10','Amalendu','Litvinov','M','1990-11-02'),(463439,'1960-06-13','Peternela','Gist','F','1985-12-03'),(463440,'1959-10-23','Alair','Michaeli','F','1998-11-03'),(463441,'1959-03-20','Babette','Baba','M','1985-04-02'),(463442,'1957-02-02','Kien','Guting','M','1997-11-15'),(463443,'1963-07-03','Masamitsu','Compeau','M','1987-05-16'),(463444,'1955-12-28','Patricia','Zambonelli','F','1987-12-01'),(463445,'1957-04-03','Kazuyasu','Kieras','M','1992-08-21'),(463446,'1961-07-20','Berry','Zeidenstein','M','1993-06-21'),(463447,'1956-07-11','Dipayan','Melton','F','1988-09-30'),(463448,'1959-10-06','Luerbio','Huxford','F','1985-10-12'),(463449,'1955-12-29','Aemilian','Varman','F','1988-10-06'),(463450,'1953-06-04','Rajmohan','Muchinsky','F','1992-08-31'),(463451,'1953-04-18','Subhash','Kuhnemann','M','1986-08-05'),(463452,'1953-12-29','Mark','Gajiwala','F','1996-04-16'),(463453,'1964-10-01','Byong','Zizka','F','1992-05-20'),(463454,'1957-03-13','Tokuyasu','Isaac','F','1985-02-02'),(463455,'1961-04-09','Claude','Pietrzykowski','M','1991-06-02'),(463456,'1958-08-28','Anneli','Kading','M','1988-06-05'),(463457,'1956-08-24','Dietrich','Ouhyoung','F','1990-06-06'),(463458,'1957-04-01','Sakthirel','Mahnke','F','1992-08-16'),(463459,'1953-11-02','Mohammed','Farrag','M','1986-11-21'),(463460,'1963-12-20','Fabrizio','Strooper','M','1992-10-27'),(463461,'1959-03-18','Jaihie','Birsak','M','1989-02-28'),(463462,'1957-02-16','Divine','Azumi','M','1993-08-18'),(463463,'1955-05-29','Katsuyuki','Klerer','M','1985-09-16'),(463464,'1954-04-21','Conor','Adachi','M','1987-11-24'),(463465,'1957-10-30','Adly','Lemarechal','M','1988-07-02'),(463466,'1958-10-01','Francoise','Reistad','M','1989-04-17'),(463467,'1959-03-14','Constantino','Gien','F','1987-03-30'),(463468,'1958-11-23','Taizo','Stranks','F','1994-12-20'),(463469,'1962-05-13','Sachem','Georgakopoulos','M','1992-03-02'),(463470,'1958-12-04','Mountaz','Matteis','M','1989-03-04'),(463471,'1958-02-22','Wuxu','Gimbel','M','1985-05-25'),(463472,'1965-01-11','Jaber','Sethi','M','1985-02-23'),(463473,'1956-11-26','Kristina','Shackel','M','1985-10-13'),(463474,'1961-01-07','Zsolt','Ponthieu','F','1990-01-31'),(463475,'1955-12-02','Theron','Heystek','M','1994-04-02'),(463476,'1953-11-06','Mabo','Pouyioutas','M','1997-09-20'),(463477,'1961-06-25','Yunming','Hiraishi','F','1989-01-17'),(463478,'1962-10-18','Mantis','Silva','M','1997-07-14'),(463479,'1958-12-23','Ziva','Munke','F','1995-10-17'),(463480,'1954-05-18','Otmar','Emden','M','1990-04-12'),(463481,'1962-10-31','Odinaldo','Kolinko','F','1991-07-27'),(463482,'1959-12-06','Douadi','Snedden','F','1985-11-13'),(463483,'1955-08-04','Younwoo','Narlikar','F','1991-08-02'),(463484,'1963-09-15','Ziva','Conia','M','1991-06-15'),(463485,'1956-05-03','Supot','Danley','F','1988-05-28'),(463486,'1963-11-21','Fai','Bazelow','F','1987-01-24'),(463487,'1959-03-07','Mabhin','Isaak','M','1990-09-05'),(463488,'1953-11-15','Marie','Azuma','F','1994-11-01'),(463489,'1963-03-10','Filipe','Lyonns','F','1993-04-04'),(463490,'1964-02-22','Remko','Decleir','F','1998-02-22'),(463491,'1953-10-05','Jouko','Dichev','M','1986-02-05'),(463492,'1952-02-14','Yuuichi','Granlund','F','1993-07-02'),(463493,'1958-02-23','Gaurav','Kawashima','F','1990-04-25'),(463494,'1953-12-05','Kristine','Ishibashi','M','1995-07-28'),(463495,'1965-01-28','Alenka','Barriga','F','1988-05-06'),(463496,'1964-09-04','Leucio','Reinhard','F','1991-10-11'),(463497,'1956-10-02','Mingsen','Jarecki','M','1996-12-29'),(463498,'1961-12-12','Saddek','Binding','F','1992-02-23'),(463499,'1957-12-06','Mabo','Heydon','M','1995-09-22'),(463500,'1952-06-07','Lorien','Terkki','F','1987-05-07'),(463501,'1960-06-30','Huiqun','Plotkin','M','1988-03-19'),(463502,'1957-07-10','Shmuel','Ritzmann','F','1988-03-17'),(463503,'1960-06-25','Marke','Erez','F','1992-07-05'),(463504,'1963-04-29','Eldridge','Zweizig','F','1993-10-01'),(463505,'1956-05-22','Martins','McFarlan','M','1987-01-22'),(463506,'1952-12-09','Kazuhiko','Furudate','M','1986-02-20'),(463507,'1957-07-30','Emdad','Speer','F','1990-09-26'),(463508,'1959-02-11','Gully','Flowers','M','1994-11-25'),(463509,'1957-08-13','Xuejia','Peot','M','1988-02-23'),(463510,'1962-09-22','Atreye','Uehara','F','1987-09-22'),(463511,'1953-11-29','Mads','Hennings','M','1994-02-11'),(463512,'1962-12-20','Tadanori','Menhardt','M','1985-12-04'),(463513,'1961-01-30','Christ','Kusalik','F','1988-09-16'),(463514,'1957-09-09','Jianhao','Coullard','F','1987-03-30'),(463515,'1959-07-17','Kamran','Vesna','M','1986-09-23'),(463516,'1958-11-26','Yonghoan','Anily','F','1986-01-07'),(463517,'1958-07-10','Kirk','Suppi','F','1988-08-17'),(463518,'1959-09-13','Susanne','Stasinski','F','1993-08-11'),(463519,'1952-06-19','Navid','Munch','M','1988-03-19'),(463520,'1954-09-19','Valery','Gajiwala','F','1989-02-12'),(463521,'1964-05-18','Leszek','Hagimont','M','1988-01-11'),(463522,'1960-12-05','Ashish','Hainaut','M','1997-02-09'),(463523,'1955-02-28','Amabile','Raoux','F','1994-09-17'),(463524,'1953-11-14','Koldo','Papadias','M','1987-09-03'),(463525,'1961-11-07','Nectarios','Cangellaris','F','1985-10-17'),(463526,'1953-08-07','Vasiliy','Sluis','M','1989-03-21'),(463527,'1964-06-20','Danny','Hambrick','M','1990-06-24'),(463528,'1960-01-14','Xiaoqiu','Gurbaxani','F','1991-01-25'),(463529,'1952-08-21','Inderjeet','Kusakabe','F','1985-02-15'),(463530,'1954-12-01','Gaetan','Boreale','M','1991-05-22'),(463531,'1962-01-08','Slavian','Anick','M','1990-06-02'),(463532,'1961-12-08','Bouchung','Brobst','M','1989-10-30'),(463533,'1963-06-10','Flemming','Ossenbruggen','F','1990-11-19'),(463534,'1963-12-12','Masali','Ladret','F','1985-04-13'),(463535,'1954-04-03','Arch','Uhrik','M','1987-05-27'),(463536,'1960-04-23','Stamatina','Barreiro','M','1989-03-08'),(463537,'1953-10-16','Sashi','Kulisch','F','1988-03-18'),(463538,'1954-01-07','Elliott','Schueller','M','1998-02-03'),(463539,'1961-03-17','Basim','Zeleznik','M','1994-09-23'),(463540,'1957-07-31','Denny','Radivojevic','M','1993-10-06'),(463541,'1954-12-21','Naraig','Schneeberger','F','1990-02-18'),(463542,'1961-02-20','Mohit','Castellani','F','1994-06-17'),(463543,'1961-10-01','Zijian','Sommen','F','1985-07-21'),(463544,'1954-01-06','Dietrich','Gornas','M','1988-04-20'),(463545,'1953-06-24','Seongbin','Alvarado','M','1990-08-28'),(463546,'1958-08-10','Chikara','Pietracaprina','M','1989-04-18'),(463547,'1957-05-19','Alassane','Binkley','F','1993-02-05'),(463548,'1952-11-16','Chinho','Huhdanpaa','M','1986-02-23'),(463549,'1953-03-23','Rutger','Ghazalie','M','1988-06-03'),(463550,'1953-12-08','Khalil','Duclos','F','1995-02-05'),(463551,'1952-08-22','Luerbio','Ramaiah','M','1985-02-24'),(463552,'1953-02-19','Boaz','Brodie','M','1986-03-12'),(463553,'1953-11-16','Fumiya','Passino','M','1990-07-13'),(463554,'1953-11-13','Kristina','Kranzdorf','M','1986-12-24'),(463555,'1963-02-16','Demos','Uehara','M','1990-11-08'),(463556,'1954-01-07','Monique','Emmart','F','1987-06-23'),(463557,'1959-10-05','Masaru','Angiulli','F','1988-12-27'),(463558,'1963-12-25','Pranay','Narwekar','F','1990-07-18'),(463559,'1956-05-13','Zhiwei','Apsitis','M','1997-06-05'),(463560,'1954-09-08','Ipke','Schmezko','F','1990-04-25'),(463561,'1959-07-05','Jasminko','Menhoudj','M','1985-11-04'),(463562,'1954-02-23','Gal','Landherr','F','1990-02-16'),(463563,'1959-05-14','Shir','Iwayama','M','1992-01-14'),(463564,'1960-11-26','Elzbieta','Cappelli','M','1988-04-16'),(463565,'1962-01-26','Gianluca','Thisen','M','1986-06-29'),(463566,'1964-09-14','Jahangir','Undy','F','1989-12-26'),(463567,'1960-03-01','DeForest','Stentiford','F','1985-04-17'),(463568,'1952-07-31','Udi','Lichtner','M','1994-02-10'),(463569,'1963-10-29','Dinkar','Butterworth','M','1989-08-16'),(463570,'1963-10-27','Domenick','Peres','M','1985-05-18'),(463571,'1964-10-10','Tzvetan','Soicher','M','1990-03-25'),(463572,'1959-08-05','Wonhee','Honglei','M','1985-02-12'),(463573,'1960-07-19','Kiyotoshi','Ouhyoung','M','1990-08-08'),(463574,'1956-03-24','Toshimo','Demke','M','1986-09-16'),(463575,'1953-12-10','Poorav','Talmor','M','1992-04-08'),(463576,'1954-03-01','Vishu','Tiemann','F','1991-10-01'),(463577,'1961-06-05','Zeydy','Melter','M','1991-10-24'),(463578,'1962-12-02','Moto','Klerer','M','1992-04-27'),(463579,'1960-07-04','Barton','Begiun','M','1987-04-09'),(463580,'1964-08-11','Bedir','Muhling','M','1986-02-10'),(463581,'1956-10-13','Jeanne','Bratsberg','M','1993-12-25'),(463582,'1961-01-30','Genki','Cannane','M','1989-07-10'),(463583,'1964-09-21','Vesna','Savasere','F','1988-09-08'),(463584,'1956-02-06','Anneke','Walston','F','1988-04-26'),(463585,'1962-02-21','Vivian','Hegner','M','1991-11-18'),(463586,'1963-12-17','Xiaopeng','Piazza','F','1991-08-17'),(463587,'1952-09-01','Kwun','Chandrasekhar','M','1992-03-29'),(463588,'1963-05-26','Zhaofang','Constantine','F','1985-09-03'),(463589,'1959-01-09','Barry','Mundy','M','1997-09-06'),(463590,'1962-10-28','Mahendra','Brobst','M','1985-10-22'),(463591,'1961-11-08','Jouko','Hanratty','M','1989-01-18'),(463592,'1954-07-12','Maris','Riefers','F','1990-05-19'),(463593,'1960-05-24','Sreekrishna','Duclos','F','1986-03-01'),(463594,'1955-09-14','Jiakeng','Bresenham','F','1996-04-14'),(463595,'1964-05-10','Huiqun','Czaja','F','1987-12-24'),(463596,'1956-06-09','Tamiya','Himler','M','1994-07-18'),(463597,'1959-11-08','Pranay','Byoun','M','1992-10-24'),(463598,'1955-11-29','Etsuo','Yetto','M','1996-01-27'),(463599,'1959-04-27','Branimir','Wossner','F','1989-10-19'),(463600,'1963-08-13','Subhrajyoti','Ulupinar','F','1992-06-29'),(463601,'1959-07-11','Mingzeng','Parfitt','F','1987-03-08'),(463602,'1955-10-15','Chinya','Servi','M','1989-07-31'),(463603,'1960-02-26','JoAnne','Lodder','M','1992-07-15'),(463604,'1964-11-02','Lech','Bellmore','M','1993-09-19'),(463605,'1961-05-25','Heping','Vuskovic','M','1995-07-15'),(463606,'1953-06-05','Yannis','Casley','M','1989-01-14'),(463607,'1955-10-22','Lubomir','Falster','M','1994-06-23'),(463608,'1954-11-24','Golgen','Vernadat','M','1986-01-20'),(463609,'1959-01-03','Kristian','Morton','M','1996-04-30'),(463610,'1955-06-28','Berto','Chiola','M','1989-06-27'),(463611,'1956-06-15','Mori','Valiente','F','1988-01-13'),(463612,'1958-05-16','Arumugam','Pollock','F','1989-01-19'),(463613,'1957-08-15','Akeel','Chachaty','M','1986-05-04'),(463614,'1958-06-18','Danny','Joslin','M','1989-10-19'),(463615,'1954-05-09','Sariel','Quittner','M','1985-06-09'),(463616,'1958-02-11','Bernt','Encarnacion','M','1986-03-23'),(463617,'1958-10-08','Fan','Ertl','F','1989-04-13'),(463618,'1959-01-06','Arra','Gustavson','M','1991-04-24'),(463619,'1963-01-05','Tsuneo','Rissanen','M','1986-07-17'),(463620,'1959-04-20','Sakthirel','Bruckman','M','1990-09-26'),(463621,'1955-07-02','Lidong','Kobara','F','1986-11-24'),(463622,'1960-04-13','Fan','Homond','M','1990-09-25'),(463623,'1955-09-29','Gro','Chandrasekhar','M','1989-08-11'),(463624,'1956-05-20','Itzchak','Peron','F','1986-02-18'),(463625,'1960-01-02','Xiaobin','Setiz','M','1993-07-15'),(463626,'1959-02-15','Danny','Tsukune','F','1993-01-17'),(463627,'1963-06-27','Miomir','Bruckman','M','1997-11-05'),(463628,'1956-06-14','Gully','Suppi','F','1987-10-28'),(463629,'1964-02-25','Hilari','Simmel','F','1989-03-13'),(463630,'1954-08-08','Lokesh','Poujol','F','1986-01-24'),(463631,'1952-12-31','Mohd','Veccia','M','1997-08-06'),(463632,'1952-11-22','Chinya','Foote','F','1991-08-08'),(463633,'1958-03-11','Tsz','Kuzuoka','M','1990-02-27'),(463634,'1953-12-14','Randi','Gihr','F','1987-04-27'),(463635,'1964-01-16','Renee','Kavvadias','M','1989-03-29'),(463636,'1956-05-18','Taiji','Zongker','M','1986-06-05'),(463637,'1962-03-29','Valdiodio','Kropf','M','1989-10-28'),(463638,'1964-07-22','Shunichi','Bellmore','F','1985-12-01'),(463639,'1957-08-01','Nikolaus','Lorin','M','1990-08-06'),(463640,'1952-07-08','Miquel','Gyorkos','M','1998-07-28'),(463641,'1953-04-07','Bezalel','Trachtenberg','M','1989-05-21'),(463642,'1957-05-03','Nathan','Rosch','F','1985-07-08'),(463643,'1960-02-21','Kristof','Peron','F','1985-09-14'),(463644,'1955-08-03','Zorica','Schneeberger','F','1989-02-03'),(463645,'1961-03-08','Tianruo','Daescu','M','1986-10-04'),(463646,'1964-03-16','Marie','Nooteboom','F','1985-07-06'),(463647,'1961-03-12','Fuqing','Brender','F','1988-10-24'),(463648,'1955-12-29','Rayond','Serdy','F','1991-01-15'),(463649,'1953-01-26','Leaf','Picaronny','M','1988-09-24'),(463650,'1958-01-11','Satyanarayana','McAlpine','M','1986-08-12'),(463651,'1961-02-09','JiYoung','Heemskerk','M','1988-09-09'),(463652,'1959-02-22','Sariel','Hardjono','F','1990-09-06'),(463653,'1959-12-27','Isaac','Nitto','M','1990-11-01'),(463654,'1960-09-05','Nahum','Begiun','M','1996-06-30'),(463655,'1961-04-15','Boriana','Perna','M','1986-07-20'),(463656,'1963-07-30','Felicidad','Fandrianto','M','1990-04-26'),(463657,'1962-08-06','Alain','Cannard','F','1995-08-15'),(463658,'1955-08-08','Weiyi','Kroha','M','1985-06-26'),(463659,'1955-03-13','Gretta','Driscoll','F','1985-11-08'),(463660,'1953-02-27','Bedir','Ratnakar','M','1986-02-22'),(463661,'1954-10-13','Minghong','Janocha','F','1988-11-08'),(463662,'1961-04-16','Oddvar','Nooteboom','M','1993-11-19'),(463663,'1960-08-29','Jiong','Soloway','F','1988-09-01'),(463664,'1962-04-23','Basant','Perelgut','F','1990-08-17'),(463665,'1954-08-13','Berthier','Hutter','M','1985-02-20'),(463666,'1956-11-28','Khaled','Yoshizawa','M','1991-06-21'),(463667,'1961-02-11','Doowon','Biran','M','1988-10-07'),(463668,'1962-12-19','Kwangjo','Rosca','M','1987-08-07'),(463669,'1961-04-30','Vidar','Kuszyk','F','1995-04-04'),(463670,'1958-03-08','Sachio','Strooper','M','1991-09-20'),(463671,'1958-10-06','Jungsoon','Thambidurai','M','1989-02-06'),(463672,'1952-05-01','Jixiang','Kobara','M','1986-02-15'),(463673,'1963-09-24','Feiyu','Mahnke','F','1988-01-08'),(463674,'1963-05-31','Val','Rosis','F','1986-07-28'),(463675,'1964-04-22','Yongqiao','Debuse','F','1992-01-22'),(463676,'1954-12-11','Heon','Gils','M','1996-07-20'),(463677,'1960-02-08','Aamod','Schnelling','M','1993-12-11'),(463678,'1962-05-31','Raimond','Nourani','M','1987-10-27'),(463679,'1955-07-23','Constantijn','Thimonier','F','1988-04-07'),(463680,'1953-11-12','Giri','Papadias','F','1987-09-08'),(463681,'1954-12-05','Gian','Kalefeld','F','1988-11-06'),(463682,'1956-09-30','Guther','Schicker','M','1990-06-06'),(463683,'1955-06-17','Kauko','Bottner','M','1996-07-08'),(463684,'1954-05-23','Richard','Morrin','F','1991-01-17'),(463685,'1962-09-22','Gay','Tischendorf','F','1985-09-01'),(463686,'1953-06-29','Uri','Wiegley','M','1986-11-07'),(463687,'1953-02-06','IEEE','Khamsi','M','1989-11-02'),(463688,'1952-10-03','Florina','Baja','F','1989-06-13'),(463689,'1953-02-24','Roselyn','Seghrouchni','F','1996-10-22'),(463690,'1958-05-12','Xuejun','Magalhaes','F','1989-03-17'),(463691,'1953-12-23','Leandro','Chorvat','F','1994-10-15'),(463692,'1961-10-25','Domenick','Khalil','M','1993-07-17'),(463693,'1959-10-24','Lunjin','Schneeberger','M','1987-03-10'),(463694,'1964-10-11','Kankanahalli','Karner','M','1987-10-14'),(463695,'1956-03-08','Masamitsu','Dichev','F','1985-11-17'),(463696,'1953-10-15','Sigeru','Babu','M','1988-01-21'),(463697,'1961-07-10','Hideyuki','Biran','M','1985-09-19'),(463698,'1956-01-11','Thodoros','Veccia','F','1986-07-17'),(463699,'1954-06-10','Roded','Bardell','M','1987-04-20'),(463700,'1955-07-28','Giao','Maraist','F','1985-09-03'),(463701,'1955-07-27','Zvonko','Nourani','M','1987-07-09'),(463702,'1956-04-02','Maja','Coorg','F','1999-02-02'),(463703,'1963-08-26','Yunming','Cherinka','M','1986-09-16'),(463704,'1963-02-09','Izaskun','Billingsley','M','1988-03-22'),(463705,'1953-03-03','Xudong','Biron','M','1992-11-07'),(463706,'1961-08-18','Bowen','Plavsic','F','1988-06-13'),(463707,'1958-04-11','Elrique','Lund','M','1991-06-02'),(463708,'1959-10-05','Yongmao','Byoun','M','1990-05-30'),(463709,'1959-08-25','Kazunori','Klyachko','M','1987-02-03'),(463710,'1961-08-08','Slavian','Cools','M','1989-04-08'),(463711,'1958-04-13','Khosrow','Cesareni','F','1999-03-29'),(463712,'1958-06-09','Takahiro','Huxford','F','1987-02-12'),(463713,'1964-11-04','Manibrata','Passafiume','F','1990-01-22'),(463714,'1960-07-12','Kannan','Verhaegen','M','1987-04-25'),(463715,'1957-02-15','Nevio','Simkin','F','1990-05-24'),(463716,'1964-09-23','Yolla','Yurov','F','1988-04-15'),(463717,'1953-02-14','Mari','Pell','M','1985-11-21'),(463718,'1959-08-09','Sashi','Vuskovic','M','1992-09-18'),(463719,'1958-05-21','Honglan','Gecseg','F','1987-01-22'),(463720,'1960-12-25','Froduald','Leivant','F','1994-11-26'),(463721,'1959-10-02','Moon','Baalen','F','1988-08-30'),(463722,'1958-04-28','Kendra','Picel','F','1996-09-30'),(463723,'1958-09-21','Tesuya','Rossi','M','1995-06-24'),(463724,'1958-09-09','Pranas','Jumpertz','M','1986-03-28'),(463725,'1952-08-14','Wonhee','Zumaque','M','1986-06-24'),(463726,'1963-03-21','Oksana','Undy','F','1991-05-22'),(463727,'1963-05-26','Kiyokazu','Veeraraghavan','F','1987-02-26'),(463728,'1962-03-15','Pranav','Gips','F','1991-06-29'),(463729,'1962-04-18','Denis','Cyne','M','1994-01-30'),(463730,'1956-12-01','Boguslaw','Dulin','M','1995-01-20'),(463731,'1954-02-27','Weidon','Erev','F','1986-10-19'),(463732,'1955-03-12','Tran','Hiraishi','F','1990-08-25'),(463733,'1961-11-17','Jamaludin','Shobatake','M','1989-05-19'),(463734,'1964-12-18','Naftaly','Barbanera','M','1996-07-02'),(463735,'1954-03-07','Martine','Birrer','F','1990-08-11'),(463736,'1955-10-10','Howell','Smeets','F','1985-07-14'),(463737,'1956-08-22','Oscal','Cyre','M','1993-03-20'),(463738,'1955-02-25','Hairong','Pellegrinelli','M','1987-12-15'),(463739,'1962-11-30','Jeane','Aseltine','M','1985-06-10'),(463740,'1956-07-24','Aamer','Cochrane','M','1987-01-05'),(463741,'1954-05-19','Parto','Plessier','F','1989-07-16'),(463742,'1952-05-24','Khedija','Vickson','M','1990-03-26'),(463743,'1955-11-12','Dharmaraja','Seghrouchni','F','1995-03-21'),(463744,'1964-07-07','Eberhardt','Chappelet','M','1992-01-03'),(463745,'1954-04-24','Parke','Raczkowsky','M','1995-11-07'),(463746,'1955-06-04','Berhard','Reistad','M','1987-01-18'),(463747,'1957-01-14','Deborah','Sooriamurthi','M','1986-11-07'),(463748,'1952-06-23','Francesca','Yeung','F','1985-10-30'),(463749,'1955-10-08','Troy','Morrow','F','1992-01-08'),(463750,'1963-10-21','Elliott','Olano','F','1986-05-17'),(463751,'1953-05-04','Toshimi','Sommer','M','1985-04-02'),(463752,'1955-01-19','Tokuyasu','Nannarelli','M','1990-04-01'),(463753,'1963-03-28','Shuji','Heystek','M','1990-09-29'),(463754,'1961-01-06','Barton','Beausoleil','M','1991-12-04'),(463755,'1963-04-29','Sarita','Baezner','M','1988-07-25'),(463756,'1952-04-19','Marc','Emden','M','1993-08-28'),(463757,'1960-03-12','Luisa','Yoshimura','M','1985-06-20'),(463758,'1962-06-07','Kotesh','Bach','F','1993-02-13'),(463759,'1959-10-27','Dayanand','Mandell','F','1993-05-22'),(463760,'1952-06-26','Charmane','Carrera','M','1987-10-25'),(463761,'1957-12-05','Tremaine','Oskamp','M','1994-06-21'),(463762,'1952-02-26','Elliott','Lunn','M','1993-10-21'),(463763,'1956-05-13','Alexius','Hiyoshi','M','1990-09-28'),(463764,'1961-11-25','True','Rodiger','M','1993-05-29'),(463765,'1963-10-26','Ronghao','Horswill','F','1994-03-18'),(463766,'1960-11-19','Yuping','Gyimothy','M','1985-10-06'),(463767,'1957-01-03','Maia','Brendel','F','1991-03-19'),(463768,'1955-05-19','Mihalis','Pillow','M','1986-12-08'),(463769,'1953-09-28','Kristin','Schaft','M','1992-09-25'),(463770,'1961-11-30','Boalin','Flexer','M','1988-01-01'),(463771,'1964-11-07','Susanta','Avouris','M','1996-05-07'),(463772,'1961-12-27','Hiroyasu','Giveon','M','1990-08-21'),(463773,'1960-02-06','Oksana','Ashish','M','1996-05-08'),(463774,'1959-06-14','Rosita','Pews','F','1997-05-29'),(463775,'1961-11-05','Mingdong','Basagni','M','1988-08-09'),(463776,'1956-10-05','Basem','Veeraraghavan','M','1986-12-30'),(463777,'1953-05-20','Gor','Rosca','F','1987-11-07'),(463778,'1960-07-09','Sariel','Schneeberger','M','1987-12-16'),(463779,'1958-07-08','Sajjad','Avouris','F','1987-12-17'),(463780,'1961-04-08','Kaijung','Wuwongse','M','1988-01-10'),(463781,'1952-08-25','Val','Heystek','M','1985-12-13'),(463782,'1954-07-13','Teiji','Braccini','M','1986-05-16'),(463783,'1957-11-19','Uta','Kusakabe','M','1997-02-08'),(463784,'1964-01-22','Nobuyoshi','Lienhardt','M','1987-10-25'),(463785,'1953-02-03','Marlo','Felder','F','1985-05-11'),(463786,'1961-09-24','Shahaf','Kaminger','F','1989-05-13'),(463787,'1957-07-12','Shuji','Michaeli','M','1987-01-30'),(463788,'1953-11-28','Yurii','Cooke','M','1989-12-30'),(463789,'1953-09-07','Mani','Karcich','M','1994-09-05'),(463790,'1964-06-18','Heejo','Cronau','F','1992-10-11'),(463791,'1952-09-01','Owen','Luders','F','1990-12-06'),(463792,'1953-01-13','Masoud','Baezner','M','1994-11-04'),(463793,'1952-03-27','Jongsuk','Takanami','M','1986-08-19'),(463794,'1962-04-01','Billur','Tetzlaff','M','1992-05-22'),(463795,'1964-04-20','Girolamo','Krogh','F','1987-05-28'),(463796,'1952-02-11','Sariel','Heijenga','M','1986-03-06'),(463797,'1952-06-06','Eldridge','Swab','F','1989-06-29'),(463798,'1958-05-03','Babette','Ligten','M','1990-06-24'),(463799,'1957-10-18','Boaz','Jullig','M','1987-01-08'),(463800,'1954-04-13','Jiann','Ranum','F','1994-12-04'),(463801,'1952-02-22','Reinhard','Vilarrasa','M','1991-04-03'),(463802,'1952-05-25','Yolla','Weisert','M','1994-01-10'),(463803,'1957-12-22','Fumitake','Peot','M','1985-11-26'),(463804,'1955-11-08','Ymte','Potthoff','M','1988-02-01'),(463805,'1958-01-06','Jacqueline','Luck','F','1988-03-03'),(463806,'1953-08-25','Freyja','Borstler','M','1985-03-20'),(463807,'1964-06-12','Bikash','Covnot','M','2000-01-28'),(463808,'1953-09-22','Berni','Mitchem','F','1985-05-02'),(463809,'1959-07-04','Tomokazu','Impagliazzo','F','1989-04-11'),(463810,'1953-07-18','Sanjai','Holburn','M','1999-05-25'),(463811,'1961-01-24','Zhensheng','Butterworth','F','1987-06-28'),(463812,'1958-12-19','Doohun','Shokrollahi','F','1992-04-03'),(463813,'1964-08-29','Brewster','Kranzdorf','F','1987-03-14'),(463814,'1953-11-22','Lena','Kandlur','M','1985-02-17'),(463815,'1964-08-01','Fumiko','Impagliazzo','F','1986-09-29'),(463816,'1955-03-28','Feiyu','Hanratty','F','1990-11-10'),(463817,'1960-08-15','Tiina','Maliniak','M','1985-06-03'),(463818,'1962-11-29','Pramod','Lyonns','M','1993-08-29'),(463819,'1957-01-12','Mayuri','Fadgyas','F','1989-05-02'),(463820,'1964-03-29','Gudjon','Bale','F','1991-12-13'),(463821,'1963-03-21','Takushi','Biran','M','1988-07-26'),(463822,'1959-05-24','Dannz','Gire','M','1991-11-03'),(463823,'1954-02-17','Falguni','Kieras','F','1994-01-14'),(463824,'1958-05-10','Barry','Dredge','F','1995-10-13'),(463825,'1953-04-26','Gao','Coombs','M','1985-10-20'),(463826,'1962-11-06','Chanjung','Ponthieu','M','1991-02-16'),(463827,'1960-10-02','Khalid','Quittner','M','1988-07-26'),(463828,'1957-03-07','Kish','Pfau','M','1998-07-27'),(463829,'1957-05-23','Golgen','Badache','M','1994-11-08'),(463830,'1963-01-04','Tamiya','Wursthorn','M','1987-02-21'),(463831,'1961-10-24','LiMin','McAffer','M','1992-09-21'),(463832,'1958-08-13','Guozhong','Bharadwaj','M','1991-04-23'),(463833,'1957-05-11','Kyoichi','Demri','M','1997-08-30'),(463834,'1959-09-09','Ayakannu','Poehlman','F','1985-11-13'),(463835,'1962-02-18','Kasidit','Baezner','F','1990-12-25'),(463836,'1960-07-15','Xuedong','Schreiter','F','1985-08-02'),(463837,'1959-03-07','Tristan','Peral','F','1987-06-13'),(463838,'1962-07-16','Danco','Nourani','M','1985-06-07'),(463839,'1955-06-09','Teiji','Narahara','M','1990-06-15'),(463840,'1964-02-01','Christophe','Iivonen','M','1992-05-07'),(463841,'1953-08-08','Christ','Narwekar','F','1997-07-12'),(463842,'1955-09-13','Susumu','Shumilov','F','1992-05-28'),(463843,'1960-06-01','Oksana','Georg','F','1989-12-18'),(463844,'1956-10-31','Vitaly','Lalonde','M','1991-12-06'),(463845,'1954-05-02','Kiyomitsu','Steinauer','F','1985-09-23'),(463846,'1959-11-21','Anneli','Bondorf','F','1985-05-11'),(463847,'1961-11-06','Gennadi','Tsukuda','F','1986-09-21'),(463848,'1960-01-18','Kamakshi','Fritzsche','F','1985-03-31'),(463849,'1952-04-20','Ingemar','Thummel','M','1989-12-05'),(463850,'1955-10-31','Candida','Segond','M','1988-11-12'),(463851,'1958-11-03','Kwangjo','Rosenbaum','F','1987-02-12'),(463852,'1963-06-23','Mang','Thambidurai','M','1987-10-18'),(463853,'1961-12-07','Moriyoshi','Whittlesey','F','1994-07-09'),(463854,'1959-05-26','Khatoun','Nitta','M','1987-07-14'),(463855,'1959-11-08','Vatsa','Pietrzykowski','M','1992-10-17'),(463856,'1964-12-08','Sanjay','Zolotykh','M','1988-09-18'),(463857,'1952-04-06','Girolamo','Khasidashvili','F','1992-01-12'),(463858,'1958-03-24','Ortrun','Staylopatis','M','1994-06-10'),(463859,'1961-09-18','Nathalie','Gecsel','F','1997-08-18'),(463860,'1963-02-22','JoAnne','Muhling','M','1999-08-10'),(463861,'1964-05-07','Tru','Nilsson','F','1991-11-19'),(463862,'1954-11-02','Baocai','Compeau','M','1986-12-23'),(463863,'1953-09-24','Panayotis','Bellmore','M','1988-05-14'),(463864,'1959-12-25','Koldo','Pluym','M','1985-06-30'),(463865,'1958-10-06','Hisao','Perly','M','1988-02-27'),(463866,'1958-09-19','Radoslaw','Riefers','M','1985-07-23'),(463867,'1954-02-16','Rimli','Bakhtari','M','1997-07-15'),(463868,'1954-07-30','Parto','Szemeredi','M','1996-05-13'),(463869,'1955-02-26','Tooru','Zumaque','F','1985-09-24'),(463870,'1963-01-02','Sadok','Ressouche','M','1988-08-08'),(463871,'1962-04-11','Kshitij','Billingsley','M','1995-11-23'),(463872,'1959-03-06','Terresa','Luff','F','1987-10-16'),(463873,'1958-06-03','Adib','Peres','F','1989-10-24'),(463874,'1963-10-02','Hitofumi','Plumb','M','1990-04-08'),(463875,'1964-10-24','Tonny','Aamodt','M','1996-05-31'),(463876,'1962-12-17','Syozo','Baek','M','1989-02-28'),(463877,'1952-11-02','Raimond','Comte','M','1990-01-21'),(463878,'1956-12-03','Leon','Kamber','F','1992-06-02'),(463879,'1960-05-24','Duangkaew','Ananiadou','M','1996-07-17'),(463880,'1956-06-23','Mohd','Kamber','M','1990-07-27'),(463881,'1960-06-22','Billur','Welham','M','1991-01-23'),(463882,'1957-06-24','Kenton','Ushiama','F','1986-08-22'),(463883,'1964-11-08','Sangeeta','Buchter','M','1988-01-09'),(463884,'1956-06-23','Susanta','Lanteri','F','1987-07-23'),(463885,'1961-04-23','Zvonko','Benner','M','1994-06-27'),(463886,'1958-01-25','Younwoo','Makrucki','F','1985-08-27'),(463887,'1956-09-13','Gay','Verhoeff','F','1988-12-08'),(463888,'1958-05-26','Weidon','Picel','M','1987-12-17'),(463889,'1957-02-13','Abdulla','Greenaway','M','1986-02-18'),(463890,'1953-12-26','Kenroku','Vitiello','M','1989-06-12'),(463891,'1956-04-21','Kazuyasu','Baumann','M','1995-08-10'),(463892,'1956-10-19','Marl','Zeleznik','M','1992-06-09'),(463893,'1952-07-18','Jaideep','Stamatiou','M','1990-07-11'),(463894,'1952-02-19','Arfst','Montemayor','M','1989-06-11'),(463895,'1964-09-18','Teiji','Comellas','M','1987-10-17'),(463896,'1962-05-31','Masanao','Thummel','F','1986-01-05'),(463897,'1957-11-15','Arto','Ghandeharizadeh','M','1990-08-06'),(463898,'1956-10-28','Prodip','Gyorkos','M','1992-04-27'),(463899,'1957-12-06','Christoph','Speckmann','F','1985-07-24'),(463900,'1958-07-15','Lubomir','Pesch','F','1986-01-07'),(463901,'1962-12-16','JoAnna','Lamparter','M','1991-12-07'),(463902,'1959-03-24','Nigel','Krider','M','1987-03-21'),(463903,'1953-07-01','Avishai','Ventosa','M','1992-02-22'),(463904,'1952-10-03','Leah','Selvestrel','M','1989-11-10'),(463905,'1957-02-08','Krassimir','Condotta','M','1992-05-10'),(463906,'1963-05-19','Huan','Luga','F','1985-08-08'),(463907,'1962-07-17','Deniz','Swiler','F','1991-12-03'),(463908,'1964-12-04','Eben','Lindqvist','M','1987-11-13'),(463909,'1956-03-20','Anyuan','Swist','M','1985-08-06'),(463910,'1955-07-20','Kristine','Aloia','F','1986-07-22'),(463911,'1957-11-27','Ortrun','Luce','M','1985-05-25'),(463912,'1962-08-22','Christfried','Rullman','F','1986-07-13'),(463913,'1957-03-18','Remco','Jakobus','M','1988-09-04'),(463914,'1959-09-25','Shay','Murtafg','F','1991-09-12'),(463915,'1956-09-23','Nirmal','Vadhan','F','1995-02-24'),(463916,'1956-04-12','Udaiprakash','Zambonelli','F','1990-03-17'),(463917,'1953-09-09','Harngdar','Cummings','M','1986-11-02'),(463918,'1957-12-19','Babette','Kabayashi','F','1987-02-21'),(463919,'1959-10-12','Jaana','Fraisse','F','1989-07-05'),(463920,'1955-11-22','Irene','Welham','F','1992-05-01'),(463921,'1952-02-02','Lalit','Bahr','M','1987-05-27'),(463922,'1959-01-11','Nechama','Jenevein','M','1986-04-13'),(463923,'1953-12-08','Achilleas','Lubachevsky','M','1989-10-19'),(463924,'1961-12-28','Shaowei','Sichman','M','1991-08-01'),(463925,'1961-09-11','Jianwen','Luks','M','1990-11-05'),(463926,'1961-12-14','Jahangir','Hatcliff','M','1997-10-20'),(463927,'1960-09-20','Lokesh','Kulisch','F','1986-04-22'),(463928,'1960-07-22','Kristinn','Blokdijk','M','1989-08-18'),(463929,'1960-11-12','Pohua','Kushnir','M','1993-02-02'),(463930,'1957-07-08','Gita','Levergood','M','1995-05-25'),(463931,'1956-02-28','Vincent','Brattka','M','1989-09-07'),(463932,'1955-02-07','Conrado','Marakhovsky','F','1987-01-05'),(463933,'1956-03-23','Jouni','Reeker','M','1991-06-04'),(463934,'1959-11-07','Guiseppe','Boissier','M','1994-09-02'),(463935,'1955-05-02','Izaskun','Haldar','M','1985-09-08'),(463936,'1954-01-06','Giri','Schlenzig','M','1987-05-08'),(463937,'1958-01-14','Chuanti','Mandell','M','1991-07-13'),(463938,'1958-10-07','Leucio','Emden','M','1994-07-08'),(463939,'1957-09-25','Bodo','Cummings','M','1985-03-26'),(463940,'1954-09-22','Jinya','Kroha','M','1993-05-22'),(463941,'1954-11-17','Phillip','Hainaut','F','1990-10-08'),(463942,'1957-06-22','Jaideep','Krogh','F','1988-01-07'),(463943,'1959-01-03','Phuoc','Yurov','M','1989-05-21'),(463944,'1964-08-04','Sven','Fontet','F','1986-01-09'),(463945,'1952-06-24','Mads','Sifakis','M','1985-07-29'),(463946,'1959-09-30','Kitty','Zeidenstein','M','1991-08-21'),(463947,'1964-12-25','Guoxiang','Vieth','M','1993-04-21'),(463948,'1957-10-26','Huican','Rehfuss','M','1995-03-05'),(463949,'1962-02-12','Laurentiu','Grospietsch','M','1987-01-25'),(463950,'1962-06-06','Moss','Pesch','F','1989-09-17'),(463951,'1961-09-01','Niclas','Cunliffe','M','1989-10-12'),(463952,'1960-09-17','Bogdan','Barvinok','F','1989-03-08'),(463953,'1963-12-31','Wilmer','Juneja','F','1992-08-15'),(463954,'1964-10-13','Sajjad','Berendt','F','1989-05-21'),(463955,'1956-09-19','Zhonghua','Conia','M','1985-12-30'),(463956,'1962-02-28','Conal','Ulupinar','F','1993-05-04'),(463957,'1954-02-02','Marjo','Emiris','F','1991-11-05'),(463958,'1959-09-16','Dzung','Sommen','M','1990-12-19'),(463959,'1955-01-30','Lein','Zaccaria','M','1985-04-12'),(463960,'1960-02-22','Yaghout','Benaini','F','1986-06-20'),(463961,'1961-05-06','Hyuncheol','Lieblein','M','1990-05-28'),(463962,'1953-07-08','Tuval','Beeson','M','1991-04-26'),(463963,'1960-10-24','Rafail','Polupanov','M','1991-11-23'),(463964,'1955-06-17','Teiji','Kemmerer','M','1990-09-09'),(463965,'1955-08-27','Jahangir','Christ','F','1999-03-24'),(463966,'1958-06-06','Ipke','Kieras','M','1996-05-13'),(463967,'1963-08-07','Shooichi','Stroustrup','M','1988-10-01'),(463968,'1962-11-05','Eberhardt','Vitiello','F','1995-06-06'),(463969,'1958-12-02','Stabislas','Hartvigsen','M','1989-10-06'),(463970,'1953-06-10','Mamdouh','Ranon','F','1992-01-21'),(463971,'1957-05-23','Siddarth','Pappas','M','1986-10-23'),(463972,'1956-12-08','Neelam','Lagarias','M','1994-09-20'),(463973,'1953-05-03','Christ','Bierbaum','M','1987-01-11'),(463974,'1962-10-21','Guenter','Kinley','M','1990-03-23'),(463975,'1959-06-12','Kellyn','Kaiserswerth','M','1990-10-20'),(463976,'1964-05-30','Sumant','Melton','M','1985-06-02'),(463977,'1952-07-16','Susuma','Detkin','M','1989-05-05'),(463978,'1954-08-14','Pasqua','Pillow','M','1988-01-24'),(463979,'1959-05-03','Susumu','Velardi','M','1993-07-20'),(463980,'1953-12-01','Howell','Etalle','M','1987-02-06'),(463981,'1963-05-13','Shigehito','Kalsbeek','F','1989-07-14'),(463982,'1957-08-25','Lidong','VanScheik','M','1985-04-13'),(463983,'1962-12-14','Shounak','Pettey','F','1988-10-17'),(463984,'1959-03-20','Poornachandra','Riefers','F','1991-03-16'),(463985,'1963-01-04','Theron','Validov','M','1991-03-28'),(463986,'1953-08-26','Aleksander','Rahimi','M','1991-01-28'),(463987,'1961-02-11','Mohammed','Schwartzbauer','M','1985-08-12'),(463988,'1956-02-18','Bodo','Range','M','1994-07-30'),(463989,'1952-12-19','Munenori','Honglei','M','1993-07-16'),(463990,'1963-01-25','Gianluca','Clouatre','F','1996-04-25'),(463991,'1955-04-28','Khaled','Heusch','M','1990-07-26'),(463992,'1962-09-07','Toshimitsu','Sinitsyn','M','1997-01-29'),(463993,'1952-05-16','Debaprosad','Serot','F','1987-11-06'),(463994,'1962-01-11','Jouni','Borstler','F','1986-08-18'),(463995,'1957-03-25','Chiranjit','Wrigley','M','1990-03-06'),(463996,'1964-11-15','Przemyslawa','Ballarin','M','1992-02-07'),(463997,'1953-09-02','Boguslaw','Luft','F','1986-05-13'),(463998,'1956-02-11','Akeno','Rossi','F','1990-11-24'),(463999,'1962-10-29','Bernardo','Radivojevic','M','1997-02-08'),(464000,'1955-05-06','Sadok','Kushner','M','1997-08-02'),(464001,'1953-02-07','Shakhar','Lanphier','M','1988-04-03'),(464002,'1960-05-18','Yongmin','Schaap','F','1990-07-01'),(464003,'1961-09-07','Otilia','Irland','F','1993-05-21'),(464004,'1956-02-26','Aruna','Henders','F','1988-09-16'),(464005,'1954-03-17','Gino','Merli','M','1985-10-15'),(464006,'1954-07-16','Adly','Quittner','M','1985-02-19'),(464007,'1959-07-15','Kshitij','Danley','M','1995-12-06'),(464008,'1953-07-12','Kiam','Puoti','M','1997-09-29'),(464009,'1960-07-29','Gian','Pillow','M','1988-07-02'),(464010,'1952-04-17','Constantijn','Uhrig','M','1986-06-04'),(464011,'1963-04-23','Kellyn','Alpay','F','1987-10-22'),(464012,'1954-07-07','Vasiliy','Varker','M','1989-07-16'),(464013,'1957-03-27','Sasan','Yetim','M','1990-02-03'),(464014,'1962-12-19','Bingning','Lunt','M','1996-02-04'),(464015,'1953-12-15','Percy','Pileggi','M','1990-08-26'),(464016,'1959-12-12','Leon','Benzmuller','F','1990-09-14'),(464017,'1961-07-28','Zine','Kusakari','F','1985-03-11'),(464018,'1962-10-03','Gila','Toyoshima','M','1993-09-14'),(464019,'1962-11-18','Tzvetan','Antonisse','M','1987-02-11'),(464020,'1952-03-04','Leaf','Kuzuoka','F','1985-05-19'),(464021,'1963-02-15','Wojceich','Wegerle','M','1989-03-18'),(464022,'1953-01-22','Bartek','Beznosov','M','1986-04-12'),(464023,'1952-03-21','Yinghua','Zuberek','M','1996-08-28'),(464024,'1953-06-04','Bangqing','Yavatkar','M','1986-03-31'),(464025,'1954-09-30','Brigham','Baezner','M','1985-09-09'),(464026,'1959-04-10','Persi','Melichar','F','1992-06-12'),(464027,'1955-05-01','Bernice','Suomi','M','1989-09-18'),(464028,'1964-07-30','Jamaludin','Panienski','F','1999-02-20'),(464029,'1959-05-15','Abdelkader','Rabehasaina','F','1997-10-30'),(464030,'1961-07-31','Shaleah','Vieri','F','1988-08-08'),(464031,'1961-08-24','Gio','Baja','F','1991-12-27'),(464032,'1963-08-05','Rosella','Ramamoorthy','M','1985-07-17'),(464033,'1952-03-12','Fan','Beilner','F','1987-05-06'),(464034,'1963-04-29','Magdalena','Cappelli','M','1986-04-25'),(464035,'1957-06-23','Shirish','Ishibashi','M','1986-10-20'),(464036,'1957-08-20','Mansur','Birjandi','M','1986-10-29'),(464037,'1958-06-11','Christfried','Chelton','F','1990-05-07'),(464038,'1964-05-02','Hailing','Domenig','F','1986-04-18'),(464039,'1954-11-08','Giap','Cooley','M','1987-11-25'),(464040,'1954-04-21','Hyuncheol','Kavraki','F','1987-06-20'),(464041,'1954-08-10','Adly','Pero','F','1994-04-17'),(464042,'1959-09-20','Deniz','Danecki','M','1992-11-07'),(464043,'1964-01-31','Bowen','Waleschkowski','F','1989-03-29'),(464044,'1957-02-27','Gao','Braunschweig','F','1987-04-22'),(464045,'1961-02-24','Yonghoan','Ramalingam','F','1993-07-16'),(464046,'1954-06-09','Kensei','Gischer','M','1989-11-19'),(464047,'1964-10-09','Nimmagadda','Merey','M','1989-08-06'),(464048,'1958-01-09','Aria','Serov','M','1991-09-30'),(464049,'1960-08-22','Francoise','Murthy','F','1987-09-23'),(464050,'1955-11-16','Shan','Bratten','M','1986-11-18'),(464051,'1952-03-13','Horward','Worfolk','M','1987-11-13'),(464052,'1952-04-11','Lorien','Hutton','M','1989-02-13'),(464053,'1959-10-16','Ibibia','Haraldson','F','1989-10-17'),(464054,'1954-06-17','Ger','Ranai','M','1987-07-14'),(464055,'1964-02-21','Marl','Picel','F','1985-03-01'),(464056,'1957-07-16','Cheong','Denos','M','1987-08-22'),(464057,'1957-07-01','Elzbieta','Hooghiemstra','F','1989-03-17'),(464058,'1961-04-06','Margareta','Dayana','M','1992-09-24'),(464059,'1953-01-31','Harngdar','Rullman','F','1987-11-03'),(464060,'1961-11-11','Gian','Plavsic','M','1997-12-10'),(464061,'1955-09-03','Kiyotoshi','Soloway','M','1990-05-10'),(464062,'1955-03-23','Hisao','Delgrange','M','1995-05-15'),(464063,'1953-05-30','Weiru','Simmel','M','1992-06-03'),(464064,'1963-08-31','Gao','Schaaf','M','1988-02-08'),(464065,'1959-11-13','Mats','Coullard','M','1996-01-18'),(464066,'1959-05-29','Martijn','Porenta','M','1986-07-21'),(464067,'1954-02-18','Mahendra','Gulik','F','1998-02-22'),(464068,'1960-03-30','Divine','Sadowsky','M','1986-02-27'),(464069,'1955-10-27','Chaitali','Sifakis','M','1993-12-24'),(464070,'1959-06-25','Inderjeet','Bresenham','M','1988-06-01'),(464071,'1956-03-10','Sushant','Dratva','M','1993-12-15'),(464072,'1960-11-04','Yagil','Oxman','F','1988-07-13'),(464073,'1959-08-23','Barun','Dratva','M','1996-12-24'),(464074,'1961-03-27','Jenwei','Orlowski','F','1987-02-08'),(464075,'1955-08-06','Abdelwaheb','Angel','F','1990-11-02'),(464076,'1959-09-23','Abdulah','Plump','M','1989-06-14'),(464077,'1955-11-30','Bernice','Parfitt','M','1990-06-26'),(464078,'1960-08-29','Arno','Simmel','F','1987-04-16'),(464079,'1962-07-02','Moni','Botman','M','1994-11-24'),(464080,'1954-10-16','Yongqiao','Morrow','F','1995-05-18'),(464081,'1964-02-18','Bojan','Chenoweth','M','1990-09-24'),(464082,'1958-09-11','Dzung','Chelton','M','1987-11-15'),(464083,'1964-02-11','Weiru','Koshiba','M','1986-02-08'),(464084,'1952-09-17','Shaowei','Slaats','M','1997-04-30'),(464085,'1958-09-27','Woody','Rousseau','F','1985-08-24'),(464086,'1963-05-26','Duangkaew','Litecky','M','1990-07-25'),(464087,'1954-08-03','Shan','Madeira','M','1986-06-12'),(464088,'1956-08-04','Sushant','Setia','M','1989-07-15'),(464089,'1952-09-09','Fox','Sommer','M','1985-09-16'),(464090,'1964-11-07','Padma','Hasham','F','1991-04-29'),(464091,'1955-03-29','Jaewoo','Merlo','M','1991-03-20'),(464092,'1952-06-11','Jordanka','Cronan','M','1991-06-06'),(464093,'1963-10-13','Diederik','VanScheik','M','1986-07-11'),(464094,'1960-08-05','Danny','McFarlan','M','1986-10-18'),(464095,'1958-02-05','Arne','Pearson','M','1994-02-01'),(464096,'1961-11-22','Olivera','Pramanik','M','1995-04-27'),(464097,'1961-12-14','Muneo','Dratva','M','1990-06-03'),(464098,'1952-12-20','Odinaldo','Ushiama','M','1993-04-30'),(464099,'1957-07-15','Fumiya','Erva','M','1987-05-09'),(464100,'1958-08-11','Kyoichi','Rahimi','M','1985-09-29'),(464101,'1957-09-14','Arno','Gien','M','1990-10-20'),(464102,'1954-03-05','Sibyl','Maraist','F','1987-09-06'),(464103,'1960-09-23','Ioana','Khalid','F','1995-06-15'),(464104,'1961-02-02','Mokhtar','Schaad','F','1986-03-08'),(464105,'1954-01-19','Xiadong','Ossenbruggen','M','1990-10-15'),(464106,'1952-04-05','Duke','Businaro','M','1995-05-24'),(464107,'1958-11-25','Mahendra','Felder','F','1988-03-01'),(464108,'1963-06-02','Moriyoshi','Trumbly','F','1988-08-26'),(464109,'1964-10-13','Arch','Monarch','M','1986-04-14'),(464110,'1953-10-22','Mara','Binkley','F','1995-07-16'),(464111,'1959-10-04','Mokhtar','Butner','F','1995-10-25'),(464112,'1954-09-11','Christoper','Matheson','F','1993-11-21'),(464113,'1957-08-18','Zita','Pollacia','M','1990-12-08'),(464114,'1963-03-30','Arne','Haddadi','F','1989-05-25'),(464115,'1963-03-05','Heeju','Fioravanti','F','1989-07-07'),(464116,'1960-10-31','Jungsoon','Swan','M','1994-04-01'),(464117,'1959-08-27','George','Zykh','M','1987-11-24'),(464118,'1956-03-31','Dietrich','Jenevein','M','1996-07-13'),(464119,'1961-01-16','Toshimori','Prenel','M','1987-08-03'),(464120,'1964-03-27','Yakichi','Leonhardt','F','1986-08-06'),(464121,'1960-06-09','Honesty','Gurbaxani','F','1996-03-15'),(464122,'1956-12-26','Maris','Kalafatis','M','1987-09-27'),(464123,'1956-04-15','Subir','Krybus','M','1989-01-12'),(464124,'1964-01-25','Uinam','Sidhu','M','1989-10-16'),(464125,'1954-11-05','Volkmar','Schrooten','M','1987-11-24'),(464126,'1963-01-30','Zengping','Steenbeek','F','1989-07-23'),(464127,'1963-06-02','Gadiel','Hardjono','M','1988-07-28'),(464128,'1954-05-17','Elvia','Halloran','M','1988-10-31'),(464129,'1958-10-12','Navid','Mitsuhashi','F','1986-09-15'),(464130,'1952-09-02','Fan','Osgood','M','1998-03-15'),(464131,'1960-05-23','Bowen','Binkley','F','1988-06-02'),(464132,'1961-07-23','Saddek','Kieras','M','1991-09-01'),(464133,'1955-01-01','Taisook','Nyrup','M','1989-03-22'),(464134,'1955-01-01','Sumant','Improta','F','1998-03-29'),(464135,'1952-07-03','Chaitali','Braunmuhl','F','1988-02-16'),(464136,'1962-02-22','Lokesh','Burnard','M','1995-03-07'),(464137,'1961-03-30','Chaitali','Krybus','M','1994-05-31'),(464138,'1963-03-05','Hiroyasu','Flowers','M','1989-02-16'),(464139,'1954-09-29','Shai','Viele','M','1990-12-29'),(464140,'1952-12-25','Kolar','Broomell','M','1988-05-11'),(464141,'1953-10-11','Chuanti','Bhattacharjee','F','1986-04-24'),(464142,'1964-12-19','IEEE','Quaggetto','F','1993-01-07'),(464143,'1957-06-10','Nirmal','Bruckman','F','1985-03-14'),(464144,'1952-06-07','Mostafa','Ashish','F','1987-10-26'),(464145,'1955-05-12','Kotesh','Hellwagner','F','1991-11-13'),(464146,'1952-08-18','Sadun','Pehl','M','1989-02-02'),(464147,'1952-05-15','Susanna','Broomell','F','1985-02-13'),(464148,'1963-02-04','Hauke','Siepmann','F','1992-02-28'),(464149,'1957-09-29','Neven','Lunt','M','1995-04-29'),(464150,'1953-10-01','Kien','Usery','F','1992-08-05'),(464151,'1954-01-07','Fumitake','Zumaque','M','1986-08-14'),(464152,'1962-03-01','Youpyo','Dahlbom','M','1987-02-20'),(464153,'1953-02-26','Adly','Stavenow','F','1988-10-04'),(464154,'1953-04-05','Lena','Baaz','M','1986-03-08'),(464155,'1952-09-15','Sachar','Horswill','M','1988-01-04'),(464156,'1960-05-11','Kazuhide','Range','F','1988-06-02'),(464157,'1959-11-20','Uriel','Khalid','M','1988-04-26'),(464158,'1961-11-04','Utz','Pero','F','1992-09-04'),(464159,'1960-03-14','Sibyl','Stassinopoulos','F','1986-09-26'),(464160,'1954-10-03','Xiaoqiu','Knightly','F','1988-10-18'),(464161,'1961-10-06','Jinxi','Validov','M','1987-09-14'),(464162,'1958-10-26','Fusako','Poehlman','F','1990-09-05'),(464163,'1961-10-03','Chiranjit','Marquardt','M','1990-12-25'),(464164,'1961-10-07','Nishit','Baby','M','1995-11-14'),(464165,'1957-06-12','Poornachandra','Lamparter','F','1993-07-26'),(464166,'1961-09-10','Sachio','Anandan','M','1988-07-12'),(464167,'1958-02-03','Guenter','Picco','F','1985-06-01'),(464168,'1953-11-04','Weijing','Godskesen','M','1990-09-15'),(464169,'1962-07-18','Irena','Nitto','M','1991-04-05'),(464170,'1956-06-20','Mokhtar','Callaway','M','1993-03-15'),(464171,'1962-06-11','Ravishankar','Kossowski','M','1987-11-21'),(464172,'1958-03-21','Remzi','Schahn','F','1997-07-18'),(464173,'1956-03-22','Basil','Chinen','M','1985-05-01'),(464174,'1955-09-04','Palash','Broomell','F','1988-08-30'),(464175,'1955-09-28','Randy','Melichar','M','1989-11-25'),(464176,'1962-05-06','Hongzue','Zuberek','F','1996-09-24'),(464177,'1959-05-20','Xinan','Tibblin','M','1989-04-22'),(464178,'1955-01-06','Maia','Ecklund','M','1989-10-11'),(464179,'1955-04-11','Weiru','Krogh','F','1986-06-01'),(464180,'1961-05-18','Seshu','Figueira','M','1990-09-29'),(464181,'1958-08-16','Paris','Snyers','M','1985-12-22'),(464182,'1958-05-17','Mantis','Savasere','M','1987-09-10'),(464183,'1959-05-21','Adib','Stafford','M','1986-03-30'),(464184,'1956-04-23','Yuriy','Suri','M','1994-05-20'),(464185,'1952-02-11','Lijie','Assaf','M','1991-04-25'),(464186,'1961-09-07','Giap','Henseler','M','1996-05-19'),(464187,'1958-06-05','Shuichi','Peot','F','1994-01-04'),(464188,'1955-12-15','Remmert','Rothenberg','F','1992-09-26'),(464189,'1961-12-26','Sachem','Chenoweth','M','1985-03-31'),(464190,'1960-01-06','Visit','Falster','M','1989-09-05'),(464191,'1955-01-17','Gila','Duclos','F','1998-08-08'),(464192,'1960-03-22','Oksana','Buchter','F','1990-12-12'),(464193,'1954-03-25','Ramya','Parfitt','M','1990-02-23'),(464194,'1953-12-16','Sakthirel','Brobst','F','1988-07-23'),(464195,'1963-10-29','Kauko','Qiwen','M','1987-02-09'),(464196,'1960-09-13','Ibibia','Ananiadou','F','1988-10-02'),(464197,'1958-01-17','Holgard','Polajnar','F','1988-09-08'),(464198,'1958-02-13','Kwok','Kawashima','F','1991-01-17'),(464199,'1962-07-21','Billur','Sudbeck','M','1990-04-29'),(464200,'1953-08-02','Junichi','Foong','M','1987-11-04'),(464201,'1956-05-06','Edwin','Rosaz','M','1985-03-09'),(464202,'1961-03-06','Weiwu','Madeira','M','1988-05-27'),(464203,'1952-12-20','Mountaz','Navazio','F','1991-03-31'),(464204,'1962-09-04','Manu','Bruckman','M','1992-03-16'),(464205,'1953-07-23','Jouni','Gihr','M','1989-11-20'),(464206,'1952-10-03','Mantis','Hedayat','F','1987-02-01'),(464207,'1955-05-18','Tiina','Comellas','F','1990-07-25'),(464208,'1960-01-13','Xiaoqiang','Oppitz','M','1985-04-09'),(464209,'1961-01-22','Premal','Pell','M','1986-01-16'),(464210,'1957-10-23','Marit','Engberts','M','1994-06-13'),(464211,'1962-06-22','Mayuko','Renear','F','1990-04-26'),(464212,'1960-07-11','Xiaoqiang','Journel','M','1988-10-15'),(464213,'1957-05-26','Vitali','Gubsky','M','1987-11-13'),(464214,'1959-12-16','Susuma','Hoppenstand','M','1993-06-20'),(464215,'1962-12-10','Kazuhira','Setia','M','1986-12-19'),(464216,'1958-04-23','Adamantios','Sidou','F','1986-07-04'),(464217,'1958-03-09','Fumiko','Peyn','M','1998-09-11'),(464218,'1962-09-18','Remco','Pappas','F','1985-07-23'),(464219,'1958-07-19','Odysseas','Schmiedel','F','1990-12-17'),(464220,'1952-10-30','Sibyl','Shrader','M','1987-10-03'),(464221,'1960-09-14','Mang','Sudbeck','F','1988-07-12'),(464222,'1958-02-13','George','Champarnaud','F','1988-11-12'),(464223,'1960-03-09','Ramzi','Pargaonkar','M','1994-12-14'),(464224,'1959-10-13','Sariel','Nicolson','M','1986-02-25'),(464225,'1959-07-05','Adin','Langford','M','1990-12-10'),(464226,'1961-09-29','Murthy','Hofting','F','1995-03-23'),(464227,'1958-12-24','Toshiki','Manderick','M','1993-08-15'),(464228,'1957-10-09','Hisao','Lagarias','M','1987-01-22'),(464229,'1952-11-09','Shichao','Shanbhogue','M','1985-12-10'),(464230,'1958-07-18','Kazuhide','Parascandalo','F','1988-03-05'),(464231,'1958-08-14','Constantino','Eastman','M','1988-10-28'),(464232,'1963-05-30','Gift','Leaver','M','1993-06-14'),(464233,'1955-07-06','Patricia','Hoppenstand','F','1990-05-31'),(464234,'1963-07-04','Yechezkel','Dulli','M','1990-08-21'),(464235,'1960-04-22','Kwan','Cannard','M','1990-03-19'),(464236,'1958-09-01','Chrisa','Conry','M','1985-02-24'),(464237,'1954-05-23','Yaghout','Luff','M','1993-07-08'),(464238,'1952-05-14','Yagil','Bashian','F','1994-11-25'),(464239,'1962-02-14','Renee','Marwedel','M','1993-06-08'),(464240,'1957-04-14','Sudharsan','Sadowski','F','1988-08-21'),(464241,'1958-10-07','Shaowen','Fairtlough','M','1994-06-22'),(464242,'1955-02-28','Gen','Androutsos','F','1985-08-05'),(464243,'1959-03-19','Yongqiao','Linnainmaa','M','1987-03-26'),(464244,'1959-02-18','Padma','Krybus','M','1992-02-13'),(464245,'1960-01-24','Ayonca','Parascandalo','M','1989-06-26'),(464246,'1957-07-25','Pasqua','Speckmann','F','1985-10-09'),(464247,'1961-03-22','JoAnna','Remmele','M','1992-09-03'),(464248,'1957-03-09','Jixiang','Matteis','M','1986-11-13'),(464249,'1963-11-18','Randi','Pokrovskii','F','1987-04-11'),(464250,'1957-07-15','Feixiong','Salverda','F','1994-04-07'),(464251,'1957-05-01','Marin','Quadeer','M','1992-01-27'),(464252,'1957-12-10','Tayeb','Baar','M','1988-04-04'),(464253,'1961-10-08','Alenka','Rodite','F','1991-04-26'),(464254,'1963-10-11','Hideo','Lampe','M','1991-07-25'),(464255,'1960-08-14','Tadahiko','Honiden','F','1994-08-23'),(464256,'1958-10-09','Valeska','Ulupinar','F','1992-05-16'),(464257,'1956-04-04','Hein','Scallan','M','1989-04-18'),(464258,'1952-12-28','Manu','Heijenga','F','1988-05-24'),(464259,'1959-01-25','Ravishankar','Serov','F','1987-02-10'),(464260,'1955-10-11','Guther','Zambonelli','M','1989-07-15'),(464261,'1963-12-21','Tremaine','Keirsey','M','1991-05-27'),(464262,'1953-02-13','Franziska','Kugler','M','1996-04-19'),(464263,'1960-02-26','Wonhee','Falster','M','1992-07-09'),(464264,'1956-04-27','Mariusz','Remmele','F','1993-07-21'),(464265,'1962-01-08','Giri','Tetzlaff','F','1998-03-27'),(464266,'1956-10-01','Shmuel','Nitsche','F','1986-11-07'),(464267,'1962-01-19','Serge','Reghbati','F','1992-08-12'),(464268,'1953-06-28','Houman','Guerreiro','M','1995-01-31'),(464269,'1959-10-19','Oldrich','Bugrara','F','1986-04-26'),(464270,'1957-04-25','Fun','Rikino','M','1986-02-26'),(464271,'1955-07-21','Collette','Zlotek','M','1998-08-12'),(464272,'1963-03-08','Ute','Guardalben','F','1988-09-09'),(464273,'1952-11-05','Kwangjo','Bazzichi','F','1997-02-09'),(464274,'1959-08-27','Chaoyi','Marrakchi','F','1992-11-23'),(464275,'1956-04-26','Gao','Murtagh','M','1993-04-14'),(464276,'1956-08-07','Alselm','Iisaku','F','1991-07-12'),(464277,'1956-02-07','Suebskul','Harllee','M','1993-04-14'),(464278,'1958-08-16','Kenroku','Varley','F','1985-08-22'),(464279,'1963-08-04','Hilary','Einsfeld','M','1994-03-01'),(464280,'1959-04-28','Foong','Vilarrasa','F','1996-02-07'),(464281,'1955-08-15','Seongbin','Axelband','F','1993-07-02'),(464282,'1954-08-06','Chriss','Winter','M','1986-12-13'),(464283,'1964-06-02','KayLiang','Verspoor','M','1989-03-25'),(464284,'1965-01-20','Huiqun','Henders','M','1993-05-19'),(464285,'1956-12-31','Kwok','Ducloy','M','1996-09-04'),(464286,'1952-08-11','Godehard','Petereit','F','1992-02-28'),(464287,'1962-07-02','Martins','Picaronny','M','1986-02-15'),(464288,'1954-08-16','Feipei','Pardalos','M','1989-03-21'),(464289,'1953-01-24','Masasuke','Kemmerer','M','1995-10-20'),(464290,'1963-01-22','Kshitij','Janetzko','M','1989-02-20'),(464291,'1962-12-10','Fusako','Kuhnemann','M','1986-11-11'),(464292,'1956-07-17','Zhenhua','Glinert','M','1995-11-25'),(464293,'1961-09-21','Christfried','Miculan','F','1986-11-26'),(464294,'1960-08-25','Sangeeta','Bashian','M','1992-07-03'),(464295,'1953-11-02','Jackson','Hebden','M','1988-08-22'),(464296,'1956-11-14','Moie','Uhrig','M','1990-02-07'),(464297,'1957-11-11','Mariangiola','Gihr','M','1993-04-03'),(464298,'1955-06-14','Danai','Rosca','M','1998-07-20'),(464299,'1958-04-02','Matt','Kakkad','M','1994-11-18'),(464300,'1952-11-30','Tonia','Gischer','M','1985-05-16'),(464301,'1957-11-17','Amalendu','Herber','F','1985-10-03'),(464302,'1952-08-09','Bluma','Solares','M','1990-01-04'),(464303,'1965-01-22','Abdelghani','Nyrup','F','1986-08-02'),(464304,'1961-07-05','Guadalupe','Angelov','M','1986-07-11'),(464305,'1956-11-02','Tomoyuki','Terwilliger','M','1989-10-22'),(464306,'1952-04-18','Olivera','Heyers','M','1989-02-09'),(464307,'1959-05-16','Mountaz','Lindenbaum','M','1990-07-05'),(464308,'1963-06-05','Bouchung','Clouatre','M','1990-08-13'),(464309,'1959-05-11','George','Whitcomb','F','1995-02-26'),(464310,'1955-04-19','Marit','Molenkamp','F','1985-08-08'),(464311,'1958-07-12','Heejo','Collette','M','1992-02-28'),(464312,'1953-08-22','Gunilla','Terwilliger','F','1985-07-09'),(464313,'1958-04-01','Roselyn','Taubenfeld','M','1998-02-04'),(464314,'1959-05-20','Honglan','Jansch','M','1986-07-26'),(464315,'1958-04-21','Theirry','Chvatal','F','1991-03-23'),(464316,'1952-11-11','Wanqing','Roison','M','1989-08-14'),(464317,'1959-06-25','Shigehito','Talmon','F','1986-08-14'),(464318,'1962-06-24','Maya','Bahk','M','1985-06-20'),(464319,'1953-10-07','Uzi','Lyonns','F','1985-03-14'),(464320,'1954-11-17','Erzsebet','Kambil','M','1986-12-12'),(464321,'1962-04-09','Charmane','Melton','F','1986-08-09'),(464322,'1952-05-26','Sandeepan','Sessa','M','1986-06-22'),(464323,'1953-04-01','Soenke','Curless','M','1999-03-06'),(464324,'1959-11-14','Raimond','Stifter','M','1990-06-09'),(464325,'1959-03-28','Kshitij','Worfolk','M','1994-02-21'),(464326,'1954-07-21','Yahiko','DuBourdieux','M','1988-04-04'),(464327,'1958-02-11','Slavian','Peltason','F','1985-07-20'),(464328,'1955-12-25','Shigeaki','Uchoa','M','1991-03-11'),(464329,'1964-03-08','Jackson','Weedman','M','1988-04-11'),(464330,'1960-10-17','Christoper','Herber','F','1993-01-28'),(464331,'1962-07-12','Armond','Kriebel','F','1990-08-11'),(464332,'1960-11-30','Anestis','Colorni','F','1989-08-15'),(464333,'1960-07-28','Kristof','Schaap','M','1985-06-21'),(464334,'1962-04-14','Tadanori','Walstra','M','1988-07-12'),(464335,'1954-02-05','Gio','Marchesini','F','1998-05-12'),(464336,'1956-05-20','Manohar','Bernick','M','1992-03-04'),(464337,'1959-11-27','Lunjin','Dusink','M','1985-08-11'),(464338,'1952-09-22','Cathie','Vickson','M','1985-11-04'),(464339,'1954-02-06','Chriss','Braccini','M','1987-03-20'),(464340,'1962-10-01','Gil','Peek','M','1991-06-11'),(464341,'1961-02-20','Kwangjo','Rohrbach','M','1986-09-13'),(464342,'1956-02-06','Lansing','Peac','F','1986-07-22'),(464343,'1961-03-26','Youpyo','Kleiser','M','1987-03-16'),(464344,'1958-01-29','Susuma','DuBourdieux','F','1993-10-19'),(464345,'1952-10-25','Olivera','Pusterhofer','M','1997-11-08'),(464346,'1954-06-10','Bernardo','Bazzichi','M','1988-03-04'),(464347,'1957-01-22','Toshiki','Oehlmann','M','1987-12-14'),(464348,'1964-05-13','Zengping','Ebeling','M','1992-06-04'),(464349,'1964-01-01','Fan','Neiman','M','1990-10-14'),(464350,'1956-11-11','Kwangho','Muniz','M','1987-04-26'),(464351,'1959-01-10','Remko','Manders','F','1989-09-03'),(464352,'1959-06-16','KayLiang','Eastman','M','1986-05-30'),(464353,'1964-01-19','Jeane','Tchuente','F','1986-03-18'),(464354,'1956-06-13','Serenella','Fraisse','M','1988-09-03'),(464355,'1961-06-24','Ottavia','Fujisawa','M','1988-07-06'),(464356,'1952-09-10','Baruch','Sigstam','F','1986-10-09'),(464357,'1954-02-12','Filipe','Coorg','M','1990-11-15'),(464358,'1961-02-27','Makato','Rosay','M','1990-09-02'),(464359,'1955-05-18','Bluma','Miake','M','1997-09-25'),(464360,'1959-01-08','Navin','Shackell','M','1985-08-16'),(464361,'1960-09-08','Bowen','Zobel','M','1990-03-04'),(464362,'1955-04-10','Yongqiao','Kading','F','1991-01-27'),(464363,'1957-05-29','Ulises','Wolniewicz','M','1985-05-09'),(464364,'1956-08-22','Kirk','Cronan','M','1992-04-04'),(464365,'1952-09-06','Shaowen','Krogh','M','1987-07-01'),(464366,'1953-06-17','Demos','Krupka','M','1986-02-04'),(464367,'1954-09-13','Achilleas','Zhang','M','1985-06-11'),(464368,'1956-02-24','Brigham','Cooman','M','1990-03-11'),(464369,'1957-07-28','Heejo','Tempesti','F','1990-04-12'),(464370,'1962-09-07','Pranas','Yetim','F','1993-08-13'),(464371,'1960-01-23','Tayeb','Bage','F','1985-04-08'),(464372,'1953-02-25','Masadi','Dalton','F','1988-02-17'),(464373,'1964-08-11','Saeed','Deyuan','F','1988-02-08'),(464374,'1955-10-12','Peternela','Slutz','F','1988-05-02'),(464375,'1960-06-01','Miquel','Farrel','M','1985-12-21'),(464376,'1952-04-10','Chiranjit','Jakobus','M','1993-09-30'),(464377,'1953-08-07','Josyula','Biron','F','1990-11-17'),(464378,'1960-09-06','Shao','Chappelet','M','1986-12-05'),(464379,'1962-04-30','Houman','Breugel','M','1997-01-30'),(464380,'1955-06-10','Ioana','Denny','M','1989-05-03'),(464381,'1962-09-22','Stamatina','Kobara','F','1988-10-22'),(464382,'1964-08-04','Mohamadou','Brender','M','1988-06-29'),(464383,'1954-09-04','Chandrasekaran','Nooteboom','F','1986-07-10'),(464384,'1959-02-27','Pranav','Samarati','M','1996-06-09'),(464385,'1964-10-05','Nimmagadda','Silva','M','1988-06-21'),(464386,'1952-09-07','Radhakrishnan','Koblick','F','1985-09-12'),(464387,'1954-03-22','Shim','Klassen','M','1985-03-31'),(464388,'1953-07-04','Atilio','Besancenot','F','1989-12-09'),(464389,'1964-06-22','Khaled','Wilfing','M','1987-11-14'),(464390,'1953-03-02','Jinpo','Feinberg','M','1989-02-21'),(464391,'1957-06-06','Ottavia','Werthner','M','1987-03-29'),(464392,'1959-02-18','Mohan','Picco','F','1986-09-04'),(464393,'1964-04-16','Nigel','Jumpertz','M','1987-06-16'),(464394,'1952-08-02','Neven','Uludag','F','1991-10-20'),(464395,'1956-12-07','Dinah','Takanami','M','1987-09-17'),(464396,'1952-09-03','Weiru','Cools','M','1990-01-19'),(464397,'1961-03-19','Xiaocheng','Heuter','F','1986-12-31'),(464398,'1964-08-25','Yinlin','Carrera','F','1996-05-14'),(464399,'1958-03-26','Kazuhiro','Peyn','M','1987-09-24'),(464400,'1960-07-06','Ugo','Waschkowski','F','1987-09-23'),(464401,'1959-09-03','Mizuhito','Cichocki','F','1988-12-02'),(464402,'1964-09-20','Aral','Skogmar','F','1985-06-19'),(464403,'1957-07-14','Chikara','Pintelas','F','1991-04-23'),(464404,'1955-09-18','Ferdinand','Ranka','M','1992-08-02'),(464405,'1957-05-20','Vidya','Buchter','M','1994-09-24'),(464406,'1960-06-09','Tzvetan','Nittel','M','1991-11-22'),(464407,'1959-05-22','Fumiya','Schapire','M','1987-12-19'),(464408,'1956-07-11','Boguslaw','Gruenwald','F','1993-05-16'),(464409,'1958-05-14','Chanjung','Seghrouchni','F','1993-06-11'),(464410,'1958-11-21','Muzhong','Ertl','F','1988-05-05'),(464411,'1958-07-07','Kristen','Kugler','F','1991-09-15'),(464412,'1958-09-24','Erez','Sifakis','F','1986-08-23'),(464413,'1964-02-16','Mart','Lorho','F','1986-06-26'),(464414,'1962-10-02','Ulf','Neiman','M','1991-12-07'),(464415,'1956-04-17','Masasuke','Provine','F','1985-06-26'),(464416,'1963-06-13','Ohad','Domenig','M','1995-10-26'),(464417,'1954-07-08','Seongbin','Isaak','F','1985-02-04'),(464418,'1964-12-24','Charmane','Pelz','M','1987-07-24'),(464419,'1956-09-28','Kristina','Tiemann','M','1988-03-07'),(464420,'1956-01-11','Faiza','Kilgore','F','1988-03-27'),(464421,'1964-02-23','Vasiliy','Ibel','M','1999-02-17'),(464422,'1954-06-04','Utpal','Kirkerud','F','1992-05-02'),(464423,'1957-02-28','Kwangsub','Tsukune','M','1993-08-06'),(464424,'1952-10-26','Emdad','Dulay','M','1990-03-09'),(464425,'1955-01-01','Shaunak','Murtafg','F','1988-05-03'),(464426,'1959-10-19','Mabhin','Setlzner','F','1994-08-24'),(464427,'1955-07-07','Girolamo','Birjandi','M','1987-11-09'),(464428,'1952-06-30','Evgueni','Hutton','M','1986-01-06'),(464429,'1958-11-25','Renee','Seuren','F','1985-05-16'),(464430,'1964-04-26','Satosi','Luck','M','1990-03-15'),(464431,'1952-05-25','Hironoby','Bernini','F','1989-07-31'),(464432,'1963-12-11','Sajjan','Morris','F','1985-08-26'),(464433,'1962-07-24','Erzsebet','Borstler','M','1995-02-14'),(464434,'1963-03-06','Maia','Conde','M','1991-08-07'),(464435,'1960-09-13','Genta','Hiroyama','M','1990-06-08'),(464436,'1959-04-10','Hyuncheol','Apsitis','M','1995-02-25'),(464437,'1952-05-24','Steve','Kamble','F','1987-06-26'),(464438,'1963-11-29','Masako','Bolsens','M','1991-08-09'),(464439,'1955-05-13','Zhiguo','Verhaegen','M','1987-12-25'),(464440,'1957-12-27','Ottavia','Cronan','M','1988-01-14'),(464441,'1953-11-27','Leif','Srimani','F','1989-01-18'),(464442,'1957-07-04','Itzchak','Demos','M','1988-10-08'),(464443,'1954-04-16','Udaiprakash','Kobuchi','F','1990-05-05'),(464444,'1964-09-27','Kankanahalli','Erbe','F','1994-09-05'),(464445,'1963-02-26','Angel','Mandell','M','1989-07-04'),(464446,'1957-11-22','Florian','Glinert','F','1989-11-16'),(464447,'1953-04-11','Youngkon','DuCasse','F','1987-03-10'),(464448,'1953-06-13','Pramod','Menhoudj','F','1992-02-25'),(464449,'1959-01-12','Mokhtar','Binkley','M','1988-04-25'),(464450,'1963-03-13','Moti','Honglei','M','1990-09-09'),(464451,'1958-10-01','Slavian','Maccarone','M','1988-05-10'),(464452,'1954-02-16','Vasilii','Penn','M','1994-06-06'),(464453,'1964-03-12','Heng','Schiettecatte','F','1987-12-16'),(464454,'1952-11-26','Rosalyn','Anandan','M','1988-07-04'),(464455,'1961-07-05','Rafols','Chaudhury','F','1985-06-02'),(464456,'1958-10-04','Hyuncheol','Anandan','M','1995-08-20'),(464457,'1961-01-30','Zongyan','Terekhov','M','1986-10-03'),(464458,'1955-09-28','Goo','Perry','M','1996-06-22'),(464459,'1958-01-06','Aamer','Denny','M','1988-08-12'),(464460,'1963-03-25','Arve','Demian','M','1991-02-14'),(464461,'1953-01-09','Huai','Murillo','M','1999-08-20'),(464462,'1959-09-14','Sanjai','Hagimont','F','1986-09-10'),(464463,'1961-07-02','Eberhardt','Flasterstein','F','1990-10-20'),(464464,'1962-04-17','Filipp','Ramsay','M','1987-01-18'),(464465,'1963-07-29','Tremaine','Morris','F','1986-10-27'),(464466,'1963-05-27','Tomokazu','Stellhorn','M','1988-11-22'),(464467,'1964-01-23','Masato','Luck','M','1999-02-28'),(464468,'1960-01-06','Shir','Alameldin','M','1991-05-29'),(464469,'1954-01-08','Guiseppe','Jeong','M','1991-11-29'),(464470,'1953-05-16','Ottavia','Colorni','M','1987-06-09'),(464471,'1961-01-14','Chaoyi','Narwekar','M','1986-09-14'),(464472,'1957-02-17','Yurij','Reinhard','M','1985-04-08'),(464473,'1963-10-22','Marla','Sommen','F','1990-08-19'),(464474,'1959-09-01','Honesty','Gente','M','1985-04-20'),(464475,'1962-04-26','Zorica','Zlotek','F','1985-04-17'),(464476,'1962-03-14','Gina','Chenoweth','M','1990-03-03'),(464477,'1953-09-07','Xinan','Yurek','F','1986-09-18'),(464478,'1953-06-13','Nathan','Denna','M','1986-08-17'),(464479,'1963-09-17','Alassane','Collavizza','F','1993-02-06'),(464480,'1955-03-24','Gift','Picco','M','1987-06-10'),(464481,'1964-09-10','Wilmer','Haumacher','M','1986-08-10'),(464482,'1961-01-09','Mang','Streit','F','1986-07-14'),(464483,'1953-06-08','Randi','Zeleznik','M','1985-08-26'),(464484,'1956-12-28','Naraig','Takanami','M','1994-09-18'),(464485,'1954-08-27','Mark','Hebert','F','1991-03-23'),(464486,'1959-12-21','Oksana','Taubenfeld','F','1995-07-16'),(464487,'1962-08-22','Toshimi','Azumi','M','1986-11-09'),(464488,'1961-11-18','Fumitaka','Felder','F','1988-07-25'),(464489,'1952-06-09','Adly','Sichman','M','1996-06-15'),(464490,'1963-09-03','Parke','Swift','F','1992-09-21'),(464491,'1961-02-14','Nadjib','Osgood','M','1987-11-13'),(464492,'1959-08-08','Percy','Matteis','F','1992-03-10'),(464493,'1960-06-20','Luisa','Suessmith','F','1990-10-31'),(464494,'1952-11-10','Eishiro','Veevers','M','1986-11-08'),(464495,'1959-12-08','Chirstian','Danley','M','1989-08-15'),(464496,'1962-09-15','Mandell','Sooriamurthi','M','1987-10-13'),(464497,'1952-09-27','Isamu','Bauknecht','F','1996-07-24'),(464498,'1954-03-15','Beshir','Leivant','M','1993-12-19'),(464499,'1957-01-25','Masali','Bottner','M','1994-07-24'),(464500,'1952-03-27','Youpyo','Krychniak','M','1992-06-19'),(464501,'1953-06-11','Mohamadou','Schapire','M','1991-01-23'),(464502,'1957-03-30','Karoline','Iisaka','F','1990-05-15'),(464503,'1964-05-31','Arvind','Slobodova','M','1987-11-23'),(464504,'1952-06-08','Weiwu','Shrader','M','1985-03-30'),(464505,'1956-06-16','Christoph','Sgarro','M','1990-08-28'),(464506,'1959-06-25','Szabolcs','Nastansky','M','1985-04-20'),(464507,'1956-03-15','Ramzi','Luft','F','1987-12-01'),(464508,'1955-08-30','Shih','Srimani','F','1989-02-11'),(464509,'1957-03-06','Youngkon','Strandh','M','1994-04-19'),(464510,'1959-06-12','Tsuneo','Picco','F','1994-06-17'),(464511,'1962-07-01','Lenore','Georg','M','1993-06-10'),(464512,'1960-04-16','Shakhar','Babb','M','1992-01-23'),(464513,'1963-11-29','Chenye','Coombs','M','1985-10-17'),(464514,'1961-02-01','Navid','Covnot','M','1985-08-22'),(464515,'1953-10-05','Owen','Baezner','M','1986-11-26'),(464516,'1955-07-20','Adam','Bach','M','1994-03-18'),(464517,'1953-07-05','Udaiprakash','Kuhnemann','F','1988-07-20'),(464518,'1955-11-11','Kagan','Ranze','M','1990-04-10'),(464519,'1964-05-24','Takahira','Azumi','M','1985-09-25'),(464520,'1964-09-18','Chinya','Velardi','F','1994-05-09'),(464521,'1958-04-12','Hiroyasu','Dichev','M','1995-08-09'),(464522,'1958-03-05','Nikolaos','Grabner','F','1991-07-29'),(464523,'1963-12-08','Berry','Koshiba','F','1995-06-14'),(464524,'1955-03-19','Youssef','Minakawa','F','1987-07-03'),(464525,'1960-01-03','Kannan','Levergood','M','1994-04-22'),(464526,'1965-01-02','Berna','Comellas','M','1995-07-15'),(464527,'1957-12-20','Kousuke','Bondorf','F','1995-05-25'),(464528,'1957-10-02','Katsuyuki','Egerstedt','F','1986-08-08'),(464529,'1959-09-30','Teiji','Conta','M','1994-11-16'),(464530,'1958-08-05','Xiong','Perfilyeva','M','1986-04-17'),(464531,'1955-01-30','Xiong','Gurbaxani','M','1988-07-08'),(464532,'1961-06-02','Nishit','Lunt','F','1997-02-10'),(464533,'1953-04-09','Ziva','Weiland','M','1992-02-03'),(464534,'1953-04-13','Idoia','Angelopoulos','F','1986-09-24'),(464535,'1956-11-08','Marlo','Szilard','M','1990-03-27'),(464536,'1954-05-11','Guozhong','Maquelin','M','1993-04-11'),(464537,'1964-05-06','Marke','Kawashima','M','1988-05-14'),(464538,'1954-07-20','Augustine','Beausoleil','M','1992-12-16'),(464539,'1960-10-01','Sastry','Solares','F','1986-09-16'),(464540,'1960-05-17','Werner','Fairtlough','F','1989-12-14'),(464541,'1963-08-15','Deniz','Osgood','M','1985-03-22'),(464542,'1953-05-27','Masako','Holburn','M','1986-12-19'),(464543,'1955-10-04','Kazuhiro','Dalphin','M','1996-10-29'),(464544,'1953-05-10','Duke','Koshiba','F','1986-07-02'),(464545,'1964-09-08','Siamak','Onuegbe','F','1985-04-05'),(464546,'1955-04-07','Anoosh','Pouyioutas','M','1993-06-14'),(464547,'1960-01-03','Ortrun','Rijckaert','M','1990-10-10'),(464548,'1957-02-21','Demin','Gulik','M','1991-04-02'),(464549,'1954-12-12','Make','Pelc','M','1986-02-16'),(464550,'1955-06-15','Xuedong','Lamparter','M','1986-09-10'),(464551,'1959-12-30','Udo','Pargaonkar','F','1985-04-01'),(464552,'1963-12-08','Dannz','Syang','F','1989-06-01'),(464553,'1953-12-28','Yechezkel','Uhrik','F','1989-07-02'),(464554,'1957-04-30','Giao','Schnabel','M','1990-12-06'),(464555,'1955-10-26','Kellyn','Zastre','F','1986-10-11'),(464556,'1959-12-29','Gilbert','Cherinka','M','1986-12-26'),(464557,'1964-11-15','Moie','Demizu','M','1987-05-31'),(464558,'1960-01-13','Kristof','Kilgore','M','1989-10-29'),(464559,'1960-09-23','Aiman','Alvarado','F','1989-03-17'),(464560,'1954-10-23','Huan','Hiltgen','M','1992-08-02'),(464561,'1961-02-14','Kensyu','Heyers','F','1985-05-18'),(464562,'1957-09-24','Dannz','Negoita','F','1988-06-11'),(464563,'1955-06-30','Terresa','Thimonier','M','1993-09-16'),(464564,'1963-07-01','Odoardo','Foong','F','1988-09-19'),(464565,'1956-05-23','Margareta','Bellmore','M','1991-08-15'),(464566,'1961-12-22','Tua','Basart','M','1988-08-04'),(464567,'1964-06-02','Shan','Linares','F','1985-02-27'),(464568,'1963-07-07','Leucio','Perry','M','1986-01-02'),(464569,'1959-07-24','Udaiprakash','Nitto','M','1991-09-13'),(464570,'1961-10-07','Khatoun','Panienski','M','1988-04-17'),(464571,'1963-06-01','Larisa','Beausoleil','F','1987-07-20'),(464572,'1961-05-22','Sukumar','Ulupinar','M','1985-03-13'),(464573,'1953-09-08','Kitty','Roison','M','1986-12-05'),(464574,'1961-07-23','Achilleas','Sifakis','F','1987-05-10'),(464575,'1954-06-12','Xinan','Rotem','M','1992-08-12'),(464576,'1956-05-18','Hsiangchu','Leuchs','F','1987-08-01'),(464577,'1964-06-19','Yolla','Merel','M','1988-12-11'),(464578,'1954-04-19','Christfried','Peris','M','1995-01-30'),(464579,'1956-07-17','Gian','Thisen','M','1990-02-28'),(464580,'1958-06-12','Dipankar','Vidal','M','1988-11-22'),(464581,'1958-11-06','Hilari','Jeansoulin','M','1999-04-28'),(464582,'1960-04-02','Koichi','Lichtman','F','1989-06-11'),(464583,'1964-12-22','Macha','Marzano','M','1990-07-21'),(464584,'1956-03-17','Mantis','Duclos','M','1985-12-13'),(464585,'1959-04-25','Tsvetan','Ratzlaff','M','1992-04-17'),(464586,'1962-02-03','Lijia','Range','F','1992-03-09'),(464587,'1959-07-04','Samphel','Monarch','M','1986-09-13'),(464588,'1953-12-08','Xiaoshan','Pargas','M','1988-08-20'),(464589,'1955-07-23','Vasilii','Boyle','F','1996-02-26'),(464590,'1953-05-14','Ranga','Swick','M','1986-10-15'),(464591,'1956-06-19','Inderjeet','Ghalwash','F','1986-07-12'),(464592,'1956-09-16','Gou','Kohling','M','1985-11-20'),(464593,'1959-09-28','Mahmut','Schmezko','M','1985-07-22'),(464594,'1961-02-23','Almudena','Ranst','F','1995-11-17'),(464595,'1962-03-05','Armond','Usdin','M','1992-08-22'),(464596,'1963-06-03','Mario','Templeman','M','1987-11-09'),(464597,'1958-02-07','Jagoda','Fasbender','M','1989-11-04'),(464598,'1961-02-26','Alexius','Azevdeo','M','1991-06-19'),(464599,'1952-05-31','Ramya','Collavizza','M','1988-04-06'),(464600,'1952-02-20','Martijn','Osgood','F','1986-04-25'),(464601,'1953-07-30','Honesty','Garigliano','M','1987-03-29'),(464602,'1958-04-30','Kenroku','Heinisuo','M','1993-08-20'),(464603,'1959-01-16','Tran','Stavenow','F','1990-03-24'),(464604,'1953-11-24','Tsutomu','Fiutem','M','1985-12-28'),(464605,'1963-03-16','Venkatesan','Greenaway','M','1985-03-10'),(464606,'1961-04-13','Pranas','Harbusch','F','1986-05-29'),(464607,'1964-03-28','Sajjad','Boguraev','M','1997-01-31'),(464608,'1958-10-18','Marlo','Beutelspacher','M','1987-10-02'),(464609,'1953-03-17','Remko','Stiles','M','1996-11-12'),(464610,'1955-08-21','Zhonghui','Schoegge','M','1993-08-02'),(464611,'1963-11-21','Ebbe','Narwekar','F','1990-05-25'),(464612,'1960-08-19','Shrikanth','Pettey','F','1986-10-08'),(464613,'1964-07-08','Sailaja','Gini','F','1987-04-08'),(464614,'1952-08-23','Arto','Siksek','M','1988-02-11'),(464615,'1962-05-20','Stevo','Fabrizio','M','1987-07-14'),(464616,'1960-04-12','Volkmar','Casperson','M','1985-08-14'),(464617,'1957-09-17','Erez','Murtagh','F','1986-11-01'),(464618,'1963-12-22','Fumino','Sherertz','F','1992-03-21'),(464619,'1960-06-12','Mingdong','Pileggi','M','1986-05-25'),(464620,'1955-02-06','Taiji','Pezzoli','F','1989-04-26'),(464621,'1958-11-13','Martine','Takkinen','F','1986-05-10'),(464622,'1954-12-31','Minghong','Liesche','M','1985-09-26'),(464623,'1960-01-24','Masaki','Matheson','M','1988-02-23'),(464624,'1958-08-19','Ger','Dechter','M','1989-01-28'),(464625,'1963-06-29','Temple','Ranta','M','1992-08-06'),(464626,'1963-03-25','Jiong','Baik','M','1986-04-21'),(464627,'1961-02-05','Suvo','Huhdanpaa','F','1985-11-12'),(464628,'1959-12-12','Sugwoo','Kalsbeek','F','1986-09-08'),(464629,'1954-06-21','Xiaopeng','Baaz','M','1993-05-18'),(464630,'1959-11-21','Elrique','Goldhammer','M','1990-04-14'),(464631,'1954-03-27','Greger','Vesna','F','1986-08-23'),(464632,'1952-10-18','Fatemeh','Schmiedel','F','1989-05-12'),(464633,'1957-04-12','Menkae','Merkl','M','1993-07-14'),(464634,'1956-01-12','Caolyn','Waleschkowski','M','1992-03-08'),(464635,'1958-11-01','Taegyun','Uchoa','F','1985-03-25'),(464636,'1960-11-14','Mariangiola','Peck','F','1995-06-10'),(464637,'1955-10-11','Giap','Verhoeff','F','1988-06-21'),(464638,'1955-10-07','Irena','Ernst','F','1999-09-28'),(464639,'1952-08-29','Elgin','Hardjono','M','1985-05-21'),(464640,'1955-01-19','Elvia','Fontet','F','1986-03-23'),(464641,'1958-09-25','Shem','Velasco','F','1988-09-02'),(464642,'1953-07-09','Harjit','Zirintsis','F','1987-08-09'),(464643,'1963-12-24','Goa','Zedlitz','M','1992-08-02'),(464644,'1961-10-20','Fumino','Azulay','F','1993-03-10'),(464645,'1954-09-07','Thanasis','Zweizig','M','1989-09-01'),(464646,'1958-05-22','Faiza','Nitta','F','1990-06-01'),(464647,'1955-03-19','Ottavia','Taubenfeld','M','1996-11-02'),(464648,'1964-04-08','Sahrah','Bresenham','F','1995-12-29'),(464649,'1962-01-17','Sanjeeva','Yamaashi','M','1996-06-03'),(464650,'1955-12-06','Sugwoo','Pramanik','F','1986-07-30'),(464651,'1956-05-29','Xiaoshan','Rahier','M','1986-02-02'),(464652,'1960-10-27','Atreye','Heering','M','1990-06-28'),(464653,'1961-03-21','Sugwoo','Schapire','M','1997-04-14'),(464654,'1954-10-22','Ohad','Pillow','F','1988-11-14'),(464655,'1955-10-16','Stafford','Frolund','F','1995-01-17'),(464656,'1961-03-26','Elgin','Ranon','M','1991-02-27'),(464657,'1954-04-06','Martine','Baba','F','1988-01-11'),(464658,'1954-11-27','Shietung','Shimshoni','M','1991-05-26'),(464659,'1964-04-18','Masako','Birta','F','1988-06-23'),(464660,'1952-09-07','Yurij','Hmelo','F','1992-06-16'),(464661,'1953-12-13','Moriyoshi','Garnham','M','1991-11-15'),(464662,'1958-07-29','Hongzue','Unno','M','1995-11-14'),(464663,'1956-05-31','Fox','Zweizig','M','1992-09-11'),(464664,'1955-05-02','Hausi','Denna','M','1994-04-09'),(464665,'1957-03-20','Seongbin','Beausoleil','M','1986-12-10'),(464666,'1961-10-14','Domenico','Aloisi','M','1987-10-16'),(464667,'1963-08-03','Dipayan','Rattan','F','1990-04-27'),(464668,'1962-11-23','Hidde','Paciorek','M','1988-02-24'),(464669,'1958-10-09','Nirmal','Selvestrel','M','1988-09-14'),(464670,'1960-12-20','Ortrun','Alpin','F','1991-11-08'),(464671,'1962-06-23','Aimee','Angel','M','1997-02-06'),(464672,'1959-05-15','Saeko','Schaaf','M','1987-10-15'),(464673,'1952-04-17','Cathie','Paciorek','F','1992-04-14'),(464674,'1952-04-28','Sailaja','Hoppenstand','F','1994-07-09'),(464675,'1958-09-17','Evgueni','Foote','F','1987-03-11'),(464676,'1952-08-26','Masaru','Ishibashi','F','1994-10-13'),(464677,'1960-09-29','Josyula','Schwartzbauer','M','1999-04-07'),(464678,'1956-05-19','Marin','Kitsuregawa','F','1993-08-05'),(464679,'1957-02-14','Kensei','Improta','M','1990-03-29'),(464680,'1954-04-12','Gen','Ferretti','F','1989-05-16'),(464681,'1953-06-12','Oldrich','Azulay','F','1988-05-25'),(464682,'1959-07-14','Mohit','Plessier','F','1986-02-01'),(464683,'1958-04-28','Alenka','Camarinopoulos','F','1987-07-22'),(464684,'1957-03-20','Akemi','Schlumberger','M','1986-09-01'),(464685,'1955-03-13','Masadi','Menhardt','F','1990-02-22'),(464686,'1963-02-15','Conrado','Bage','M','1986-12-06'),(464687,'1960-04-21','Alair','Riesenhuber','F','1985-07-05'),(464688,'1961-01-15','Renee','Burnard','M','1987-07-13'),(464689,'1964-02-20','Juichirou','Gist','M','1986-11-10'),(464690,'1964-08-24','Licheng','Rusmann','M','1999-05-05'),(464691,'1952-12-28','Aloke','Lung','F','1995-04-12'),(464692,'1952-05-26','Paraskevi','Katiyar','M','1987-02-02'),(464693,'1953-04-01','IEEE','Papadias','F','1992-01-05'),(464694,'1964-05-04','Piyawadee','Lichtman','F','1988-08-25'),(464695,'1955-12-16','Lech','Angel','F','1988-09-25'),(464696,'1963-01-21','Adil','Zaiane','F','1991-06-04'),(464697,'1960-02-21','Hugh','Koblitz','F','1985-05-27'),(464698,'1954-05-31','Serenella','Renear','M','1987-11-10'),(464699,'1953-02-23','True','Barriga','M','1988-11-01'),(464700,'1961-04-14','Anoosh','Wolniewicz','M','1995-03-21'),(464701,'1955-06-14','Hongzhu','Paludetto','F','1988-03-08'),(464702,'1956-10-16','Shin','Molenaar','M','1992-06-29'),(464703,'1955-04-23','Chuanti','Parhami','M','1989-11-12'),(464704,'1958-09-29','Shooichi','Lindqvist','M','1987-10-05'),(464705,'1952-06-04','Gila','Baumann','M','1995-01-22'),(464706,'1957-02-26','Berhard','Yurov','F','1996-08-29'),(464707,'1953-09-28','Giap','Waschkowski','F','1996-05-12'),(464708,'1954-05-24','Taizo','Bierman','M','1988-09-09'),(464709,'1962-04-01','Tamiya','Quaggetto','F','1991-01-16'),(464710,'1960-08-20','Yuqun','Heuser','F','1989-10-23'),(464711,'1960-05-10','Hidde','Irland','M','1996-12-22'),(464712,'1959-03-15','Seongbae','Comte','F','1988-04-01'),(464713,'1953-06-26','Xiaoheng','Marletta','F','1987-12-28'),(464714,'1964-05-08','Naftaly','Aingworth','F','1985-03-03'),(464715,'1955-05-26','Tokuyasu','Kuzuoka','F','1996-07-01'),(464716,'1957-11-24','Sajjad','Warwick','M','1991-02-15'),(464717,'1963-05-14','Eishiro','Lundstrom','F','1995-06-27'),(464718,'1963-07-14','Valeska','Templeman','F','1991-04-19'),(464719,'1958-12-04','Filipp','Himler','F','1989-04-22'),(464720,'1957-02-05','Chaitali','Chepyzhov','F','1993-06-04'),(464721,'1959-11-13','Danai','Hofstetter','M','1992-09-04'),(464722,'1959-08-30','Mark','Eastman','M','1989-06-29'),(464723,'1954-01-10','Susanta','Dalton','M','1986-05-08'),(464724,'1955-07-19','Thanasis','Luon','F','1985-02-05'),(464725,'1955-06-10','Sedat','Peac','F','1988-06-02'),(464726,'1957-08-29','Zita','Przulj','M','1993-07-09'),(464727,'1955-11-25','Dines','Kilgour','M','1993-11-06'),(464728,'1961-03-18','Nirmal','Godskesen','F','1990-08-05'),(464729,'1962-10-13','Divier','Luca','F','1987-06-24'),(464730,'1955-08-30','Susanna','Halloran','M','1987-12-10'),(464731,'1957-03-02','Fabrizio','Skafidas','M','1990-07-21'),(464732,'1953-06-13','Tran','Mikschl','M','1985-06-20'),(464733,'1962-06-09','Hein','Ciolek','M','1990-05-10'),(464734,'1958-07-10','Adil','Chandrasekhar','M','1986-04-08'),(464735,'1957-07-15','Byong','Tanemo','M','1987-04-27'),(464736,'1960-03-27','Gal','Malabarba','F','1993-01-09'),(464737,'1963-01-07','Masaru','Tsukune','F','1991-09-28'),(464738,'1954-09-13','Duke','Vigier','F','1991-07-22'),(464739,'1958-07-07','Chinya','Fiutem','M','1987-11-10'),(464740,'1955-12-05','Sven','Sabnani','M','1992-09-14'),(464741,'1958-08-20','Kitty','Boissier','M','1986-05-08'),(464742,'1962-07-21','Nikolaus','Thambidurai','F','1989-08-22'),(464743,'1958-12-12','Caolyn','Godskesen','M','1992-05-14'),(464744,'1955-10-23','Ranan','Anick','F','1985-10-10'),(464745,'1956-07-18','Shaleah','Porenta','F','1996-05-28'),(464746,'1961-08-20','Werner','Tokunaga','M','1988-06-10'),(464747,'1961-06-16','Khosrow','Condotta','M','1988-02-05'),(464748,'1954-12-20','Sanjoy','Highland','F','1990-05-12'),(464749,'1961-04-23','Shimshon','Maginnis','M','1989-02-15'),(464750,'1959-12-09','Sedat','Kulisch','M','1987-02-22'),(464751,'1962-02-12','Moty','Chorvat','F','1992-03-10'),(464752,'1960-11-08','Teiji','Lukaszewicz','M','1987-01-30'),(464753,'1964-07-27','Dietrich','Sinicrope','F','1988-11-17'),(464754,'1958-05-18','Suvo','Tzvieli','M','1989-07-06'),(464755,'1963-07-09','Yannik','Kushner','M','1992-02-16'),(464756,'1961-01-25','Gregory','Bellone','F','1985-03-18'),(464757,'1952-05-02','Mingzeng','Brattka','M','1988-05-04'),(464758,'1953-03-23','Sukumar','Krider','F','1991-03-05'),(464759,'1964-02-18','Hilary','Manderick','M','1987-09-26'),(464760,'1953-09-03','Randy','Zizka','F','1996-01-20'),(464761,'1963-11-10','Juyoung','Luga','F','1989-12-17'),(464762,'1961-06-29','Ashish','Hockney','F','1991-09-12'),(464763,'1960-01-16','Yechezkel','Narwekar','M','1986-07-01'),(464764,'1963-07-01','Perry','Cangellaris','F','1995-06-02'),(464765,'1954-05-11','Yucai','Danley','M','1996-11-19'),(464766,'1961-07-07','Divine','Hebert','F','1989-04-08'),(464767,'1962-06-01','Jacopo','Sommer','M','1991-03-21'),(464768,'1963-06-18','JiYoung','Dengi','F','1995-10-23'),(464769,'1953-08-28','Alejandro','Hofstetter','M','1986-10-16'),(464770,'1962-04-20','Marit','Melski','F','1989-10-27'),(464771,'1963-07-20','Gaurav','DuBourdieux','F','1999-10-18'),(464772,'1958-04-04','Shahab','Vuskovic','M','1990-07-27'),(464773,'1953-03-28','Yahiko','Leslie','F','1987-03-11'),(464774,'1954-05-23','Cristinel','Deyuan','M','1995-01-14'),(464775,'1962-02-28','Shichao','Bierbaum','M','1995-04-20'),(464776,'1959-01-27','Yuchang','Morrin','M','1988-07-31'),(464777,'1956-07-02','Piyush','Serov','M','1986-07-02'),(464778,'1955-03-12','Shunichi','Assaf','M','1986-10-22'),(464779,'1960-07-16','Yakichi','Janetzko','M','1985-06-15'),(464780,'1964-04-02','Magdalena','Bharadwaj','M','1991-02-10'),(464781,'1959-12-12','Mabry','Zallocco','F','1987-06-28'),(464782,'1961-11-19','Saddek','Leonhardt','F','1994-01-16'),(464783,'1961-04-08','Billie','Birge','F','1988-10-01'),(464784,'1957-04-15','Diederik','Hedayat','M','1987-11-13'),(464785,'1961-09-11','Huiqun','Mahnke','M','1997-10-25'),(464786,'1964-02-23','Reuven','Ranai','F','1985-10-16'),(464787,'1964-10-09','Tsuneo','Brendel','M','1985-02-06'),(464788,'1964-06-13','Randi','Schmiedel','M','1998-08-24'),(464789,'1962-02-06','Mabo','Gist','M','1994-10-30'),(464790,'1960-01-25','Annemarie','Chinal','F','1995-12-29'),(464791,'1956-06-20','Jianwen','Hutter','M','1985-03-08'),(464792,'1963-11-29','Mingzeng','Weedman','M','1985-02-04'),(464793,'1953-05-10','Rosli','Nishimukai','M','1990-01-07'),(464794,'1954-08-12','Valeri','Tetzlaff','M','1993-05-18'),(464795,'1952-03-04','Mohd','Demir','M','1991-01-25'),(464796,'1959-02-02','Pranav','Pfau','M','1987-03-07'),(464797,'1960-10-21','Breannda','Samarati','M','1986-03-12'),(464798,'1954-02-18','Gen','Merey','M','1989-03-23'),(464799,'1952-06-16','Dipankar','Undy','M','1987-01-14'),(464800,'1962-05-15','Conor','Ozeri','M','1987-03-15'),(464801,'1960-03-19','Kristina','Soicher','M','1995-06-24'),(464802,'1963-04-26','Ekawit','Conry','M','1992-09-28'),(464803,'1959-12-23','Yahiko','Anily','F','1985-08-26'),(464804,'1957-03-03','Soenke','Poupard','F','1988-03-06'),(464805,'1953-07-09','Sushant','Quittner','M','1987-07-05'),(464806,'1956-01-20','Shalesh','Slutz','M','1994-12-13'),(464807,'1959-03-11','Djenana','Sooriamurthi','M','1991-12-03'),(464808,'1959-09-27','Hitomi','Bahk','M','1992-11-06'),(464809,'1963-08-02','Luise','Ramaiah','F','1995-01-26'),(464810,'1962-07-30','Arfst','Knightly','M','1989-04-02'),(464811,'1959-10-07','Achilleas','Bahl','M','1985-04-09'),(464812,'1956-10-10','Masami','Binding','F','1988-03-29'),(464813,'1961-01-29','Yinghua','Plessier','M','1995-12-17'),(464814,'1960-02-09','Lijia','Bahi','M','1995-05-17'),(464815,'1952-09-06','Gay','Klyachko','M','1994-10-23'),(464816,'1960-04-25','Ulf','Ramras','M','1989-07-22'),(464817,'1958-03-27','Tru','Rikino','M','1989-02-22'),(464818,'1954-03-23','Rasiah','Perez','M','1988-09-01'),(464819,'1962-06-14','Uinam','Reistad','F','1987-04-02'),(464820,'1955-01-03','Seshu','Linnainmaa','M','1987-02-12'),(464821,'1953-02-10','Abdelaziz','Fontet','F','1993-11-17'),(464822,'1957-12-08','Bangqing','Demizu','M','1995-02-18'),(464823,'1959-12-21','Shaleah','Stassinopoulos','F','1988-04-22'),(464824,'1961-02-27','Leandro','Hoppenstand','M','1990-10-05'),(464825,'1957-01-18','Kasturi','Samarati','M','1988-10-05'),(464826,'1959-04-04','Prasadram','Piancastelli','M','1991-04-05'),(464827,'1958-06-01','Maya','Kamble','F','1991-07-03'),(464828,'1953-07-20','Maren','Shihab','M','1995-02-06'),(464829,'1958-06-30','Shay','Fraisse','F','1992-07-29'),(464830,'1959-12-09','Georgy','Makinen','F','1994-12-07'),(464831,'1964-01-29','Kwee','Talmor','F','1995-11-02'),(464832,'1963-04-02','Rajmohan','Stamatiou','F','1989-04-29'),(464833,'1954-08-31','Herb','Speer','F','1989-11-03'),(464834,'1962-09-14','Zhiguo','Boguraev','F','1991-05-11'),(464835,'1962-05-05','Elgin','Schusler','M','1988-08-09'),(464836,'1955-02-23','Yannik','Himler','M','1990-09-27'),(464837,'1961-07-24','Shaunak','Luiz','F','1989-03-11'),(464838,'1954-01-18','Sahrah','Haraldson','M','1988-08-18'),(464839,'1952-02-08','Youjian','Marshall','M','1988-05-17'),(464840,'1956-03-01','Paraskevi','Guardalben','M','1994-10-05'),(464841,'1959-07-20','Breannda','Milicic','M','1988-05-11'),(464842,'1954-06-14','Hilary','Rouquie','M','1994-09-16'),(464843,'1954-05-31','Yuriy','Hartvigsen','M','1989-03-19'),(464844,'1962-07-04','Shuji','Biros','F','1993-08-07'),(464845,'1955-03-13','Toong','Hooghiemstra','M','1986-07-23'),(464846,'1957-05-05','Brewster','Meriste','M','1991-06-07'),(464847,'1964-11-05','Constantijn','Serna','M','1996-06-13'),(464848,'1954-06-03','Anestis','Spieker','M','1991-11-12'),(464849,'1960-03-08','King','Krybus','M','1986-01-20'),(464850,'1962-12-27','Brendon','Oppitz','M','1985-05-30'),(464851,'1954-12-23','Dung','Fairtlough','F','1999-07-09'),(464852,'1955-06-10','Apostol','Gyimothy','M','1992-09-20'),(464853,'1953-01-31','Zhiwei','Schreiter','F','1987-02-19'),(464854,'1954-12-06','Arie','Brickell','M','1989-04-26'),(464855,'1957-07-05','Bokyung','Kakkad','M','1989-08-20'),(464856,'1958-11-27','Jiakeng','Merel','M','1986-06-13'),(464857,'1954-04-11','Limsoon','Magliocco','F','1988-03-07'),(464858,'1956-03-15','Greger','Gien','F','1986-11-04'),(464859,'1952-10-27','Hyuncheol','Bonifati','F','1986-04-17'),(464860,'1955-03-27','Tse','Leuchs','F','1990-10-13'),(464861,'1961-09-13','Ashish','Anick','M','1986-11-11'),(464862,'1953-02-10','Dmitry','Kolvik','F','1989-04-21'),(464863,'1960-06-15','Hugh','Angel','F','1986-04-25'),(464864,'1954-01-02','Shen','Schmittgen','F','1986-02-05'),(464865,'1952-03-11','Jordanka','Hofmeyr','F','1986-06-19'),(464866,'1954-11-11','Sreekrishna','Rikino','F','1988-10-31'),(464867,'1956-08-16','Jaber','Pehl','M','1995-02-25'),(464868,'1963-07-19','Babette','Czaja','F','1994-08-10'),(464869,'1954-10-19','Danai','Negoita','M','1989-02-07'),(464870,'1960-10-08','Shaleah','Lunn','M','1991-07-02'),(464871,'1953-01-11','Tze','Alameldin','M','1985-04-22'),(464872,'1963-05-23','Aria','Neiman','M','1997-10-28'),(464873,'1960-01-28','Yuchang','Bail','M','1988-05-27'),(464874,'1953-04-15','Girolamo','Vecchi','M','1995-02-11'),(464875,'1961-04-19','Juyoung','Sooriamurthi','F','1990-04-26'),(464876,'1956-04-29','Chrisa','Denis','M','1987-04-28'),(464877,'1961-07-12','Bedir','Heemskerk','M','1989-10-21'),(464878,'1963-05-25','Mandell','Schaaf','F','1996-04-21'),(464879,'1958-12-03','Sugwoo','Prampolini','M','1985-11-09'),(464880,'1956-07-22','Persi','Ruther','F','1985-05-02'),(464881,'1964-03-31','Berhard','Coorg','F','1988-01-13'),(464882,'1960-05-20','Gill','Unno','M','1985-10-17'),(464883,'1962-03-21','Steve','Przulj','F','1987-03-30'),(464884,'1960-08-12','Geraldo','Bergere','M','1996-05-22'),(464885,'1953-06-09','Matt','Onuegbe','F','1989-08-01'),(464886,'1957-05-08','Anwar','Borstler','M','1987-12-23'),(464887,'1964-08-01','Niteen','Wegerle','M','1985-07-24'),(464888,'1960-07-30','Morris','Matzov','M','1986-12-13'),(464889,'1954-12-15','Berry','Hettesheimer','M','1986-06-20'),(464890,'1957-01-27','Chandrasekaran','Kermarrec','F','1987-11-07'),(464891,'1958-08-09','Alenka','Stroustrup','F','1990-03-18'),(464892,'1959-02-14','Kasidit','Mandelberg','F','1993-06-18'),(464893,'1959-12-09','Kokou','Koblick','F','1985-05-30'),(464894,'1959-03-01','Kazuyasu','Slobodova','F','1992-03-15'),(464895,'1954-09-06','Yagil','Cannard','F','1990-06-30'),(464896,'1954-08-30','Vishwani','Hockney','M','1994-02-03'),(464897,'1952-07-07','Tamiya','Prochazka','M','1992-06-06'),(464898,'1959-09-25','Boalin','Bultermann','M','1985-09-09'),(464899,'1955-07-16','Bogdan','Sanella','F','1989-04-24'),(464900,'1956-01-05','Rafols','Breugel','F','1989-08-11'),(464901,'1961-01-10','Claude','Ullian','M','1986-04-09'),(464902,'1959-12-21','Gill','Pettis','M','1985-03-05'),(464903,'1958-08-12','Parviz','Riefers','M','1989-05-28'),(464904,'1960-06-16','Bikash','Ishibashi','F','1988-09-09'),(464905,'1963-05-23','Tommaso','Sridhar','F','1989-07-11'),(464906,'1953-03-28','Sachem','Stille','F','1986-03-28'),(464907,'1964-05-05','Paddy','Merey','F','1989-08-27'),(464908,'1955-04-14','Berry','Jiafu','F','1990-02-15'),(464909,'1954-05-08','Claudi','Escriba','M','1987-08-06'),(464910,'1954-06-15','Xiong','Stille','F','1993-07-13'),(464911,'1953-07-10','Parviz','Pezzoli','M','1989-11-22'),(464912,'1964-04-05','Fabrizio','Heemskerk','M','1991-12-22'),(464913,'1952-10-16','Shaunak','McDermid','M','1985-06-13'),(464914,'1954-09-03','Jinxi','Bolotov','M','1986-05-15'),(464915,'1952-05-13','Shahid','Cochrane','M','1990-09-22'),(464916,'1957-08-14','Niclas','Mamelak','M','1991-07-25'),(464917,'1959-11-24','Demin','Ecklund','M','1987-01-31'),(464918,'1955-11-06','Barry','Otillio','M','1993-06-25'),(464919,'1953-05-26','Shrikanth','Vandervoorde','M','1992-01-10'),(464920,'1960-06-28','Shaowei','Carrere','M','1994-07-12'),(464921,'1962-11-11','Valeska','Validov','M','1995-09-30'),(464922,'1964-11-06','Shuzo','Wixon','F','1995-06-05'),(464923,'1956-05-15','Anwar','Laventhal','M','1990-09-03'),(464924,'1954-09-06','Tayeb','Auyong','M','1987-07-02'),(464925,'1962-11-18','Sajjad','Gammage','F','1987-04-16'),(464926,'1963-11-05','Doohun','Heering','M','1996-02-29'),(464927,'1954-02-19','Mahendra','Heydon','M','1989-06-05'),(464928,'1954-02-17','Hein','Bage','M','1992-06-08'),(464929,'1962-06-22','Jaques','Cannane','F','1987-09-24'),(464930,'1958-02-18','Kankanahalli','Kornatzky','M','1994-05-23'),(464931,'1953-01-22','Kolar','Barvinok','M','1992-02-13'),(464932,'1955-02-26','Mitsuyuki','Sambasivam','F','1997-02-20'),(464933,'1954-08-18','Alair','Kriebel','M','1985-04-13'),(464934,'1959-07-13','Basil','Petersohn','M','1988-01-07'),(464935,'1953-09-11','Nimmagadda','Ranst','M','1987-01-23'),(464936,'1958-01-04','Jacopo','England','M','1987-06-22'),(464937,'1954-03-13','Fai','Luit','M','1988-07-03'),(464938,'1960-04-22','Valdiodio','Lamparter','M','1994-02-05'),(464939,'1954-06-14','Woody','Eugenio','M','1986-10-14'),(464940,'1963-01-20','Suebskul','Henseler','M','1993-02-12'),(464941,'1961-07-15','Shen','Ranon','M','1991-02-01'),(464942,'1952-08-23','Shiv','Alpin','F','1985-06-12'),(464943,'1957-09-16','Tru','Kalorkoti','M','1986-06-05'),(464944,'1959-01-26','Sreenivas','Sullins','M','1996-02-10'),(464945,'1957-01-30','Sanjay','Pelz','M','1992-11-11'),(464946,'1955-05-22','Eran','Salverda','M','1994-07-11'),(464947,'1954-02-16','Holgard','Lanzelotte','M','1990-12-04'),(464948,'1962-01-25','Mingsen','Vesel','M','1988-03-03'),(464949,'1955-05-18','Yechezkel','Spelt','F','1989-08-05'),(464950,'1953-10-12','Shay','Luef','F','1989-02-21'),(464951,'1962-03-08','Parviz','Yurek','M','1988-10-30'),(464952,'1961-01-20','Cristinel','Jeansoulin','M','1987-07-23'),(464953,'1955-02-26','Toshimitsu','Winter','M','1987-03-17'),(464954,'1963-08-29','Mana','Katalagarianos','F','1992-03-07'),(464955,'1964-08-05','Honglan','Nyrup','M','1994-04-08'),(464956,'1962-12-27','Neelam','Macedo','F','1985-02-08'),(464957,'1957-07-21','Tonny','Highland','M','1986-02-22'),(464958,'1955-05-10','Chenye','Denos','M','1991-05-16'),(464959,'1960-02-16','Nikolaus','Grabner','M','1987-12-28'),(464960,'1954-03-25','Tua','Iivonen','F','1994-10-10'),(464961,'1956-11-04','Shahab','Velasco','M','1987-06-19'),(464962,'1960-05-11','Hatim','Suppi','F','1993-03-25'),(464963,'1960-03-24','Raimond','Foote','F','1986-06-23'),(464964,'1953-06-20','Soenke','Barriga','M','1995-11-04'),(464965,'1964-01-31','Niclas','Ernst','M','1990-09-05'),(464966,'1956-06-12','Mototsugu','Ritzmann','F','1987-09-21'),(464967,'1957-04-10','Kristian','Baba','M','1991-10-01'),(464968,'1952-02-04','Fumitaka','Itzigehl','M','1992-01-01'),(464969,'1962-10-20','Candido','Braunmuhl','F','1994-05-02'),(464970,'1957-10-02','Falguni','Narahari','M','1985-02-13'),(464971,'1959-08-09','Alain','Lovengreen','M','1988-12-07'),(464972,'1956-09-07','Navid','Serna','M','1985-02-11'),(464973,'1958-05-14','Nevin','Penn','F','1989-08-16'),(464974,'1952-11-03','Kiyokazu','Birdsall','M','1986-05-02'),(464975,'1959-03-30','Mingdong','Ducloy','F','1987-07-02'),(464976,'1952-02-24','Licheng','Ecklund','M','1988-09-05'),(464977,'1954-09-17','Kellie','Ruemmler','F','1996-02-15'),(464978,'1952-07-15','Mohammad','Nyanchama','M','1993-04-24'),(464979,'1964-02-19','Amabile','Decaestecker','F','1985-09-12'),(464980,'1953-08-16','Matk','Bach','M','1992-12-16'),(464981,'1957-02-02','Shigeichiro','Vilarrasa','M','1992-01-24'),(464982,'1959-11-05','Goetz','Hemaspaandra','F','1993-09-21'),(464983,'1960-09-29','Mingdong','Rodite','F','1988-11-16'),(464984,'1954-03-23','Yannis','Luan','M','1989-01-24'),(464985,'1956-02-20','Haldun','Anido','M','1990-09-18'),(464986,'1963-10-20','Honesty','Ghandeharizadeh','M','1986-04-09'),(464987,'1954-05-04','Leaf','Murrill','M','1996-05-22'),(464988,'1960-01-23','Xiping','Iisaku','F','1986-01-09'),(464989,'1959-10-02','Jiong','Emmart','M','1994-06-15'),(464990,'1956-10-06','Chanjung','Glowinski','F','1992-12-03'),(464991,'1957-09-30','Rimli','Famili','M','1989-02-17'),(464992,'1964-12-10','Vasilii','Monarch','M','1986-12-19'),(464993,'1959-06-21','Nakhoon','Ishibashi','F','1988-10-26'),(464994,'1961-01-04','Arfst','Alencar','M','1993-06-26'),(464995,'1953-03-03','Muneo','Biros','M','1988-03-31'),(464996,'1954-06-30','Takahira','Lagarias','F','1986-11-20'),(464997,'1961-09-04','Ishfaq','Schusler','F','1996-05-13'),(464998,'1957-02-01','Sushant','Cesareni','F','1991-03-02'),(464999,'1954-09-08','Terresa','Nanard','F','1986-08-22'),(465000,'1959-04-02','Sham','Chvatal','F','1989-10-11'),(465001,'1958-07-06','Guozhong','Kavanagh','M','1985-03-27'),(465002,'1952-09-28','Ingmar','Angiulli','M','1990-01-19'),(465003,'1961-03-12','Xianlong','Belinskaya','F','1991-11-03'),(465004,'1954-08-02','Subhada','Sooriamurthi','F','1993-11-25'),(465005,'1959-07-29','Goetz','Rosenbaum','M','1990-05-17'),(465006,'1956-09-24','Patricia','Besselaar','F','1989-04-18'),(465007,'1955-02-05','Pranav','Thummel','M','1997-06-18'),(465008,'1955-03-06','Rayond','Ambroszkiewicz','F','1994-11-13'),(465009,'1952-04-29','Sverrir','Weedman','F','1993-03-03'),(465010,'1964-02-06','Ziyad','Emmerich','M','1992-11-09'),(465011,'1961-08-03','Hitofumi','Warwick','M','1989-01-11'),(465012,'1957-10-26','Djelloul','Weedon','M','1986-07-11'),(465013,'1959-12-02','Palash','Murtafg','M','1989-01-28'),(465014,'1957-12-13','Mototsugu','Dulay','M','1986-10-23'),(465015,'1953-04-22','Kshitij','Schnabel','F','1993-12-10'),(465016,'1958-03-18','Sariel','Anily','M','1994-09-12'),(465017,'1958-04-17','Elliott','Ghalwash','F','1993-07-05'),(465018,'1959-01-14','Xiping','Comte','M','1997-08-11'),(465019,'1962-03-31','Nidapan','Yurov','F','1986-09-28'),(465020,'1959-06-30','Yefim','Carrere','F','1995-01-10'),(465021,'1964-09-20','Chikara','Restivo','M','1987-08-28'),(465022,'1957-09-16','Chikara','Verhoeff','F','1989-04-03'),(465023,'1961-01-15','Dipayan','Portugali','F','1989-12-19'),(465024,'1963-12-07','Idoia','Wendorf','M','1995-12-13'),(465025,'1958-07-20','Suebskul','Schicker','M','1990-06-11'),(465026,'1962-02-09','Nagui','Spell','M','1986-02-26'),(465027,'1954-05-28','Valter','Schneeberger','M','1988-04-07'),(465028,'1952-04-04','Kirk','Hagimont','M','1992-05-09'),(465029,'1964-07-11','Heejo','Zumaque','F','1993-04-26'),(465030,'1961-09-06','Chikara','Gips','F','1995-05-31'),(465031,'1963-01-22','Fun','Tanemo','M','1994-07-22'),(465032,'1963-11-03','Vasilis','Engelmann','M','1985-03-28'),(465033,'1954-04-20','Yuriy','Yetim','F','1986-07-23'),(465034,'1961-04-05','Sven','Socorro','M','1989-12-23'),(465035,'1956-08-25','Sreekrishna','Smailagic','F','1991-11-12'),(465036,'1957-09-29','Shigehito','Kropatsch','F','1987-05-04'),(465037,'1958-08-25','Teunis','Ulupinar','M','1989-12-23'),(465038,'1958-02-19','Jovan','Erez','M','1996-11-20'),(465039,'1959-03-22','Tiina','Ernst','F','1996-06-05'),(465040,'1954-07-01','Angus','Viele','F','1990-02-21'),(465041,'1954-08-03','Tommaso','Kabayashi','M','1993-08-17'),(465042,'1956-09-16','Genki','Zyda','F','1987-01-31'),(465043,'1952-03-12','Fumitaka','Matheson','F','1994-07-04'),(465044,'1962-01-31','Valeska','Peral','F','1989-07-22'),(465045,'1961-01-05','Jouni','Barinka','M','1994-08-02'),(465046,'1958-05-04','Shin','Steinauer','M','1987-08-25'),(465047,'1954-07-30','Nidapan','Weiland','M','1989-12-14'),(465048,'1953-06-02','Conor','Solares','M','1995-05-12'),(465049,'1963-07-18','Ugo','Homond','F','1991-05-15'),(465050,'1952-02-09','Ashish','Detkin','F','1991-07-17'),(465051,'1959-09-26','Shaw','Pettis','F','1985-07-31'),(465052,'1955-04-22','Lena','Streng','F','1991-05-21'),(465053,'1953-02-02','Adam','Navazio','M','1986-12-02'),(465054,'1953-04-27','Troy','Remmers','M','1986-04-20'),(465055,'1957-05-11','Kristen','Masaki','M','1987-06-06'),(465056,'1963-04-24','Tadanori','Peyn','F','1985-04-23'),(465057,'1955-04-01','Shaz','Marletta','M','1997-06-01'),(465058,'1960-05-31','Hitomi','Herber','M','1986-02-02'),(465059,'1961-05-11','Thodoros','Jayawardene','M','1991-10-02'),(465060,'1952-12-03','Lokesh','Constantine','M','1990-08-03'),(465061,'1956-10-19','Xinyu','Undy','M','1991-11-19'),(465062,'1965-01-29','Stafford','Gist','M','1988-05-07'),(465063,'1956-12-29','Weijing','Chimia','M','1987-07-28'),(465064,'1959-08-13','Manu','Goodrum','M','1992-06-16'),(465065,'1958-09-06','Zhanqiu','Botman','M','1988-05-10'),(465066,'1957-04-01','Chrisa','Fraisse','M','1995-12-02'),(465067,'1960-04-09','Conrado','Middleton','M','1985-08-01'),(465068,'1959-03-25','Radhia','Nyanchama','F','1985-03-03'),(465069,'1961-05-27','Gregory','Gurbaxani','M','1992-02-29'),(465070,'1957-07-19','Sadok','Schreiter','F','1995-07-02'),(465071,'1961-07-12','Pantung','Chiodo','M','1986-05-10'),(465072,'1953-07-01','Masasuke','Zambonelli','F','1988-06-30'),(465073,'1962-05-16','Elzbieta','Delgrange','M','1992-02-12'),(465074,'1964-08-30','Nahid','Birge','F','1986-06-07'),(465075,'1963-04-25','Dante','Radhakrishnan','F','1985-03-18'),(465076,'1965-01-19','Tokuyasu','Ghelli','M','1985-05-05'),(465077,'1961-09-07','JoAnne','Lenart','M','1992-04-24'),(465078,'1960-12-18','Roddy','Schreiter','F','1986-12-25'),(465079,'1956-01-18','Atilio','Vingron','M','1987-06-22'),(465080,'1964-08-30','Yuchang','Garrabrants','M','1987-06-09'),(465081,'1962-10-15','Guozhong','Beilner','M','1988-03-03'),(465082,'1957-07-11','Dhritiman','Ghemri','M','1992-01-09'),(465083,'1959-07-04','Rimon','Munoz','M','1992-12-10'),(465084,'1959-01-15','Martina','Majewski','F','1994-09-01'),(465085,'1965-01-18','Vidar','Gunderson','M','1996-03-18'),(465086,'1960-06-03','Ingemar','Tischendorf','M','1990-06-06'),(465087,'1959-01-01','Berhard','Bisiani','F','1997-03-15'),(465088,'1962-08-27','Eric','Cichocki','F','1991-03-05'),(465089,'1963-07-13','Kerhong','Cronin','M','1985-06-18'),(465090,'1964-01-15','Utpal','Zambonelli','F','1997-11-10'),(465091,'1956-03-04','Chirstian','Beeson','F','1989-07-08'),(465092,'1960-09-23','Christ','Coombs','M','1994-10-31'),(465093,'1958-03-23','Yoshinari','Kuhnemann','F','1986-11-12'),(465094,'1960-09-28','Genevieve','Kaltofen','F','1985-07-12'),(465095,'1953-07-13','Ottavia','Lund','M','1990-05-31'),(465096,'1955-07-23','Denny','Facello','M','1985-02-16'),(465097,'1956-11-13','Sachar','Ventosa','F','1991-04-27'),(465098,'1955-01-15','Mircea','Iivonen','M','1987-06-02'),(465099,'1955-05-03','Mingdong','Carrere','M','1994-12-11'),(465100,'1956-11-27','Ayonca','Servi','F','1995-03-05'),(465101,'1957-10-02','Aemilian','Cronan','M','1988-09-16'),(465102,'1953-12-20','Magdalena','Stavenow','F','1993-06-24'),(465103,'1955-03-06','Falguni','Heuser','M','1987-04-22'),(465104,'1953-04-02','Chrisa','Dolinsky','M','1988-09-11'),(465105,'1961-03-29','Debatosh','Vadhan','M','1990-05-02'),(465106,'1952-02-04','Tzvetan','Kavvadias','M','1986-01-24'),(465107,'1964-05-17','Godehard','Mullainathan','F','1989-05-27'),(465108,'1964-02-06','Karlis','Rikino','M','1986-03-28'),(465109,'1959-07-03','Gad','Preusig','M','1985-11-12'),(465110,'1961-02-11','Akemi','Skafidas','F','1990-07-25'),(465111,'1960-08-02','Katsuyuki','Decleir','F','1992-04-13'),(465112,'1964-08-09','Shim','Jenevein','M','1986-08-01'),(465113,'1957-08-28','Roselyn','Hashii','F','1991-06-30'),(465114,'1955-08-05','Narain','Leslie','F','1992-03-22'),(465115,'1956-04-02','Sanjiv','Peek','M','1985-04-22'),(465116,'1962-02-18','Kagan','Weisert','M','1990-03-07'),(465117,'1956-10-08','Heon','Seuren','M','1986-01-05'),(465118,'1958-12-15','Junsik','Peak','F','1988-04-24'),(465119,'1954-02-06','Radhakrishnan','Portugali','M','1986-12-06'),(465120,'1957-04-05','Luisa','Poulakidas','M','1988-12-28'),(465121,'1961-03-23','Shietung','Babb','M','1985-09-08'),(465122,'1960-04-12','Akeno','Muhling','F','1987-01-02'),(465123,'1957-09-29','Suzette','Chappelet','F','1992-01-03'),(465124,'1954-02-20','Adil','Ducloy','M','1990-09-20'),(465125,'1952-10-20','Aksel','Siegrist','F','1989-12-05'),(465126,'1960-12-31','Szabolcs','Eugenio','M','1995-09-19'),(465127,'1957-04-27','Gilbert','Nollmann','M','1991-04-10'),(465128,'1958-12-11','Tonny','Tasistro','M','1992-10-28'),(465129,'1960-03-05','Takanari','Nilsson','F','1985-08-02'),(465130,'1964-12-26','Susanne','Siprelle','F','1993-12-02'),(465131,'1953-06-11','Heather','Buescher','M','1986-06-25'),(465132,'1956-06-08','Malu','Swab','F','1985-06-28'),(465133,'1961-10-21','Shigeaki','Shimshoni','M','1997-11-05'),(465134,'1952-12-14','Marlo','Rullman','M','1985-03-30'),(465135,'1954-01-21','Jayson','Birge','M','1985-05-17'),(465136,'1962-06-01','Odinaldo','Edelhoff','M','1988-05-24'),(465137,'1952-02-22','Shigeaki','Ermel','M','1987-03-19'),(465138,'1964-06-26','Shahid','Maraist','F','1992-10-28'),(465139,'1959-07-20','Stevo','Wallrath','M','1987-07-14'),(465140,'1959-02-23','Ennio','Baca','F','1989-08-17'),(465141,'1956-08-31','Debatosh','Slaats','M','1992-06-05'),(465142,'1958-04-13','Jeanne','Ratzlaff','M','1988-11-09'),(465143,'1955-04-02','Wonhee','Boreale','M','1989-10-13'),(465144,'1962-06-21','Bedir','Erman','M','1989-03-14'),(465145,'1959-07-24','Rutger','Cappello','M','1990-10-31'),(465146,'1953-09-09','Naftaly','Naumovich','F','1987-02-23'),(465147,'1961-08-21','Teunis','Birrer','M','1985-11-27'),(465148,'1953-07-10','Georg','Hinsberger','F','1992-10-19'),(465149,'1959-02-04','Xuejun','Kumaresan','M','1985-08-30'),(465150,'1953-08-31','Lalit','Shihab','M','1991-04-30'),(465151,'1964-10-01','Ramzi','Nastansky','M','1995-04-29'),(465152,'1962-09-03','Brewster','Pellegrinelli','M','1987-08-24'),(465153,'1961-05-23','Filipp','Nourani','M','1989-05-14'),(465154,'1964-09-16','Martina','Morton','M','1994-04-12'),(465155,'1959-12-27','Shaleah','Alameldin','M','1985-04-10'),(465156,'1956-04-15','Luerbio','Poupard','F','1990-10-10'),(465157,'1963-11-02','Felicidad','Greenaway','F','1990-07-30'),(465158,'1955-07-17','Baoqiu','Improta','F','1989-10-02'),(465159,'1961-01-31','Dharmaraja','Peck','M','1985-05-01'),(465160,'1961-09-07','Mohd','Rosin','M','1995-10-06'),(465161,'1954-08-29','Ottavia','Maksimenko','M','1991-01-03'),(465162,'1952-05-17','Iara','Hashii','F','1987-01-01'),(465163,'1953-02-14','Bokyung','Improta','F','1989-08-17'),(465164,'1964-06-29','Martina','Schmiedel','F','1986-05-12'),(465165,'1964-02-14','Gio','Peek','M','1989-04-02'),(465166,'1964-12-08','Dipayan','Ranze','F','1989-09-22'),(465167,'1961-07-23','Arvin','Ramamoorthy','F','1991-12-24'),(465168,'1958-05-09','Teunis','Kamble','F','1992-04-30'),(465169,'1959-05-21','Heejo','Uehara','F','1991-11-06'),(465170,'1958-05-04','Masako','Stille','M','1990-01-04'),(465171,'1953-08-23','Gro','Peral','F','1992-05-27'),(465172,'1959-09-14','Kayoko','Andreotta','F','1988-08-03'),(465173,'1958-08-15','Doowon','Garigliano','M','1986-01-18'),(465174,'1955-04-16','Yucai','Argence','M','1992-10-26'),(465175,'1952-05-05','Phuoc','Heinisuo','F','1985-02-24'),(465176,'1952-12-26','Halsur','Stroustrup','M','1997-01-22'),(465177,'1952-12-02','Stella','Kowalchuk','M','1994-01-31'),(465178,'1959-10-23','Rafail','Morris','M','1993-02-27'),(465179,'1964-07-08','Mabry','Nyanchama','M','1988-03-15'),(465180,'1953-07-02','Arun','Gustavson','M','1991-09-29'),(465181,'1953-06-18','Apostol','Dengi','M','1992-02-19'),(465182,'1961-01-20','Luigi','Stroustrup','F','1988-10-05'),(465183,'1952-05-20','Bedrich','Irland','M','1992-10-28'),(465184,'1964-06-08','Pranjal','Crabtree','M','1989-12-31'),(465185,'1956-11-17','Billur','Badache','M','1986-03-07'),(465186,'1956-07-11','Mohammad','Vidya','F','1990-01-30'),(465187,'1964-05-27','Fai','Lorie','F','1989-05-26'),(465188,'1952-08-20','Mara','Calkin','M','1991-08-12'),(465189,'1963-02-18','Rafols','Narahari','M','1990-03-23'),(465190,'1964-03-03','Juichirou','Binding','F','1993-07-08'),(465191,'1962-04-19','Janche','Heuter','M','1991-08-26'),(465192,'1955-11-19','Hein','Baig','M','1990-11-29'),(465193,'1957-01-06','Dannz','Falster','F','1986-08-08'),(465194,'1955-08-07','Yechiam','Aloia','M','1985-09-07'),(465195,'1953-09-08','Khun','Birch','M','1988-01-04'),(465196,'1959-04-07','Maia','Jarecki','F','1987-07-23'),(465197,'1952-04-21','Sachin','Gadepally','F','1994-12-31'),(465198,'1954-10-08','Parviz','Sommen','F','1992-10-16'),(465199,'1955-07-29','Wojceich','Plotkin','M','1986-12-23'),(465200,'1955-07-18','Jasminko','Panienski','M','1992-08-01'),(465201,'1963-10-28','Amabile','Nitsche','M','1985-02-08'),(465202,'1959-03-12','Hilary','Comyn','M','1985-03-01'),(465203,'1960-04-17','Demos','Kambil','F','1987-05-19'),(465204,'1956-02-27','Ebbe','Schaaf','M','1986-07-23'),(465205,'1962-12-04','Michaela','Barinka','M','1987-05-12'),(465206,'1960-09-01','Shietung','Murthy','M','1987-07-21'),(465207,'1955-10-02','Saddek','Moffat','F','1985-03-07'),(465208,'1959-08-10','DeForest','Gulak','M','1994-05-27'),(465209,'1952-09-28','Gilbert','Suermann','M','1991-11-14'),(465210,'1959-04-29','Shigehiro','Ramsey','M','1988-09-01'),(465211,'1959-06-05','Khue','Milicic','F','1993-10-12'),(465212,'1959-10-30','Arie','Keustermans','F','1993-11-06'),(465213,'1959-02-01','Xudong','Hettesheimer','M','1992-02-09'),(465214,'1960-07-18','Kellyn','Birrer','M','1989-02-08'),(465215,'1960-06-01','Cedric','Prochazka','F','1986-05-10'),(465216,'1962-02-11','Kellyn','Shackell','F','1987-03-24'),(465217,'1959-03-07','Chinya','Lammel','M','1987-11-27'),(465218,'1960-02-23','Fai','Billawala','M','1989-04-20'),(465219,'1963-11-04','Brigham','Speer','M','1996-04-22'),(465220,'1954-11-21','Martins','Chenoweth','F','1989-04-20'),(465221,'1952-07-10','Saeko','Berendt','M','1989-01-26'),(465222,'1962-10-20','Ziya','Stamatiou','M','1988-05-13'),(465223,'1957-02-21','Yishai','Erva','M','1990-12-26'),(465224,'1952-09-07','Tse','Noriega','F','1998-02-10'),(465225,'1956-09-22','Hironobu','Kulisch','F','1988-12-19'),(465226,'1960-07-09','Shigehito','Rajala','M','1986-12-16'),(465227,'1959-04-25','Xiping','Pettit','F','1992-11-10'),(465228,'1955-03-03','Rosalie','Iwayama','F','1988-09-18'),(465229,'1960-10-14','Bangqing','Schrift','M','1996-04-08'),(465230,'1963-07-24','Ingemar','Spell','F','1989-12-07'),(465231,'1954-10-01','Collette','Giaccio','M','1990-02-17'),(465232,'1960-03-18','Augustine','Trachtenberg','F','1994-02-24'),(465233,'1956-05-04','Atreyi','Lamma','M','1987-10-26'),(465234,'1962-10-20','Rosella','Spell','F','1986-10-14'),(465235,'1961-05-03','Perla','Sifakis','M','1990-01-05'),(465236,'1959-05-02','Fumitaka','Suomi','F','1987-10-11'),(465237,'1964-05-13','Uri','Jayawardene','F','1987-10-05'),(465238,'1955-04-14','Gian','Selvestrel','M','1985-09-17'),(465239,'1956-07-02','Jixiang','Ponthieu','F','1993-06-24'),(465240,'1963-12-07','Fen','Luit','F','1996-06-04'),(465241,'1961-05-07','Chiranjit','Jarecki','F','1991-06-05'),(465242,'1960-01-10','Georgi','Linnainmaa','M','1998-07-03'),(465243,'1952-04-15','Mara','Ebeling','M','1990-11-22'),(465244,'1962-01-30','Kristin','Leslie','F','1990-06-23'),(465245,'1954-05-17','Giap','Roccetti','M','1985-03-07'),(465246,'1952-12-06','Hairong','Chachaty','M','1989-05-19'),(465247,'1961-02-11','Haldun','Gist','F','1988-06-02'),(465248,'1964-07-23','Dannz','McConalogue','F','1986-10-27'),(465249,'1962-07-01','Theirry','Cannard','M','1988-05-27'),(465250,'1961-01-12','Rosalie','Besancenot','M','1986-12-30'),(465251,'1955-07-26','Serap','Kampfer','M','1989-05-31'),(465252,'1964-03-09','Aleksandar','Peha','M','1990-11-26'),(465253,'1957-08-06','Gladys','Yoshimura','F','1990-07-23'),(465254,'1955-09-15','Bedir','Schapire','F','1989-02-28'),(465255,'1963-09-14','Constantino','Dengi','M','1992-05-08'),(465256,'1952-05-04','Utpal','Trogemann','M','1997-02-26'),(465257,'1952-06-19','Kenroku','Collette','F','1994-04-21'),(465258,'1960-03-05','Kerryn','Iwayama','F','1996-07-15'),(465259,'1960-06-03','Mingdong','Botman','F','1991-02-15'),(465260,'1953-11-08','Marjo','Hatcliff','M','1989-03-04'),(465261,'1954-11-19','Mori','Legleitner','M','1990-05-25'),(465262,'1960-09-18','Arve','Gente','F','1985-03-14'),(465263,'1958-01-04','Abdelaziz','Esteva','M','1990-03-17'),(465264,'1954-03-18','Katsuyuki','Pearson','M','1989-09-20'),(465265,'1955-07-22','Marl','Asser','F','1991-04-01'),(465266,'1956-08-13','Ioana','Eppinger','F','1985-07-01'),(465267,'1960-07-07','Aimee','Georgakopoulos','M','1997-10-03'),(465268,'1952-04-09','Changho','Laventhal','M','1987-01-02'),(465269,'1963-04-28','Shai','Beznosov','F','1988-11-28'),(465270,'1953-03-10','Francesca','Vrecion','M','1991-06-16'),(465271,'1957-08-02','Oguz','Papastamatiou','M','1987-01-07'),(465272,'1955-06-09','Morrie','Stellhorn','M','1992-05-16'),(465273,'1954-05-31','Xiaocheng','Reeker','F','1996-01-07'),(465274,'1962-05-27','Kaijung','Dusink','F','1997-01-19'),(465275,'1956-05-28','Subhrajyoti','Selenyi','M','1986-04-23'),(465276,'1959-04-12','Reuven','Greenaway','M','1992-11-27'),(465277,'1957-08-19','Kagan','Peha','F','1988-09-02'),(465278,'1957-01-26','Zhensheng','Baek','F','1991-01-16'),(465279,'1952-09-24','Charlene','Vuskovic','M','1985-11-07'),(465280,'1962-06-03','Gadiel','Iivonen','M','1995-11-26'),(465281,'1963-02-01','Moon','Danley','F','1986-08-26'),(465282,'1954-10-22','Valery','Luiz','M','1994-02-23'),(465283,'1957-07-08','Luise','Sethi','M','1993-10-06'),(465284,'1963-06-29','Hatsukazu','Hasham','F','1985-05-31'),(465285,'1959-09-07','Qunsheng','Adachi','M','1985-10-10'),(465286,'1960-01-09','Nishit','Brattka','F','1987-08-15'),(465287,'1957-05-23','Dietrich','Sadowski','M','1986-12-01'),(465288,'1956-07-14','Hidde','Birsak','M','1993-01-25'),(465289,'1952-09-26','Troy','Perez','M','1988-08-24'),(465290,'1952-08-24','Toshimo','Masaki','F','1985-12-03'),(465291,'1957-04-02','Hinrich','Shumilov','M','1986-07-31'),(465292,'1963-06-03','LiMin','Maksimenko','M','1989-09-18'),(465293,'1952-02-07','Hilary','Bresenham','M','1986-09-30'),(465294,'1959-04-06','Mingsen','Foong','M','1990-04-17'),(465295,'1952-04-17','Huai','Frezza','F','1987-05-26'),(465296,'1960-03-06','Candida','Muntz','M','1990-02-04'),(465297,'1963-10-08','Maria','Bade','F','1991-05-03'),(465298,'1957-07-06','Tonny','Egerstedt','M','1988-07-20'),(465299,'1962-05-12','Oldrich','Vakili','M','1987-03-12'),(465300,'1962-04-21','Apostol','Bail','F','1987-04-26'),(465301,'1964-05-21','Yuuichi','Hammerschmidt','F','1995-04-11'),(465302,'1961-10-14','Unal','Huxford','M','1991-05-31'),(465303,'1963-01-12','Masadi','Kohling','M','1989-11-22'),(465304,'1958-06-03','Isaac','Sewelson','F','1992-12-10'),(465305,'1961-03-30','Billur','Kowalchuk','M','1990-06-17'),(465306,'1959-03-05','Ghassan','Munawer','M','1987-01-22'),(465307,'1952-09-05','Huan','Pouyioutas','F','1990-07-31'),(465308,'1954-09-22','Jaewoo','Zeilberger','M','1993-05-15'),(465309,'1954-12-17','Chaosheng','Lalonde','F','1992-07-16'),(465310,'1957-10-20','Martien','Lorie','M','1990-05-23'),(465311,'1955-11-27','Mitchel','Lenart','M','1986-01-31'),(465312,'1955-12-01','Mads','Whitcomb','F','1992-06-14'),(465313,'1955-11-08','Noritoshi','Kitsuregawa','F','1990-12-05'),(465314,'1960-08-02','Maren','Masand','F','1985-05-30'),(465315,'1962-11-11','Pranjal','Fujisawa','F','1991-09-03'),(465316,'1952-04-18','Satoru','Paciorek','F','1996-02-04'),(465317,'1961-02-05','Aimee','Billingsley','F','1993-12-06'),(465318,'1954-06-27','Toong','Stamatiou','M','1990-04-29'),(465319,'1952-09-03','Pradeep','Caine','M','1986-12-06'),(465320,'1957-12-20','Marc','Peltason','F','1992-11-24'),(465321,'1953-10-10','Fumitaka','Slobodova','M','1985-09-16'),(465322,'1955-03-25','Hitofumi','Maccarone','M','1988-10-10'),(465323,'1960-09-24','Marl','Chaudhury','F','1988-01-08'),(465324,'1955-11-26','Nirmal','Lowrie','M','1990-11-26'),(465325,'1964-09-12','Heping','Kawashimo','F','1986-10-14'),(465326,'1952-05-27','Munenori','Coney','F','1985-09-08'),(465327,'1962-07-29','Nimmagadda','Samarati','M','1993-03-18'),(465328,'1953-11-28','Xianlong','Cesareni','F','1988-06-22'),(465329,'1952-03-07','Ortrud','Masamoto','M','1993-01-10'),(465330,'1961-09-28','Shugo','Einsfeld','F','1987-11-18'),(465331,'1954-05-16','Shakhar','Chaudhury','M','1990-03-10'),(465332,'1954-04-20','Elrique','Thimonier','M','1992-06-23'),(465333,'1952-03-25','Serenella','Driscoll','M','1992-07-20'),(465334,'1958-02-27','Chiradeep','Bultermann','F','1987-12-10'),(465335,'1957-03-18','Nalini','Schnelling','M','1986-11-25'),(465336,'1958-03-10','Almudena','Heusch','M','1986-07-18'),(465337,'1953-04-16','Kien','Segond','F','1989-10-25'),(465338,'1964-01-25','Erzsebet','Vidal','M','1993-09-03'),(465339,'1957-01-30','Kiyomitsu','Motley','F','1986-03-22'),(465340,'1954-02-14','Kristin','Tsukune','F','1993-08-28'),(465341,'1961-06-15','Selwyn','Chappelet','F','1990-02-24'),(465342,'1961-02-21','Flemming','Jansch','F','1986-12-16'),(465343,'1961-04-04','Josyula','Wuwongse','F','1985-08-08'),(465344,'1959-11-01','Cullen','Suppi','F','1993-01-16'),(465345,'1960-03-03','Fay','Cyre','F','1995-10-05'),(465346,'1959-07-27','Ramzi','Navazio','F','1989-10-17'),(465347,'1962-10-12','Kotesh','Peroz','M','1989-12-04'),(465348,'1958-07-10','Limsoon','Beznosov','M','1992-02-09'),(465349,'1962-08-23','Neven','Schaaf','F','1989-10-04'),(465350,'1961-06-14','Mabo','Rosch','F','1992-01-08'),(465351,'1957-12-27','Shakhar','Mitsuhashi','F','1995-04-06'),(465352,'1959-03-07','Palash','Biros','M','1985-03-12'),(465353,'1959-09-11','Arra','Rosca','F','1986-08-07'),(465354,'1956-11-01','Behnaam','Lukaszewicz','M','1990-02-03'),(465355,'1957-07-24','Giordano','Muchinsky','F','1992-07-28'),(465356,'1958-01-04','Apostol','Rajaraman','M','1986-02-17'),(465357,'1958-06-17','Khaled','Basawa','F','1993-11-08'),(465358,'1957-05-03','King','Ramamoorthy','F','1987-05-04'),(465359,'1962-02-09','Denny','Sudbeck','F','1986-09-28'),(465360,'1962-01-04','Rimon','Rebaine','M','1997-06-20'),(465361,'1953-05-13','Gretta','Veccia','F','1987-01-24'),(465362,'1963-02-28','Paddy','Kolinko','F','1988-09-21'),(465363,'1957-06-03','Shaleah','Steinauer','M','1985-05-22'),(465364,'1961-04-08','Arunachalam','Lenart','F','1987-05-06'),(465365,'1961-09-19','Theirry','Cronan','M','1991-07-18'),(465366,'1959-09-24','Youssef','Dahlbom','M','1990-05-27'),(465367,'1952-06-05','Chiranjit','Cappello','M','1986-12-13'),(465368,'1960-07-12','Arra','Fioravanti','M','1986-03-14'),(465369,'1956-12-06','Amabile','Serre','F','1985-09-12'),(465370,'1952-11-03','Kazuhiko','Chvatal','M','1986-04-04'),(465371,'1961-05-20','Deniz','Gill','F','1994-03-22'),(465372,'1953-12-07','Mong','Seghrouchni','M','1991-05-26'),(465373,'1955-08-18','Maja','Pesch','M','1996-02-25'),(465374,'1961-09-22','Jeanna','Kalorkoti','M','1994-08-06'),(465375,'1958-04-22','Shooichi','Trelles','F','1994-02-15'),(465376,'1959-10-24','Murthy','Motley','F','1991-12-05'),(465377,'1957-12-21','Uwe','Rosenbaum','M','1986-07-04'),(465378,'1953-11-16','Shuho','McClure','F','1990-02-03'),(465379,'1959-07-04','Tru','Wrigley','M','1991-10-28'),(465380,'1962-09-10','Raimond','Undy','M','1989-11-01'),(465381,'1957-05-03','Peer','Falck','M','1990-08-10'),(465382,'1963-02-14','Conrado','Heijenga','M','1998-12-25'),(465383,'1959-12-13','Fai','Armand','F','1988-03-26'),(465384,'1955-08-16','Pohua','Attimonelli','F','1988-07-17'),(465385,'1953-11-17','Eirik','Gulak','F','1991-02-14'),(465386,'1964-08-27','Hauke','Heyers','F','1992-12-19'),(465387,'1956-07-29','Tadahiro','Rodham','F','1991-01-20'),(465388,'1963-02-10','Khun','Toyoshima','M','1985-10-03'),(465389,'1957-10-16','Lobel','Rosay','F','1991-05-19'),(465390,'1958-04-22','Zhigen','Slaats','M','1989-06-04'),(465391,'1954-12-15','Dipankar','Foote','M','1986-01-06'),(465392,'1954-10-10','Laurentiu','Ruemmler','M','1985-03-10'),(465393,'1961-12-13','Arto','Brickell','M','1989-03-20'),(465394,'1961-09-09','Georgy','Yamaashi','M','1997-05-13'),(465395,'1962-06-05','Gaetan','Crouzet','M','1987-08-27'),(465396,'1958-02-09','Oksana','Veccia','M','1987-10-26'),(465397,'1956-04-07','Ziyad','Szemeredi','M','1986-08-04'),(465398,'1955-02-10','Shigenori','Ventosa','M','1988-01-30'),(465399,'1961-09-22','Nagui','Walston','M','1993-11-17'),(465400,'1963-05-27','Xuejun','Schlenzig','M','1993-05-27'),(465401,'1961-06-24','Edwin','Angel','M','1985-10-02'),(465402,'1963-08-02','Jeong','Jenevein','F','1989-02-27'),(465403,'1955-02-17','Arunas','Spelt','F','1988-07-18'),(465404,'1958-12-28','Saniya','Gniady','M','1987-12-09'),(465405,'1960-02-03','Chenxi','Rotem','F','1988-02-16'),(465406,'1952-06-26','Basim','Schade','F','1988-07-13'),(465407,'1954-08-01','Goa','Rousseau','F','1994-12-23'),(465408,'1962-11-05','Kenroku','Itzigehl','F','1989-01-28'),(465409,'1965-01-30','Shahid','Varman','M','1985-08-27'),(465410,'1963-08-31','Genta','Foong','F','1985-09-20'),(465411,'1956-08-10','Duke','Benantar','M','1992-12-03'),(465412,'1955-05-11','Xumin','Ramalingam','M','1998-02-13'),(465413,'1953-05-29','Francoise','Oxenboll','M','1988-07-24'),(465414,'1964-01-22','Reuven','Azuma','F','1985-03-28'),(465415,'1962-10-15','Manu','Reeker','F','1986-06-28'),(465416,'1961-01-01','Subir','Peltason','M','1986-10-02'),(465417,'1964-08-24','Kenton','Baaleh','M','1997-08-08'),(465418,'1963-01-16','Etsuo','Rosenbaum','F','1986-04-23'),(465419,'1960-05-06','Poornachandra','McFarlin','M','1994-03-11'),(465420,'1963-06-17','Mokhtar','Landherr','F','1997-07-18'),(465421,'1958-12-30','Bernt','Cools','M','1987-07-24'),(465422,'1956-12-01','Odinaldo','Kragelund','M','1991-03-21'),(465423,'1957-09-18','Kenroku','Menyhert','M','1991-03-24'),(465424,'1963-05-03','Mohammad','Erie','F','1985-04-26'),(465425,'1955-08-08','Weicheng','Pena','M','1987-12-28'),(465426,'1962-01-16','Paloma','Gammage','F','1991-10-29'),(465427,'1961-04-01','Harjit','Comyn','F','1988-06-16'),(465428,'1959-09-10','Christ','Loncour','M','1989-10-01'),(465429,'1956-06-23','Valeska','Krybus','F','1988-11-19'),(465430,'1955-04-01','Valery','Zyda','F','1986-11-02'),(465431,'1961-12-12','Gio','Vidal','F','1987-11-24'),(465432,'1957-11-21','Xianlong','Coombs','M','1994-04-21'),(465433,'1960-06-18','Eben','Zizka','F','1986-11-28'),(465434,'1953-03-22','Dayanand','Alpay','F','1989-06-05'),(465435,'1963-11-17','Rosita','Greibach','M','1989-08-14'),(465436,'1964-05-03','Basem','Copas','M','1998-07-19'),(465437,'1956-06-23','Avishai','Rosay','M','1993-12-14'),(465438,'1963-08-07','Deborah','Rahimi','F','1995-09-27'),(465439,'1959-01-08','Kolar','Bouloucos','F','1991-10-13'),(465440,'1960-01-17','Phule','Vesna','F','1985-05-30'),(465441,'1962-10-23','Kannan','Kakkad','M','1987-02-02'),(465442,'1962-06-12','Kannan','Thummel','F','1988-06-18'),(465443,'1952-07-17','Freyja','Straney','M','1988-08-22'),(465444,'1958-10-07','Berna','Fioravanti','M','1991-08-14'),(465445,'1961-07-17','IEEE','Nourani','M','1992-01-09'),(465446,'1952-12-02','Jaihie','Soicher','F','1986-01-01'),(465447,'1953-01-19','Mahmut','Kabayashi','F','1985-12-30'),(465448,'1957-11-03','Serge','Plumb','M','1991-03-16'),(465449,'1952-02-15','Tadahiro','Perko','M','1991-11-30'),(465450,'1953-09-11','Uta','Mitzlaff','M','1991-04-22'),(465451,'1953-01-06','Tzvetan','Munoz','M','1995-12-27'),(465452,'1959-09-05','Kazuhiko','Lortz','F','1986-11-24'),(465453,'1963-11-01','Kristen','Angiulli','M','1992-04-07'),(465454,'1960-09-14','Randi','Selvestrel','M','1994-03-19'),(465455,'1958-07-21','Zhiguo','Hiroyama','M','1985-05-30'),(465456,'1953-01-18','Parto','Comyn','M','1991-07-18'),(465457,'1958-03-25','Kwangjo','Brlek','F','1993-08-24'),(465458,'1962-09-06','Indrajit','Qiwen','M','1995-05-15'),(465459,'1954-11-13','Mana','Lichtman','M','1989-06-17'),(465460,'1953-02-15','Shawna','Meszaros','M','1988-08-26'),(465461,'1963-12-28','Zijian','Uhrik','F','1988-10-14'),(465462,'1956-10-11','Zeljko','Cronau','F','1989-04-28'),(465463,'1964-01-30','Pranav','Vasanthakumar','M','1988-08-27'),(465464,'1958-05-31','Panayotis','Eugenio','M','1996-09-27'),(465465,'1957-02-27','Uno','Leivant','F','1997-08-16'),(465466,'1956-04-27','Bedrich','Lubachevsky','M','1985-02-05'),(465467,'1960-08-24','Mohammed','Demian','F','1988-03-09'),(465468,'1953-05-12','Chrisa','Cairo','M','1987-12-06'),(465469,'1959-08-18','Xianlong','Terwilliger','F','1994-12-22'),(465470,'1961-08-28','Caolyn','Llado','M','1990-01-15'),(465471,'1955-07-29','Wilmer','Birta','F','1987-05-21'),(465472,'1957-09-02','Luigi','Brender','F','1987-09-22'),(465473,'1962-10-10','Adin','Jording','F','1985-02-26'),(465474,'1958-09-08','Boguslaw','Lindenbaum','M','1992-02-13'),(465475,'1963-06-03','Adam','Maquelin','M','1989-09-10'),(465476,'1960-10-13','Radhia','Escriba','M','1992-10-27'),(465477,'1959-05-12','Berni','Nitto','M','1997-08-07'),(465478,'1958-06-26','Heeju','Pintelas','M','1996-03-23'),(465479,'1958-07-20','Parto','Improta','F','1987-03-21'),(465480,'1955-04-22','Rayond','Atrawala','M','1988-10-23'),(465481,'1958-06-03','Adin','Hebden','F','1992-10-18'),(465482,'1960-01-20','Xinglin','Bail','M','1989-03-28'),(465483,'1956-06-03','Sushant','Clemencon','M','1985-07-15'),(465484,'1960-07-03','Udo','Barriga','M','1988-04-01'),(465485,'1964-04-29','Kazuhide','Casley','M','1996-03-08'),(465486,'1961-12-07','Nathalie','Zaumen','M','1986-12-04'),(465487,'1957-06-11','Maria','Przulj','M','1985-12-13'),(465488,'1960-02-19','Kazuhito','Bashian','F','1987-03-28'),(465489,'1963-06-09','Neelam','Hempstead','M','1986-04-30'),(465490,'1961-01-17','Fun','Ponthieu','F','1986-08-17'),(465491,'1964-10-18','Dmitri','Sridhar','F','1994-10-18'),(465492,'1963-04-29','Masaru','Szemeredi','M','1990-04-12'),(465493,'1953-08-07','Herbert','Merkl','M','1990-08-24'),(465494,'1960-08-29','Reinhold','Walstra','M','1989-01-30'),(465495,'1956-10-18','Hugh','Huttel','F','1987-02-07'),(465496,'1958-03-01','Gila','Zaccaria','M','1990-09-06'),(465497,'1960-05-07','Mona','Jullig','M','1988-07-18'),(465498,'1961-02-04','Yuriy','Krybus','F','1986-11-20'),(465499,'1962-08-31','Volkmar','McClure','M','1988-04-18'),(465500,'1964-02-22','Shirish','Walston','F','1991-11-12'),(465501,'1965-01-05','Mrinalini','Gire','M','1992-11-09'),(465502,'1960-02-13','Yagil','Alpin','F','1992-11-22'),(465503,'1958-02-12','Marsal','Chleq','M','1986-07-21'),(465504,'1959-05-18','Conrado','Neimat','F','1989-09-07'),(465505,'1957-12-29','Giao','Dulay','M','1987-08-03'),(465506,'1963-08-30','Nikolaos','Raoux','M','1991-11-13'),(465507,'1958-01-22','Ziva','Geffroy','F','1993-12-18'),(465508,'1956-01-24','Nimmagadda','Peron','F','1987-05-16'),(465509,'1963-03-07','Nadjib','Sadowsky','F','1986-03-04'),(465510,'1952-11-11','Kazuhira','Marciano','M','1986-01-10'),(465511,'1954-07-16','Pantung','Pashtan','M','1992-12-28'),(465512,'1959-04-19','Mariusz','Mandelberg','M','1985-12-26'),(465513,'1961-12-30','Yurij','Luby','F','1987-04-03'),(465514,'1956-12-06','Paris','Kugler','F','1996-06-12'),(465515,'1959-06-07','Aral','Gornas','M','1994-04-19'),(465516,'1959-10-03','Aloke','Fendler','F','1994-08-20'),(465517,'1956-10-23','Fai','Chinin','F','1990-03-26'),(465518,'1958-09-04','Ortrun','Goldhammer','F','1987-11-10'),(465519,'1957-09-09','Denny','Heiserman','M','1987-03-23'),(465520,'1958-07-24','Poorav','Krychniak','M','1987-03-14'),(465521,'1952-03-28','KayLiang','Mersereau','M','1985-12-09'),(465522,'1962-01-04','Lillian','Luby','M','1991-06-05'),(465523,'1956-09-24','Honglan','Nyanchama','M','1992-02-29'),(465524,'1952-10-13','Falguni','Falck','F','1985-06-15'),(465525,'1959-08-20','Navid','Mansanne','F','1986-12-12'),(465526,'1955-01-19','Shim','Attimonelli','F','1995-06-06'),(465527,'1957-04-21','Geoffry','Molenaar','M','1986-02-02'),(465528,'1952-10-28','Tonia','Rosis','F','1998-08-09'),(465529,'1957-05-04','Tamiya','Mundy','F','1991-04-25'),(465530,'1957-09-15','Surveyors','Erdmenger','M','1990-03-26'),(465531,'1962-05-03','Ishfaq','Felcyn','F','1998-10-12'),(465532,'1964-01-19','Billie','Waleschkowski','M','1986-05-15'),(465533,'1964-05-31','Vitaly','Muhling','M','1985-11-19'),(465534,'1963-12-26','Charlene','Albarhamtoshy','F','1986-12-18'),(465535,'1964-07-25','Arnd','Rosay','F','1985-05-25'),(465536,'1964-09-25','Petter','Dratva','M','1991-10-09'),(465537,'1955-03-24','Jaideep','Plessier','M','1987-01-09'),(465538,'1962-07-13','Marl','Gladwell','F','1985-03-22'),(465539,'1952-04-08','Xiaoqiang','Ferretti','F','1986-09-27'),(465540,'1964-06-22','Subhada','Silva','M','1987-09-16'),(465541,'1959-12-25','Henk','Jansen','M','1992-05-04'),(465542,'1953-01-13','Valeska','Assaf','F','1992-09-24'),(465543,'1955-03-06','Ramzi','Boreale','F','1989-11-20'),(465544,'1958-10-06','Gennady','Farrar','F','1985-02-18'),(465545,'1956-05-01','Kyoichi','Alpin','M','1993-05-13'),(465546,'1959-06-20','Zsolt','Tokunaga','F','1985-07-12'),(465547,'1954-07-16','Bernice','Alpin','M','1987-11-05'),(465548,'1955-07-29','Godehard','Cappelletti','F','1985-06-17'),(465549,'1959-04-03','Ghassan','Frolund','M','1987-10-28'),(465550,'1953-02-05','Chaosheng','Basagni','F','1988-03-06'),(465551,'1960-08-30','Francoise','Prochazka','M','1995-11-17'),(465552,'1964-03-11','Indrajit','Gimarc','F','1987-09-17'),(465553,'1953-01-10','Sudharsan','Hasenauer','M','1992-09-13'),(465554,'1963-08-11','Kwangjo','Lupu','F','1991-12-22'),(465555,'1962-06-25','Raimond','Hiroyama','M','1990-08-10'),(465556,'1958-08-27','Vasiliy','dAstous','M','1991-03-09'),(465557,'1957-07-20','Byong','Waymire','M','1990-12-26'),(465558,'1953-06-05','Zengping','Kolinko','F','1987-02-24'),(465559,'1961-05-21','Khatoun','Radivojevic','F','1999-09-03'),(465560,'1954-07-06','Berhard','Wrigley','M','1987-08-01'),(465561,'1955-04-03','Sushant','Covnot','F','1991-06-17'),(465562,'1963-10-14','Elvia','Chvatal','M','1994-08-16'),(465563,'1952-06-19','Mona','Griswold','F','1993-09-14'),(465564,'1961-08-14','Muneo','Brendel','M','1991-05-19'),(465565,'1964-11-07','Leni','Kropf','F','1994-01-25'),(465566,'1956-09-28','Navid','Farrar','M','1997-01-23'),(465567,'1953-04-03','Gift','Roisin','M','1992-06-26'),(465568,'1957-12-29','Moheb','Spataro','F','1993-04-02'),(465569,'1958-07-16','Eishiro','Sichman','F','1989-05-11'),(465570,'1953-09-09','Yongmao','Assaf','M','1992-12-23'),(465571,'1963-05-25','Youngkon','Christianini','M','1990-07-23'),(465572,'1961-10-01','Masako','Miara','M','1995-03-08'),(465573,'1959-09-05','Shan','Vandervoorde','F','1993-03-20'),(465574,'1956-07-26','Rimon','Sigstam','M','1992-09-29'),(465575,'1952-03-17','Venkatesan','Bage','M','1998-04-03'),(465576,'1954-04-14','Shim','Siksek','F','1989-08-06'),(465577,'1953-10-26','Yuriy','McFarlan','M','1997-05-30'),(465578,'1959-03-25','Moriyoshi','Chaudhuri','M','1989-04-19'),(465579,'1964-09-24','Cordelia','Koyama','F','1990-04-01'),(465580,'1959-11-30','Anestis','Whittlesey','F','1990-08-20'),(465581,'1953-10-10','Kiyomitsu','Highland','M','1986-02-05'),(465582,'1953-01-20','Licheng','Lukaszewicz','F','1987-12-22'),(465583,'1963-10-31','Hilary','Brendel','M','1990-11-14'),(465584,'1960-03-05','Zijian','Spelt','M','1992-06-17'),(465585,'1961-10-07','Margareta','Gelosh','M','1987-06-29'),(465586,'1959-01-01','Roded','Cappelli','M','1994-06-15'),(465587,'1958-02-11','Herbert','Gischer','M','1985-09-29'),(465588,'1960-01-02','Guozhong','Showalter','F','1988-01-08'),(465589,'1956-10-28','Tzvetan','Luks','M','1985-06-13'),(465590,'1957-12-15','Karsten','Besselaar','M','1991-02-20'),(465591,'1961-09-24','Xumin','Bonifati','M','1989-03-09'),(465592,'1956-12-21','Charmane','Roohalamini','F','1998-06-11'),(465593,'1960-07-17','Yishai','Menhardt','M','1990-02-23'),(465594,'1962-03-17','Hatem','Bauknecht','F','1993-09-18'),(465595,'1954-09-30','Bowen','Covnot','M','1994-05-30'),(465596,'1952-08-23','Moss','Murtha','F','1986-11-13'),(465597,'1958-10-08','Insup','Chenoweth','M','1990-04-15'),(465598,'1955-07-21','Yuuichi','Msuda','F','1991-08-02'),(465599,'1960-08-03','Muzhong','Rosaz','F','1991-06-02'),(465600,'1952-02-10','Yuping','Ozery','M','1998-11-08'),(465601,'1956-02-29','Oddvar','Schneeberger','M','1992-03-12'),(465602,'1952-05-15','Saniya','Leuchs','F','1995-09-19'),(465603,'1955-02-02','Uma','Lorch','F','1988-02-09'),(465604,'1956-06-09','Shuichi','Tomescu','M','1994-05-28'),(465605,'1959-07-31','Kamakshi','Schade','F','1989-06-02'),(465606,'1958-08-21','LiMin','Nastansky','F','1988-03-24'),(465607,'1960-12-01','Rafael','Speckmann','F','1994-11-26'),(465608,'1963-11-26','Kasturi','Barriga','M','1993-08-29'),(465609,'1953-11-26','Insup','England','M','1985-08-08'),(465610,'1954-08-29','Wonhee','Heering','F','1996-03-14'),(465611,'1956-07-30','Dzung','Lenart','F','1989-08-22'),(465612,'1959-04-05','Tzu','Lichtman','F','1991-04-19'),(465613,'1962-06-30','Willard','Vecchio','F','1990-04-26'),(465614,'1963-11-13','Christ','Munoz','M','1987-12-31'),(465615,'1961-12-28','Olivera','VanScheik','F','1985-05-07'),(465616,'1955-07-31','Bernt','Moffat','M','1988-10-04'),(465617,'1956-06-18','Hideyuki','Hempstead','F','1986-10-17'),(465618,'1954-09-10','Kellyn','Copas','F','1992-03-01'),(465619,'1953-05-20','Pragnesh','Merel','M','1993-10-09'),(465620,'1956-05-23','Zvonko','Klyachko','M','1988-08-08'),(465621,'1954-01-17','Masadi','Morrin','M','1987-12-25'),(465622,'1952-02-14','Elvis','Rosch','M','1990-07-09'),(465623,'1956-07-07','Adas','Couchot','M','1995-05-02'),(465624,'1956-01-19','Piyawadee','Claffy','F','1992-09-13'),(465625,'1961-10-02','Claudi','Piveteau','M','1996-10-04'),(465626,'1959-02-18','Eldridge','Leppanen','M','1986-12-30'),(465627,'1960-06-19','Shuho','Rahimi','M','1990-06-27'),(465628,'1960-07-23','Rafael','Sidje','M','1990-11-25'),(465629,'1962-06-15','Ranan','Akaboshi','M','1991-05-16'),(465630,'1952-09-03','Paris','Gerlach','M','1989-11-29'),(465631,'1953-11-25','Marco','Ramsey','M','1990-02-28'),(465632,'1957-12-27','Monique','Templeman','M','1986-09-12'),(465633,'1962-07-24','Uta','Schusler','M','1991-12-09'),(465634,'1958-06-20','Apostol','Makrucki','M','1986-12-03'),(465635,'1954-05-15','Tetsurou','Spinelli','F','1988-12-10'),(465636,'1953-01-22','Kauko','Boudaillier','F','1990-07-06'),(465637,'1964-02-24','Hironobu','Moffat','M','1985-12-10'),(465638,'1959-04-05','Alselm','Beznosov','M','1986-02-06'),(465639,'1952-04-23','Ashish','Limongiello','F','1998-04-20'),(465640,'1954-03-07','Kauko','Marrevee','M','1993-06-01'),(465641,'1953-06-29','Amstein','Boudaillier','F','1992-06-02'),(465642,'1958-09-16','Seongbae','Ossenbruggen','F','1990-02-08'),(465643,'1964-08-02','Lalit','Ghelli','M','1986-08-20'),(465644,'1956-08-15','Phule','Khamsi','F','1994-01-22'),(465645,'1957-07-16','Arch','Stranks','F','1985-05-18'),(465646,'1957-05-29','Sakthirel','Dayang','F','1989-08-22'),(465647,'1964-10-20','Ugo','Benantar','M','1990-01-23'),(465648,'1956-04-13','Otmar','Morris','M','1989-03-06'),(465649,'1953-11-15','Vidar','Bresenham','M','1988-05-21'),(465650,'1952-12-28','Christoph','Paludetto','F','1995-03-28'),(465651,'1954-05-23','Tesuro','Ramamoorthy','M','1985-06-18'),(465652,'1958-08-26','Shuichi','Woycyznski','F','1992-03-18'),(465653,'1954-04-19','Mihalis','Azuma','F','1994-01-29'),(465654,'1961-08-11','Elgin','Fiebach','F','1989-07-15'),(465655,'1961-03-14','Kwee','Comte','F','1988-03-30'),(465656,'1960-05-19','Stella','Thummel','F','1987-06-03'),(465657,'1954-07-20','Aiman','Garigliano','M','1988-01-30'),(465658,'1954-04-15','Phule','Zlotek','F','1988-10-15'),(465659,'1952-06-29','Visit','Hofman','M','1989-02-03'),(465660,'1963-01-04','Yagil','Lanteri','M','1985-08-10'),(465661,'1953-09-20','Mohammad','Raoux','M','1985-11-18'),(465662,'1964-03-02','Unal','Simkin','F','1986-11-10'),(465663,'1954-08-08','Anoosh','Llado','F','1986-04-26'),(465664,'1957-01-06','Waiman','Ozeki','M','1985-03-17'),(465665,'1959-10-09','Rimli','Picel','M','1993-07-19'),(465666,'1953-08-22','Isamu','Krichel','M','1991-08-04'),(465667,'1963-11-23','Kiyomitsu','Schade','M','1989-06-26'),(465668,'1957-07-10','Valeri','Ruemmler','M','1989-02-17'),(465669,'1955-12-29','Feiyu','Savasere','F','1996-12-18'),(465670,'1960-10-21','Weiyi','Chorvat','M','1986-12-21'),(465671,'1957-08-01','Alenka','Itzfeldt','M','1986-06-01'),(465672,'1956-07-23','Tesuro','Himler','M','1995-04-07'),(465673,'1960-08-03','Shaunak','Egerstedt','F','1986-09-26'),(465674,'1957-10-01','Maren','Pargas','F','1990-03-14'),(465675,'1958-10-17','Barry','Clemencon','F','1985-09-12'),(465676,'1964-10-09','Tadanori','Fontet','F','1986-08-24'),(465677,'1956-05-22','Yuichiro','Azevdeo','M','1985-03-30'),(465678,'1961-05-27','Isamu','Eugenio','M','1992-03-30'),(465679,'1952-07-08','Georgy','Segond','M','1987-11-18'),(465680,'1952-02-12','Gen','Czap','F','1985-02-19'),(465681,'1952-06-19','Stevo','Peral','M','1985-09-13'),(465682,'1963-10-02','Peer','Kuzuoka','M','1985-10-25'),(465683,'1955-06-28','Satoru','Shiratori','F','1992-10-29'),(465684,'1956-12-07','Henk','Bauknecht','F','1991-08-30'),(465685,'1956-10-08','Heping','Melton','F','1993-01-30'),(465686,'1962-05-29','Boutros','Henders','F','1987-05-05'),(465687,'1958-08-14','Kish','Claffy','M','1991-04-15'),(465688,'1953-05-04','Manton','Litecky','F','1990-01-13'),(465689,'1957-01-02','Otmar','Itschner','M','1993-12-21'),(465690,'1953-06-23','Shigehito','Beeson','M','1995-03-04'),(465691,'1956-07-03','Theirry','Antonisse','M','1985-12-22'),(465692,'1964-10-02','Hidekazu','Zeleznik','M','1987-02-10'),(465693,'1955-11-04','Shugo','Kugler','M','1989-03-23'),(465694,'1964-10-24','Chuanyi','Comellas','F','1989-05-03'),(465695,'1956-07-19','Chandrasekaran','Chaudhuri','F','1994-10-31'),(465696,'1954-10-25','Roselyn','Thiran','M','1987-04-03'),(465697,'1958-12-29','Kazuyasu','Vadhan','M','1993-03-21'),(465698,'1953-08-27','Ranan','Demos','F','1988-02-02'),(465699,'1955-07-02','Aral','Schwabacher','M','1985-09-28'),(465700,'1959-10-20','Stabislas','Gurbaxani','M','1989-12-09'),(465701,'1961-02-04','Vatsa','Veevers','F','1994-04-08'),(465702,'1955-09-26','Kayoko','Plump','F','1985-11-26'),(465703,'1954-10-13','Sashi','Trystram','F','1992-08-06'),(465704,'1952-11-27','Sreekrishna','Karner','M','1996-09-26'),(465705,'1959-03-15','Wonhee','Eugenio','M','1988-04-17'),(465706,'1964-09-24','Serif','Cochrane','M','1987-04-18'),(465707,'1962-08-20','Brendon','Salvesen','F','1986-11-30'),(465708,'1963-09-17','Zeydy','Schaaf','F','1987-09-13'),(465709,'1964-05-28','Aloke','Heystek','F','1991-09-25'),(465710,'1956-12-28','Mingzeng','Harbusch','F','1991-08-22'),(465711,'1965-01-06','Lakshmi','Frijda','F','1986-11-10'),(465712,'1959-04-03','Anneke','Koyama','F','1987-03-10'),(465713,'1956-08-18','Maja','Smeets','M','1988-01-29'),(465714,'1954-04-20','Mabhin','Strehl','F','1994-05-21'),(465715,'1960-06-13','Satoru','Rouquie','M','1986-07-23'),(465716,'1957-01-07','Weijing','Azadmanesh','M','1986-07-10'),(465717,'1956-08-14','Arup','Picaronny','M','1991-06-20'),(465718,'1961-03-15','Tsvetan','Irland','F','1994-02-18'),(465719,'1956-04-14','Ottavia','Siegrist','M','1989-03-27'),(465720,'1962-04-03','Greger','Oskamp','F','1996-04-16'),(465721,'1963-02-08','Shahar','Morris','M','1991-06-18'),(465722,'1958-05-23','Shai','Spataro','F','1990-01-24'),(465723,'1952-06-17','Eben','Siochi','M','1988-03-29'),(465724,'1956-09-23','Udaiprakash','Boreale','M','1989-05-11'),(465725,'1955-09-19','Youngkon','Moffat','F','1987-04-03'),(465726,'1956-04-25','Haldon','Staudhammer','F','1995-12-08'),(465727,'1964-09-10','Youpyo','Plesums','M','1989-09-13'),(465728,'1960-04-07','Mohd','Birta','F','1987-08-18'),(465729,'1961-06-02','Halsur','Waleschkowski','M','1986-02-01'),(465730,'1959-12-25','Baocai','Kushner','F','1990-01-05'),(465731,'1958-01-01','Atreyi','Erdi','M','1987-02-04'),(465732,'1958-11-06','Yuuichi','Suppi','F','1988-03-09'),(465733,'1961-04-28','Mani','Maccarone','M','1987-09-26'),(465734,'1956-08-12','Shigehito','Peng','M','1999-02-23'),(465735,'1953-10-13','Mingdong','Wixon','F','1989-02-23'),(465736,'1959-05-14','Tooru','Kumaresan','M','1985-06-10'),(465737,'1955-06-26','Gully','Bamford','M','1989-06-21'),(465738,'1958-07-29','Hatem','Taubman','M','1990-05-31'),(465739,'1953-01-08','Wilmer','Verhaegen','M','1986-08-25'),(465740,'1952-06-02','Mohammed','Jahnichen','M','1987-02-25'),(465741,'1959-08-21','Mitsuyuki','Malinowski','M','1987-10-06'),(465742,'1961-07-20','Zongyan','Eastman','M','1990-06-30'),(465743,'1960-01-11','Zhigen','Ossenbruggen','M','1989-10-22'),(465744,'1961-11-04','Katsuyuki','Pearson','M','1993-07-08'),(465745,'1952-02-17','Jaideep','Mandelberg','M','1989-12-07'),(465746,'1958-09-13','Byong','Guerreiro','M','1990-03-04'),(465747,'1954-11-17','Subhada','Swist','M','1989-09-03'),(465748,'1954-11-02','Marlo','Siochi','M','1992-03-17'),(465749,'1963-02-03','Kolar','Braunschweig','F','1986-02-08'),(465750,'1961-12-28','Roddy','Schrift','F','1987-05-25'),(465751,'1955-12-20','Elzbieta','Thorensen','M','1986-06-20'),(465752,'1961-11-03','Oddvar','Staylopatis','M','1985-06-21'),(465753,'1964-07-08','Alois','Szilard','F','1986-07-07'),(465754,'1959-08-10','Aiman','Michaels','M','1992-05-14'),(465755,'1958-04-27','Shietung','Zeleznik','M','1988-07-31'),(465756,'1956-06-13','Renny','Harllee','M','1986-04-04'),(465757,'1955-04-24','Brewster','Morris','F','1988-09-27'),(465758,'1960-09-23','Aruna','Tramer','F','1985-10-27'),(465759,'1958-12-09','Parto','Azumi','F','1996-05-21'),(465760,'1954-10-06','Tristan','Cullers','F','1988-07-26'),(465761,'1961-04-26','Marsja','Coorg','M','1988-11-20'),(465762,'1953-08-16','Mayumi','Morrey','M','1995-05-13'),(465763,'1953-03-19','Jaroslava','Kaiserswerth','F','1994-06-30'),(465764,'1964-10-14','Moriyoshi','Asser','M','1987-06-23'),(465765,'1953-02-22','Guoxiang','Papsdorf','F','1995-06-12'),(465766,'1964-05-06','Akeel','Schonegge','F','1997-07-13'),(465767,'1954-06-15','Limsoon','Peha','F','1991-04-04'),(465768,'1957-05-30','Constantine','Honglei','F','1986-06-18'),(465769,'1962-02-19','Alassane','DuBourdieux','M','1991-10-26'),(465770,'1956-11-05','Toshimori','Nicolson','M','1992-06-23'),(465771,'1958-09-18','Nikolaos','Baca','F','1991-08-03'),(465772,'1964-11-02','Zvonko','Miara','F','1985-11-13'),(465773,'1958-11-18','Foong','Gill','F','1988-02-29'),(465774,'1958-09-26','Sedat','Farrag','M','1985-09-10'),(465775,'1960-09-04','Takanari','Lupu','M','1987-03-22'),(465776,'1960-11-28','Toshiko','Ramaiah','F','1986-01-14'),(465777,'1962-10-29','Turgut','Vernadat','M','1994-08-27'),(465778,'1956-03-06','Szabolcs','Przulj','F','1987-03-02'),(465779,'1959-11-18','Masato','Gopalakrishnan','M','1986-01-07'),(465780,'1953-04-14','Gino','Zeidenstein','F','1994-02-09'),(465781,'1955-11-22','Saddek','Rodiger','M','1992-12-19'),(465782,'1961-12-17','Alper','Lamba','F','1991-11-17'),(465783,'1952-07-05','Constantino','Tchuente','F','1988-04-01'),(465784,'1962-12-03','Georgy','Wolniewicz','F','1992-08-15'),(465785,'1962-08-20','Annemarie','Naudin','F','1991-02-25'),(465786,'1958-11-24','Patricia','Yoshizawa','F','1989-08-28'),(465787,'1961-01-12','Neelam','Bazzichi','M','1996-02-16'),(465788,'1960-08-02','Brendon','Lyonns','F','1985-02-24'),(465789,'1961-05-01','Takahira','Itschner','F','1987-08-18'),(465790,'1952-02-24','Masaru','Suomi','M','1990-11-05'),(465791,'1952-04-19','Atreye','Azuma','M','1986-11-18'),(465792,'1955-09-29','Dinkar','Kroha','F','1989-12-28'),(465793,'1952-05-15','Make','Baek','M','1986-03-13'),(465794,'1957-03-24','Shin','Kaiserswerth','M','1991-05-20'),(465795,'1957-04-04','Jagoda','Parascandalo','M','1986-08-13'),(465796,'1952-04-18','Chaosheng','Radivojevic','M','1989-04-21'),(465797,'1957-08-25','Uinam','Sommer','M','1992-10-18'),(465798,'1952-09-02','Shiv','Orlowski','M','1993-02-03'),(465799,'1960-02-16','Claudi','Codenie','F','1995-10-30'),(465800,'1958-03-14','Kerryn','Schwaller','M','1992-12-02'),(465801,'1960-01-19','Bernardo','Koshino','M','1985-04-02'),(465802,'1961-08-26','Kristinn','Schaft','M','1996-12-13'),(465803,'1953-11-24','Etsuo','Speel','M','1991-06-21'),(465804,'1959-02-01','Tran','Rusterholz','F','1986-04-11'),(465805,'1956-12-26','Izaskun','Redmiles','M','1985-10-30'),(465806,'1961-10-24','Susanta','Range','F','1988-11-21'),(465807,'1959-03-17','Tomoyuki','Luke','M','1987-01-09'),(465808,'1961-06-27','Rance','Randi','M','1995-10-14'),(465809,'1954-08-14','Shigeichiro','Herath','M','1987-09-13'),(465810,'1960-11-17','Perla','Weiland','M','1997-08-06'),(465811,'1958-12-21','Kazuhito','Vural','M','1988-12-07'),(465812,'1956-04-08','Gina','Klyachko','M','1987-12-21'),(465813,'1961-10-16','Vishu','Fortenbacher','F','1992-05-24'),(465814,'1963-08-10','Mingzeng','Back','F','1992-06-18'),(465815,'1961-11-25','Hideo','Swen','M','1991-03-02'),(465816,'1961-05-18','Kyoichi','Vigier','F','1991-12-22'),(465817,'1957-10-28','Geoff','Yavatkar','F','1986-12-12'),(465818,'1955-09-26','Eben','Rosiles','F','1987-11-13'),(465819,'1954-10-01','Ibibia','Hambrick','M','1988-04-04'),(465820,'1952-11-01','Mariangiola','Matzke','F','1990-08-16'),(465821,'1952-02-26','Marek','Aumann','M','1989-11-03'),(465822,'1960-08-23','Huan','Aloisi','M','1985-03-29'),(465823,'1961-04-07','Shaw','Panangaden','M','1986-02-21'),(465824,'1953-06-08','Suzette','Dratva','F','1988-02-21'),(465825,'1963-04-09','Heng','Gips','F','1989-12-14'),(465826,'1957-05-30','Udo','Scallan','M','1994-12-24'),(465827,'1962-01-29','Uri','Bresenham','M','1994-08-26'),(465828,'1960-04-28','Saeed','Perfilyeva','F','1992-01-24'),(465829,'1955-10-04','Dante','Beidas','F','1988-04-26'),(465830,'1959-12-09','Zito','Brlek','M','1987-04-30'),(465831,'1955-04-10','Hidekazu','Gecsei','M','1989-05-26'),(465832,'1953-02-15','Badri','Lunt','F','1989-07-16'),(465833,'1954-03-17','Tetsurou','Morrow','M','1989-04-06'),(465834,'1960-10-13','Nevin','Slutz','M','1990-01-22'),(465835,'1963-01-25','Christophe','Limongiello','F','1988-07-09'),(465836,'1956-12-18','Shahid','Klerer','M','1986-11-08'),(465837,'1960-05-27','Zito','Schauser','F','1988-03-24'),(465838,'1963-03-15','Dung','Katzenelson','F','1988-02-27'),(465839,'1954-01-04','Sangeeta','Baranowski','M','1993-02-27'),(465840,'1963-01-01','Mohammad','Peyn','M','1991-08-07'),(465841,'1963-09-07','Duri','Deville','M','1987-09-30'),(465842,'1958-10-19','Ung','Liedekerke','F','1985-02-17'),(465843,'1958-03-25','DeForest','Maginnis','M','1985-03-03'),(465844,'1952-12-26','Hugh','Steenbeek','M','1987-09-27'),(465845,'1952-06-29','Adly','Chinin','F','1992-02-03'),(465846,'1964-02-12','Zita','Stafford','M','1987-09-07'),(465847,'1961-07-31','Kien','Lenart','M','1990-02-15'),(465848,'1955-05-02','Paloma','Bernardeschi','M','1993-11-20'),(465849,'1954-12-20','Eirik','Janocha','F','1990-06-11'),(465850,'1963-02-05','Roselyn','Tyugu','F','1990-12-05'),(465851,'1956-04-23','Gilbert','Felder','M','1986-07-27'),(465852,'1954-01-12','Gonzalo','Hanratty','M','1996-07-10'),(465853,'1965-01-01','Kwan','Kampfer','F','1997-03-10'),(465854,'1958-06-12','Shigeaki','Bottner','F','1992-04-27'),(465855,'1953-06-10','Aluzio','Dehkordi','M','1996-07-06'),(465856,'1954-11-18','Abdulla','Lunt','M','1991-11-19'),(465857,'1953-07-09','Nahla','Peron','F','1987-09-01'),(465858,'1960-05-13','Basil','Prenel','F','1991-02-23'),(465859,'1958-04-02','Sariel','Erva','M','1997-01-28'),(465860,'1960-12-21','Jiafu','Nittel','M','1995-08-11'),(465861,'1956-09-27','Tua','Ciolek','M','1993-05-06'),(465862,'1963-01-29','Kerhong','Billawala','M','1992-01-18'),(465863,'1964-06-14','Douadi','Pramanik','M','1986-02-13'),(465864,'1958-09-01','Pantung','Brizzi','M','1994-11-13'),(465865,'1954-11-01','Anneli','Braunschweig','M','1985-04-18'),(465866,'1958-02-23','Eben','Varker','F','1994-05-06'),(465867,'1961-01-30','Toshiki','Peek','F','1985-12-21'),(465868,'1952-09-03','Mark','Terwilliger','F','1990-10-27'),(465869,'1958-12-26','Mokhtar','Smailagic','M','1985-02-23'),(465870,'1952-04-19','Werner','Azumi','M','1989-11-12'),(465871,'1963-11-17','Mori','Erde','M','1996-06-20'),(465872,'1952-12-05','Maria','Litzler','M','1985-05-06'),(465873,'1954-11-25','Paddy','Ishibashi','M','1987-03-21'),(465874,'1965-01-12','Herb','Picht','F','1985-05-31'),(465875,'1958-09-23','Toshiko','Baar','M','1988-09-30'),(465876,'1957-07-01','Mariusz','Beetstra','M','1985-12-02'),(465877,'1953-10-06','Hilari','Sidje','M','1992-02-17'),(465878,'1960-12-22','Serif','Lorch','F','1990-12-15'),(465879,'1964-01-12','Bingning','Mullainathan','M','1986-12-05'),(465880,'1952-08-16','Khoa','Wolniewicz','M','1986-02-20'),(465881,'1959-03-26','Conal','Wolniewicz','F','1988-02-03'),(465882,'1961-06-21','Yishai','Chenney','F','1989-11-17'),(465883,'1958-12-17','Froduald','Molenkamp','M','1986-02-02'),(465884,'1958-07-01','Ronnie','McFarlan','F','1987-08-06'),(465885,'1952-05-17','Gian','Randt','F','1987-11-26'),(465886,'1957-05-20','Kensyu','Basagni','M','1986-09-26'),(465887,'1954-06-02','Rafail','Malinowski','M','1990-06-18'),(465888,'1953-03-14','Mohan','Iisaka','M','1990-10-04'),(465889,'1959-07-27','Zejun','Melichar','M','1996-07-01'),(465890,'1959-09-11','Zhonghui','Stasinski','M','1990-11-25'),(465891,'1961-01-03','Jayesh','Navazio','F','1985-03-20'),(465892,'1952-09-07','Zorica','Hatcliff','M','1995-08-08'),(465893,'1952-12-10','Kish','Moffat','M','1986-12-04'),(465894,'1962-11-10','Naftaly','Hitomi','M','1992-07-04'),(465895,'1958-07-08','Yannis','Krupka','M','1994-02-03'),(465896,'1960-06-12','Yahiko','Kulisch','M','1988-03-22'),(465897,'1961-10-12','Zengping','Ghemri','M','1986-10-24');
INSERT INTO `employees` VALUES (465898,'1955-05-26','Toshimi','Laurillard','M','1995-07-27'),(465899,'1958-07-26','Manu','Mikschl','F','1985-11-02'),(465900,'1954-10-24','Hatim','Maginnis','M','1985-08-12'),(465901,'1953-01-18','Magdalena','Facello','M','1988-08-12'),(465902,'1962-07-18','Sandeepan','Parfitt','F','1988-08-24'),(465903,'1954-06-27','Feixiong','Hartvigsen','M','1990-07-03'),(465904,'1955-08-31','Lorien','Schmezko','M','1988-04-21'),(465905,'1956-08-04','Saeed','Hertweck','M','1989-05-02'),(465906,'1954-03-19','Moti','Parveen','M','1988-02-16'),(465907,'1958-03-09','Tianruo','Bashian','M','1989-11-03'),(465908,'1960-06-28','Jessie','Schaad','F','1990-01-23'),(465909,'1962-10-13','Rafail','Kropatsch','F','1991-11-25'),(465910,'1960-11-13','Kasturi','Katalagarianos','M','1994-04-23'),(465911,'1963-07-30','Barna','Brickell','F','1992-09-07'),(465912,'1955-07-02','Junsik','Bellone','M','1994-04-12'),(465913,'1962-01-26','Jixiang','Coors','M','1992-05-27'),(465914,'1960-02-27','Weijing','Albarhamtoshy','M','1989-11-02'),(465915,'1954-04-30','Vishv','Giaccio','F','1995-04-27'),(465916,'1964-08-27','Emdad','Goldhammer','F','1992-07-11'),(465917,'1953-09-26','Kamran','Hiltgen','M','1996-05-03'),(465918,'1953-07-29','Nirmal','Morrey','M','1997-08-16'),(465919,'1962-12-04','Yakkov','Versino','F','1986-12-04'),(465920,'1952-02-08','Toshimo','Goldhammer','F','1987-06-17'),(465921,'1958-02-03','Shuky','Tramer','M','1985-11-02'),(465922,'1959-07-05','Sastry','Desikan','M','1988-06-24'),(465923,'1961-07-13','Shahid','Jansen','M','1994-10-11'),(465924,'1952-09-02','Valeri','Krichel','F','1996-09-08'),(465925,'1955-10-14','Yoshinari','Brattka','F','1991-12-24'),(465926,'1955-05-26','Kazuhisa','Rodier','M','1989-04-18'),(465927,'1959-01-15','Gila','Journel','M','1989-05-13'),(465928,'1964-07-26','Ayakannu','Nourani','M','1995-07-27'),(465929,'1952-03-08','Sachem','Krone','M','1991-09-29'),(465930,'1962-11-08','Stevo','Maraist','M','1986-04-14'),(465931,'1960-06-20','Mani','Zockler','F','1992-01-25'),(465932,'1953-08-06','Mori','Stifter','M','1986-01-27'),(465933,'1957-09-04','Lakshmi','Murtagh','F','1994-01-10'),(465934,'1952-09-18','Charlene','Bressoud','F','1989-07-19'),(465935,'1963-03-14','Jessie','Milicic','M','1986-09-26'),(465936,'1954-09-05','Yongqiao','Roison','M','1986-02-17'),(465937,'1964-06-17','Luerbio','Ruther','M','1992-02-22'),(465938,'1963-04-07','Ziyad','Genin','M','1987-10-01'),(465939,'1955-11-19','Poorav','Godskesen','F','1992-05-26'),(465940,'1962-05-09','Atreyi','Pepe','F','1985-11-08'),(465941,'1959-10-06','Aleksander','Sankaranarayanan','F','1994-09-07'),(465942,'1952-10-10','Bogdan','Krupka','F','1990-10-17'),(465943,'1964-06-20','Parto','Pintelas','F','1995-11-24'),(465944,'1961-07-25','Constantine','Boissier','M','1995-01-16'),(465945,'1956-07-10','Margareta','Rohrbach','M','1990-03-18'),(465946,'1957-10-14','Toshimori','Steinauer','F','1987-03-26'),(465947,'1957-08-29','Jenwei','Nitta','M','1988-10-15'),(465948,'1956-11-19','Guoxiang','Tanemo','M','1988-07-04'),(465949,'1958-06-03','Sanjai','Garigliano','M','1991-05-18'),(465950,'1953-05-10','Baocai','Koshiba','M','1985-02-28'),(465951,'1960-03-08','Denis','Riexinger','M','1992-06-15'),(465952,'1954-09-02','Leucio','Luft','F','1990-05-02'),(465953,'1953-08-15','Almudena','Irland','F','1996-08-21'),(465954,'1961-10-06','Mostafa','Levasseur','M','1988-05-25'),(465955,'1959-06-29','Kotesh','Jenevein','M','1989-02-12'),(465956,'1953-07-27','Arto','Erbe','F','1985-08-10'),(465957,'1956-12-29','Valeri','Detkin','F','1993-03-04'),(465958,'1958-11-24','Jianhao','Underwood','F','1996-06-06'),(465959,'1964-01-09','Maren','Rissanen','F','1991-08-03'),(465960,'1961-03-09','Duangkaew','Karner','F','1985-04-28'),(465961,'1962-05-15','Subhash','Haddadi','F','1995-07-20'),(465962,'1961-08-26','Rajmohan','Kinley','M','1985-11-01'),(465963,'1953-12-07','Stevo','Camarinopoulos','M','1991-05-06'),(465964,'1956-05-08','Jiann','Marrevee','F','1986-06-04'),(465965,'1958-04-07','Xuedong','Lorys','M','1991-03-25'),(465966,'1964-07-03','Bouchung','Luca','M','1988-02-20'),(465967,'1954-01-08','Mani','Liedekerke','F','1987-06-28'),(465968,'1960-11-24','Sasan','Matzat','M','1998-05-02'),(465969,'1952-10-23','Tadahiro','Mattern','M','1990-12-01'),(465970,'1963-04-30','Arvind','Reeker','M','1987-04-27'),(465971,'1960-10-28','Kagan','Hockney','M','1989-09-21'),(465972,'1957-06-13','Fumiyo','Maccarone','M','1999-06-03'),(465973,'1961-10-27','Uno','Lenart','M','1991-05-29'),(465974,'1962-05-15','Krisda','Fadgyas','M','1990-02-14'),(465975,'1960-03-11','Mechthild','Genther','M','1989-04-18'),(465976,'1954-12-25','Niclas','Lichtman','M','1994-07-01'),(465977,'1955-09-25','Kiyotoshi','Suermann','M','1987-12-20'),(465978,'1958-02-05','Maha','Fairtlough','M','1993-03-24'),(465979,'1958-04-11','Shai','Guenter','M','1990-03-26'),(465980,'1955-08-22','Kazuhito','Hmelo','M','1985-12-12'),(465981,'1953-11-01','Pantung','Cooke','F','1994-02-02'),(465982,'1963-06-22','Hatem','Weedon','M','1993-10-01'),(465983,'1961-07-26','Mizuhito','Buescher','F','1986-06-16'),(465984,'1955-05-01','Vesna','Rotem','F','1995-04-26'),(465985,'1952-05-11','Cullen','Conte','M','1992-03-12'),(465986,'1956-11-10','Yonghoan','Boreale','M','1989-12-11'),(465987,'1959-10-30','Uri','Roccetti','F','1992-03-05'),(465988,'1961-05-13','Oguz','Backhouse','F','1989-11-01'),(465989,'1958-02-06','Steen','Rehfuss','F','1986-10-03'),(465990,'1952-08-21','Deborah','Sessa','F','1995-11-06'),(465991,'1954-10-31','Felicidad','Kornatzky','M','1995-03-18'),(465992,'1956-05-07','Sigeru','Maraist','F','1989-04-12'),(465993,'1964-12-22','Jeane','Glowinski','F','1985-05-17'),(465994,'1960-02-24','Yinlin','Kobuchi','M','1985-12-13'),(465995,'1964-05-29','Rafael','Rohrbach','M','1998-10-05'),(465996,'1961-03-28','Jasminko','Auyong','M','1990-12-20'),(465997,'1960-05-01','Mingzeng','Schoegge','M','1997-01-23'),(465998,'1958-04-26','Kazuhisa','DeMori','M','1997-03-09'),(465999,'1961-11-26','Nahla','Kusakari','F','1986-11-22'),(466000,'1954-05-06','Remco','Grabner','M','1997-04-08'),(466001,'1954-01-06','Ashish','Levasseur','M','1986-12-21'),(466002,'1956-01-06','Vasilii','Ponthieu','M','1988-02-05'),(466003,'1964-02-25','Jamaludin','Ratnaker','M','1990-07-19'),(466004,'1960-09-07','Leaf','Solares','M','1987-06-05'),(466005,'1963-02-03','Sanjiv','Budinsky','F','1989-09-30'),(466006,'1953-08-13','Phuoc','Greibach','M','1992-07-14'),(466007,'1955-01-18','Dekang','Escriba','M','1994-05-23'),(466008,'1952-12-11','Luigi','Jonsson','M','1986-09-11'),(466009,'1962-09-11','Aria','Pelc','F','1985-04-07'),(466010,'1962-12-25','Vitali','Huhdanpaa','M','1985-08-15'),(466011,'1964-04-26','Kauko','Lalonde','M','1987-11-15'),(466012,'1953-10-16','Dinkar','Magliocco','M','1986-06-23'),(466013,'1963-11-18','Giap','Senzako','F','1987-06-17'),(466014,'1958-07-07','Rance','Skafidas','M','1985-02-02'),(466015,'1954-06-18','Rafael','Geffroy','M','1991-09-17'),(466016,'1961-03-03','Arfst','Calkin','F','1997-09-01'),(466017,'1952-04-07','Manu','Baak','M','1996-09-23'),(466018,'1956-06-24','Sreenivas','Kalloufi','F','1986-09-06'),(466019,'1959-10-21','Jeong','Kampfer','F','1987-07-16'),(466020,'1958-07-27','Chinho','Kaminger','F','1987-11-11'),(466021,'1964-03-09','Mandell','Danecki','M','1992-08-03'),(466022,'1962-04-04','Eldridge','Standera','M','1990-11-10'),(466023,'1958-05-26','Stafford','Borstler','M','1997-03-26'),(466024,'1955-01-21','Abdelwaheb','Gecseg','M','1990-02-04'),(466025,'1957-05-17','Yuguang','Cesareni','F','1990-06-04'),(466026,'1962-07-31','Satoru','Genther','M','1985-10-05'),(466027,'1958-12-19','Satyanarayana','Giveon','M','1988-01-27'),(466028,'1960-03-30','Bogdan','Sundgren','M','1985-07-20'),(466029,'1964-07-28','Marin','Snedden','M','1989-09-07'),(466030,'1964-05-08','Susanna','Koblick','M','1994-09-03'),(466031,'1954-03-18','Angel','Luks','M','1999-01-06'),(466032,'1959-01-10','Boaz','Swist','M','1991-03-31'),(466033,'1959-03-16','Elgin','Morrin','F','1987-04-10'),(466034,'1955-11-11','Saniya','Lovengreen','F','1986-08-02'),(466035,'1953-10-21','Mantis','Wiegley','M','1989-12-28'),(466036,'1959-04-16','Lobel','Poupard','M','1992-06-19'),(466037,'1956-02-03','Along','Hatcliff','M','1986-12-29'),(466038,'1954-09-03','Etsuo','Tokunaga','M','1998-09-09'),(466039,'1962-12-15','Francesca','Falster','F','1990-06-18'),(466040,'1964-05-09','Randi','Lagarias','M','1988-03-31'),(466041,'1956-04-24','Abdulla','Rehfuss','M','1989-04-17'),(466042,'1955-09-30','Debaprosad','Yetto','F','1988-10-14'),(466043,'1959-09-17','Shigehiro','Schnelling','M','1985-08-06'),(466044,'1960-04-01','Yuqun','Llado','M','1989-06-11'),(466045,'1960-08-13','Yechezkel','Turnbull','M','1989-04-21'),(466046,'1955-08-08','Nimmagadda','Pena','F','1992-11-22'),(466047,'1956-05-31','Deborah','Schnabel','M','1989-05-04'),(466048,'1964-05-31','Kazuhito','Cooke','F','1994-01-11'),(466049,'1962-05-23','Mohammad','Halloran','F','1992-02-13'),(466050,'1964-09-08','Halsur','Salvesen','F','1990-07-04'),(466051,'1952-04-08','Keiichiro','Giaccio','F','1986-10-21'),(466052,'1961-08-21','Hailing','Grandbois','M','1989-10-14'),(466053,'1954-11-10','Kaijung','Muchinsky','M','1993-10-05'),(466054,'1953-03-17','Erez','Rindone','F','1995-11-27'),(466055,'1956-08-28','Marco','Danner','M','1987-06-28'),(466056,'1960-08-07','Babette','Syrzycki','F','1992-11-01'),(466057,'1962-04-25','Huiqun','Bahr','M','1991-10-11'),(466058,'1953-12-19','Zhonghui','Murtha','M','1988-01-30'),(466059,'1960-12-07','Mototsugu','Bellone','M','1990-02-13'),(466060,'1958-05-31','Shiv','Rahier','F','1985-10-03'),(466061,'1958-02-26','Francesca','Basawa','M','1986-02-05'),(466062,'1963-11-22','Mansur','Linares','F','1988-03-05'),(466063,'1955-07-04','Heon','Wendorf','M','1987-07-31'),(466064,'1965-01-31','Temple','Danlos','M','1994-06-13'),(466065,'1952-03-29','Apostol','Bouloucos','F','1989-02-03'),(466066,'1963-01-14','Prodip','Veccia','F','1986-04-27'),(466067,'1958-06-13','Zeljko','Gill','F','1985-02-08'),(466068,'1958-11-09','Khun','Cherinka','M','1990-08-13'),(466069,'1956-05-03','Yongdong','Stellhorn','F','1991-08-28'),(466070,'1952-12-30','Xiaoqiu','Ranta','M','1986-05-06'),(466071,'1957-07-15','Malu','Schahn','M','1994-11-11'),(466072,'1964-10-12','Kenton','Vural','M','1991-10-11'),(466073,'1958-08-25','Sigeru','Karner','F','1989-07-18'),(466074,'1952-08-28','Abdelghani','Gajiwala','M','1991-06-06'),(466075,'1955-05-22','Arie','Kamble','F','1986-06-08'),(466076,'1955-10-25','Shahaf','Vitiello','F','1985-05-20'),(466077,'1961-03-19','Tesuya','Reutenauer','M','1990-08-11'),(466078,'1962-04-30','Yishay','Diderrich','M','1989-02-22'),(466079,'1959-07-03','Godehard','Demizu','M','1991-02-01'),(466080,'1957-03-16','Jianhao','Rousseau','M','1987-12-25'),(466081,'1960-06-17','Make','Schieder','M','1986-02-26'),(466082,'1952-04-04','Alejandra','Sooriamurthi','M','1988-04-26'),(466083,'1958-03-25','Elrique','Garnier','M','1987-04-17'),(466084,'1964-08-22','Fayez','Nivat','M','1989-01-25'),(466085,'1962-07-06','Nadjib','Yemenis','M','1993-01-15'),(466086,'1961-07-16','Uno','Teitelbaum','M','1995-08-31'),(466087,'1955-03-31','Jaideep','Suwa','M','1996-08-20'),(466088,'1964-02-20','Rance','Randi','M','1988-01-23'),(466089,'1953-10-19','Udo','Henseler','M','1992-01-07'),(466090,'1953-04-06','Ziyad','Birsak','M','1992-07-10'),(466091,'1959-09-25','Fumiko','Reeker','M','1993-01-16'),(466092,'1957-05-02','Sergi','Strehl','M','1994-02-13'),(466093,'1961-04-17','Idoia','Schauser','F','1992-03-06'),(466094,'1955-11-15','Erzsebet','Majewski','M','1989-04-06'),(466095,'1954-07-16','Candido','Stemann','M','1987-07-04'),(466096,'1958-03-04','Zijian','Coombs','F','1988-02-10'),(466097,'1959-12-09','Ingmar','Erez','M','1996-04-29'),(466098,'1952-04-29','Yishai','Ducloy','M','1994-09-23'),(466099,'1964-08-12','Valery','Baranowski','M','1985-10-04'),(466100,'1954-08-30','Qingxiang','Snedden','F','1992-02-10'),(466101,'1952-03-20','Manibrata','Kropp','F','1988-10-24'),(466102,'1962-09-22','Filipe','Gerlach','M','1997-02-25'),(466103,'1955-06-06','Phule','Homond','M','1985-10-15'),(466104,'1952-08-31','Valter','Junot','M','1985-08-06'),(466105,'1962-06-14','Juichirou','Mateescu','F','1987-03-04'),(466106,'1953-09-19','Ranga','Cronau','M','1986-11-29'),(466107,'1952-10-12','Kerryn','Kitsuregawa','M','1990-12-16'),(466108,'1956-04-15','Nikolaus','Kroft','F','1985-04-29'),(466109,'1959-02-13','Rance','Zaiane','F','1993-01-19'),(466110,'1953-12-07','Qingxiang','Benaini','M','1993-04-13'),(466111,'1955-12-19','Bikash','Rosti','M','1986-04-30'),(466112,'1962-08-16','Xiaobin','Shackell','F','1994-03-22'),(466113,'1957-09-22','Kazuhira','Loncour','F','1987-09-30'),(466114,'1964-04-16','Zvonko','Roison','M','1986-10-16'),(466115,'1958-08-10','Piyawadee','Ranst','M','1985-03-08'),(466116,'1964-03-08','Rutger','Conia','M','1990-02-05'),(466117,'1958-10-18','Jinxi','Zeleznik','M','1991-09-02'),(466118,'1954-11-18','Behnaam','Hanratty','F','1993-10-17'),(466119,'1964-06-10','Chikako','Moehrke','F','1985-05-09'),(466120,'1963-07-05','Tomoyuki','Michaels','M','1989-08-22'),(466121,'1955-04-08','Fuqing','Trumbly','M','1988-06-06'),(466122,'1952-10-09','Hidde','Domenig','M','1996-04-14'),(466123,'1953-12-21','Sreenivas','Huxford','F','1993-08-07'),(466124,'1954-11-10','Guangming','Itzfeldt','F','1989-08-24'),(466125,'1960-01-09','Gor','Greibach','F','1987-08-03'),(466126,'1961-09-16','Manu','Peral','M','1989-05-24'),(466127,'1957-07-09','Peer','Hanratty','M','1988-03-13'),(466128,'1952-02-06','Duke','Viele','M','1985-09-22'),(466129,'1962-06-30','Bilhanan','Shumilov','F','1988-08-21'),(466130,'1956-05-06','Seongbin','Ballarin','F','1988-05-23'),(466131,'1954-02-13','Divine','Sevcikova','F','1994-10-18'),(466132,'1958-03-10','Junichi','Lores','M','1994-11-04'),(466133,'1962-02-04','Wojceich','Roison','M','1988-11-07'),(466134,'1952-04-15','Mansur','Kamble','M','1985-08-22'),(466135,'1959-11-10','Seongbae','Comte','M','1994-10-21'),(466136,'1956-10-12','Shaunak','Brizzi','M','1988-12-24'),(466137,'1952-12-06','Elgin','Slobodova','F','1992-04-13'),(466138,'1961-09-10','Mayuko','Gunderson','M','1996-09-27'),(466139,'1962-07-11','Sajjad','Coors','F','1992-11-28'),(466140,'1961-10-31','Valter','Iisaku','F','1993-07-26'),(466141,'1962-06-25','Qingxiang','Azulay','M','1986-07-13'),(466142,'1957-10-04','Adhemar','Joslin','M','1988-06-11'),(466143,'1954-02-06','Parviz','Giaccio','F','1989-08-11'),(466144,'1964-12-06','Hironoby','Delgrange','M','1987-03-28'),(466145,'1963-01-09','Gladys','Kieras','M','1988-03-05'),(466146,'1958-01-10','Sven','Uludag','M','1987-10-03'),(466147,'1959-04-16','Kenroku','Coorg','M','1987-05-18'),(466148,'1961-07-31','Rafael','Argence','F','1988-02-03'),(466149,'1952-05-20','Zita','Lieberherr','M','1992-06-30'),(466150,'1956-09-11','Hongzue','Malinowski','F','1985-10-03'),(466151,'1957-05-14','Mandell','Genin','M','1993-08-30'),(466152,'1959-05-02','Vesna','Perko','F','1987-08-30'),(466153,'1958-12-17','Kazuhiro','Mitina','M','1987-11-26'),(466154,'1964-10-17','Shawna','Kakkad','F','1986-02-05'),(466155,'1958-10-25','Masami','Rathonyi','M','1991-05-19'),(466156,'1961-02-09','Divier','Portugali','M','1997-01-16'),(466157,'1959-04-12','Juyoung','Weisert','F','1985-09-20'),(466158,'1955-05-01','Nigel','Randi','F','1990-04-23'),(466159,'1953-08-10','Ebbe','Azevdeo','M','1985-08-29'),(466160,'1959-09-23','Maria','Socorro','M','1996-09-29'),(466161,'1963-03-22','Sachem','Katiyar','M','1985-12-12'),(466162,'1956-12-30','Shushma','Hennebert','M','1998-07-27'),(466163,'1957-10-02','Djenana','Kalefeld','M','1987-07-15'),(466164,'1961-12-05','Mechthild','Gniady','M','1989-06-21'),(466165,'1964-09-07','Mori','Gimbel','F','1992-03-12'),(466166,'1957-04-22','Nimmagadda','Narahari','M','1987-12-05'),(466167,'1959-06-14','Bouchung','Gargeya','M','1995-07-05'),(466168,'1955-12-02','Khun','McFarlin','F','1987-11-29'),(466169,'1958-10-12','Uriel','Sullins','F','1986-01-17'),(466170,'1952-05-20','Jacqueline','Zaumen','M','1986-03-15'),(466171,'1961-06-13','Ebru','Maquelin','F','1995-01-14'),(466172,'1961-07-27','Tomoyuki','Fritzsche','M','1986-06-02'),(466173,'1957-11-01','Gift','Schapiro','M','1990-06-20'),(466174,'1958-11-29','Mayuko','Hoogerwoord','F','1987-02-24'),(466175,'1958-05-19','Zejun','Facello','F','1986-02-17'),(466176,'1960-02-10','Arunachalam','Conry','M','1986-11-11'),(466177,'1963-02-18','Doohun','Bazzichi','M','1991-05-08'),(466178,'1955-12-19','Mario','Lipner','F','1992-10-12'),(466179,'1955-06-02','Berthier','Besselaar','M','1996-09-16'),(466180,'1955-04-08','Troy','Lukaszewicz','M','1985-02-09'),(466181,'1959-12-11','Kazuhito','Meriste','M','1985-06-02'),(466182,'1952-10-11','Gill','Peck','M','1996-08-15'),(466183,'1961-06-05','Jiafu','Erie','F','1987-05-14'),(466184,'1954-04-27','Tesuya','Pashtan','M','1994-09-01'),(466185,'1952-08-01','Zejun','Luca','F','1993-09-14'),(466186,'1954-07-12','Alenka','Redmiles','M','1985-03-20'),(466187,'1964-07-24','Ebru','Koyama','F','1991-05-23'),(466188,'1952-09-06','Adly','Landherr','F','1985-06-23'),(466189,'1961-03-07','Weiwu','Shanbhogue','M','1994-02-22'),(466190,'1952-07-06','Alagu','Fritzsche','M','1990-07-10'),(466191,'1961-09-07','Navin','Cronau','M','1986-02-10'),(466192,'1954-02-02','Tonia','Peroz','M','1992-02-14'),(466193,'1957-07-03','Randi','Leonhardt','F','1995-06-24'),(466194,'1962-03-15','Deniz','Pouyioutas','M','1996-07-09'),(466195,'1956-02-25','Larisa','Levasseur','F','1990-11-23'),(466196,'1959-06-09','Oksana','Hockney','M','1986-07-06'),(466197,'1962-08-31','Tayeb','Backhouse','M','1996-09-04'),(466198,'1962-09-10','Franziska','Werthner','M','1987-09-28'),(466199,'1956-04-22','Diederik','Camurati','M','1985-09-01'),(466200,'1957-11-08','Martijn','Miyakawa','M','1986-06-19'),(466201,'1963-06-13','Khalil','Swick','M','1985-09-23'),(466202,'1952-03-09','Geoffrey','Rissland','F','1989-12-11'),(466203,'1956-10-18','Kwangyoen','Oberman','F','1987-07-29'),(466204,'1954-06-16','Tsutomu','Pocchiola','F','1999-02-02'),(466205,'1955-01-14','Zeydy','Callaway','M','1988-04-13'),(466206,'1952-03-19','Parke','Hebert','M','1996-05-05'),(466207,'1952-11-01','Feixiong','Wursthorn','M','1987-07-19'),(466208,'1957-08-13','Jeane','Bashian','F','1988-06-30'),(466209,'1958-05-06','Chikako','Fujisaki','F','1986-08-08'),(466210,'1955-03-11','Akemi','Rebaine','M','1997-09-15'),(466211,'1963-12-08','Alois','Polupanov','M','1997-09-06'),(466212,'1962-06-26','Manton','Atrawala','M','1995-08-29'),(466213,'1954-05-19','Siamak','Haumacher','M','1990-02-24'),(466214,'1957-01-03','Qiwen','Gyorkos','F','1993-01-02'),(466215,'1958-01-01','Patricia','Parhami','M','1992-08-27'),(466216,'1955-11-08','Marjo','Ellozy','M','1988-06-23'),(466217,'1962-03-18','Oddvar','Chvatal','F','1987-01-22'),(466218,'1958-03-29','Yakkov','Sudbeck','F','1989-12-20'),(466219,'1963-07-09','Elrique','Merkl','F','1997-06-22'),(466220,'1960-03-01','Adib','Koshiba','M','1990-10-31'),(466221,'1959-08-09','Candida','Koblitz','F','1993-03-01'),(466222,'1960-06-06','Susanna','Tokunaga','M','1995-09-11'),(466223,'1963-05-08','Izaskun','Ritzmann','F','1991-12-14'),(466224,'1962-10-23','Jaihie','Bugrara','M','1992-09-23'),(466225,'1957-01-03','Huiqun','Sinicrope','M','1993-04-29'),(466226,'1955-11-12','Gianluca','Talmor','M','1985-02-16'),(466227,'1952-12-26','Palash','Manderick','M','1987-06-21'),(466228,'1955-08-12','Nimmagadda','Androutsos','M','1992-01-01'),(466229,'1958-07-20','Miyeon','Ushiama','M','1993-12-16'),(466230,'1957-01-10','Piyawadee','Xiaoshan','F','1995-01-20'),(466231,'1958-05-01','Weiyi','Erol','M','1991-04-05'),(466232,'1964-07-15','Frazer','Cappelletti','M','1986-02-18'),(466233,'1962-08-27','Jacopo','Velardi','F','1988-08-10'),(466234,'1962-11-03','Kazuyasu','Yemenis','M','1989-10-17'),(466235,'1962-09-14','Barry','Petersohn','F','1986-05-04'),(466236,'1960-05-20','True','Raney','M','1991-07-30'),(466237,'1957-06-06','Kenton','Poulakidas','F','1989-01-28'),(466238,'1958-05-28','Tzvetan','Siprelle','F','1989-01-11'),(466239,'1952-09-13','Willard','Crouzet','M','1990-02-09'),(466240,'1959-05-21','Oldrich','Lenart','F','1994-09-02'),(466241,'1962-04-22','Mani','Candan','M','1986-10-29'),(466242,'1956-12-22','Weijing','Gonthier','F','1990-12-09'),(466243,'1955-05-07','Jianhao','Jeansoulin','F','1996-02-03'),(466244,'1953-03-08','Radhakrishnan','Antonisse','M','1986-09-12'),(466245,'1959-05-04','Shugo','Rotem','M','1991-04-24'),(466246,'1963-05-03','Constantijn','Mellouli','M','1992-05-25'),(466247,'1954-05-25','Zongyan','Furedi','F','1986-05-16'),(466248,'1955-10-27','Eberhardt','Thambidurai','F','1996-02-20'),(466249,'1955-05-30','Chenyi','Brandsma','F','1994-08-13'),(466250,'1957-08-27','Constantijn','Pusterhofer','F','1986-05-07'),(466251,'1954-01-28','Ger','Halevi','F','1986-08-14'),(466252,'1963-11-03','Gal','Beeson','M','1992-05-09'),(466253,'1963-12-21','Jackson','Borovoy','M','1997-09-07'),(466254,'1956-06-21','Aamer','Beausoleil','M','1986-11-28'),(466255,'1956-03-06','Boguslaw','Halloran','F','1985-04-02'),(466256,'1957-09-19','Yoshinari','Tzvieli','F','1990-04-03'),(466257,'1952-02-17','Shuho','Bale','F','1991-03-30'),(466258,'1955-01-29','Kazunori','Vandervoorde','M','1991-01-08'),(466259,'1960-05-19','Arvin','Cooke','M','1992-06-11'),(466260,'1954-04-06','Lijia','Zongker','M','1986-11-22'),(466261,'1959-10-18','Leon','Fadgyas','F','1987-06-03'),(466262,'1964-03-16','Vitali','Khasidashvili','M','1993-03-16'),(466263,'1961-10-10','Shridhar','Jording','F','1987-03-23'),(466264,'1953-07-21','Bingning','Ramsak','F','1988-10-28'),(466265,'1960-03-04','Jixiang','Hainaut','F','1994-02-24'),(466266,'1954-06-18','Shaz','Leonhardt','M','1994-09-30'),(466267,'1953-11-30','Huican','Spell','F','1995-09-27'),(466268,'1956-07-12','Bedir','Eickenmeyer','M','1986-05-15'),(466269,'1961-04-11','Yuguang','Lorch','M','1994-05-12'),(466270,'1952-07-14','Akeno','Menhardt','F','1995-11-28'),(466271,'1955-04-14','Radhia','Passafiume','M','1994-12-28'),(466272,'1955-02-12','Pohua','DeMori','M','1986-06-10'),(466273,'1953-02-06','Gina','Shihab','M','1988-03-24'),(466274,'1960-08-12','Toshiki','Adachi','M','1989-04-05'),(466275,'1957-10-16','Gor','Denis','M','1992-11-19'),(466276,'1956-03-21','Arco','Tsunoo','M','1989-06-05'),(466277,'1964-12-06','Zongyan','Famili','M','1987-11-02'),(466278,'1953-01-16','Snehasis','Bresenham','F','1994-05-29'),(466279,'1955-01-12','Adil','Goodrum','F','1988-01-13'),(466280,'1952-09-05','Izaskun','Birnbaum','M','1994-07-25'),(466281,'1955-08-30','Paddy','Marsiglia','F','1990-06-07'),(466282,'1952-08-13','Yishay','Setlzner','F','1987-08-02'),(466283,'1961-02-01','Aemilian','Narwekar','M','1994-05-02'),(466284,'1961-09-05','Shigeo','Cesareni','M','1988-06-22'),(466285,'1961-04-24','Zhenhua','Hellwagner','M','1992-01-08'),(466286,'1961-04-18','Oddvar','Hitomi','M','1986-08-21'),(466287,'1958-03-29','Gou','Speel','F','1989-08-10'),(466288,'1955-10-02','Saniya','Xiaoshan','M','1990-10-23'),(466289,'1955-09-23','Sushant','Bael','M','1993-04-01'),(466290,'1953-08-12','Mong','Ferriere','M','1992-08-27'),(466291,'1961-07-20','Jaewon','Krohm','M','1986-07-08'),(466292,'1961-11-19','Shimshon','Assaf','F','1990-09-12'),(466293,'1961-03-05','Anwar','Lund','M','1994-04-10'),(466294,'1961-04-12','Etsuo','Matzel','M','1985-05-27'),(466295,'1963-02-01','Subhada','Schaap','M','1989-01-30'),(466296,'1953-10-28','Nathan','Hiraishi','M','1990-01-17'),(466297,'1953-11-07','Jaques','Ramras','M','1985-07-28'),(466298,'1952-11-08','Kamran','Collette','F','1986-10-22'),(466299,'1952-10-10','Kwee','Greenaway','M','1987-06-20'),(466300,'1959-12-22','Heeju','Kemmerer','M','1990-04-16'),(466301,'1958-06-11','Goo','Bage','M','1988-06-18'),(466302,'1964-09-13','Weiru','Maraist','F','1989-07-28'),(466303,'1959-02-02','Gio','Pavlopoulou','M','1993-12-11'),(466304,'1959-10-10','Dipankar','Breugel','F','1986-01-08'),(466305,'1957-08-03','Mark','Decleir','M','1990-12-12'),(466306,'1960-07-10','Waiman','Oxman','M','1993-12-06'),(466307,'1956-04-21','Takahito','Chartres','M','1996-06-19'),(466308,'1960-09-29','Fusako','Iacovou','M','1989-07-01'),(466309,'1963-09-29','Paris','Sanella','M','1985-08-27'),(466310,'1957-04-02','Cathie','Denti','F','1985-03-02'),(466311,'1961-11-22','Gou','Badr','F','1986-03-04'),(466312,'1963-10-20','Sverrir','Butterworth','F','1989-09-05'),(466313,'1964-12-30','Moon','Heiserman','F','1985-03-11'),(466314,'1959-01-02','Marke','Rissland','M','1991-11-16'),(466315,'1955-06-10','Dante','Majewski','F','1985-10-13'),(466316,'1962-08-04','Kristof','Melichar','F','1985-04-11'),(466317,'1959-07-24','Yucai','Krybus','F','1986-10-05'),(466318,'1959-02-26','Demos','Huxford','F','1992-01-01'),(466319,'1963-11-03','Lucien','Anguita','M','1986-11-29'),(466320,'1954-02-02','Shigehiro','Janetzko','F','1988-08-15'),(466321,'1959-01-21','Sajjad','Larfeldt','F','1986-11-27'),(466322,'1959-08-16','Elzbieta','Aingworth','M','1993-11-01'),(466323,'1954-09-26','Luerbio','Prochazka','M','1988-11-08'),(466324,'1955-09-16','Zhonghua','McConalogue','M','1996-11-23'),(466325,'1956-05-21','Rosli','Basagni','F','1990-09-10'),(466326,'1955-08-09','Remmert','Androutsos','M','1989-07-16'),(466327,'1960-12-17','Gennady','Zaumen','M','1989-02-17'),(466328,'1955-07-22','Lenore','Msuda','M','1996-06-13'),(466329,'1963-11-20','Baziley','Genin','F','1985-09-06'),(466330,'1961-01-03','Theirry','Marchegay','M','1987-07-03'),(466331,'1963-06-12','Maris','Khasidashvili','M','1986-03-28'),(466332,'1957-07-23','Miquel','Puppo','M','1986-08-27'),(466333,'1955-05-01','Ult','Wursthorn','F','1993-01-22'),(466334,'1962-12-12','Shugo','Imataki','M','1988-07-06'),(466335,'1960-03-23','Yannik','Rosca','F','1989-03-21'),(466336,'1963-05-08','Ingemar','Cummings','M','1994-04-29'),(466337,'1956-12-26','Gian','Babu','M','1986-02-15'),(466338,'1959-07-31','Taegyun','Shinomoto','M','1987-05-09'),(466339,'1964-05-16','Aran','Ciolek','F','1995-07-05'),(466340,'1963-11-25','Radoslaw','Hebden','F','1988-10-27'),(466341,'1964-01-22','Guenter','Mellouli','M','1991-06-08'),(466342,'1953-08-23','Leandro','Wissmann','M','1988-07-30'),(466343,'1952-03-18','Mahmut','Alvarado','M','1986-12-26'),(466344,'1963-01-12','Ewing','Pellegrinelli','M','1986-04-02'),(466345,'1954-11-24','Baoqiu','Sluis','F','1987-05-06'),(466346,'1957-11-12','Takahira','Swick','M','1990-11-06'),(466347,'1958-12-06','Thodoros','Marciano','F','1988-01-03'),(466348,'1956-11-17','Ebru','Valette','M','1988-05-05'),(466349,'1956-02-12','Zeydy','Pehl','M','1991-10-11'),(466350,'1964-06-08','Gurbir','Hooghiemstra','F','1994-02-21'),(466351,'1954-07-13','Manohar','Diderrich','F','1994-10-05'),(466352,'1959-07-21','Kolar','Bierbaum','F','1988-06-12'),(466353,'1955-12-30','Denis','Matteis','F','1993-01-04'),(466354,'1958-08-09','Phuoc','Rosis','F','1990-08-09'),(466355,'1961-05-11','Aria','Waymire','F','1992-07-25'),(466356,'1959-01-04','Lunjin','Merkl','M','1990-09-07'),(466357,'1952-12-05','Yunming','Byoun','M','1992-07-01'),(466358,'1961-03-16','Tesuro','Conte','M','1987-12-31'),(466359,'1961-08-29','Yuchang','Pezzoli','M','1995-05-18'),(466360,'1953-06-11','Leon','Ulupinar','F','1989-08-11'),(466361,'1960-04-29','Yuqun','Karlin','F','1987-01-25'),(466362,'1961-11-19','Oldrich','Joslin','M','1986-02-16'),(466363,'1961-05-15','Weidon','Fontan','F','1994-11-02'),(466364,'1955-12-28','Uta','Pileggi','F','1991-01-07'),(466365,'1956-01-13','KayLiang','Slaats','M','1990-04-19'),(466366,'1960-06-18','Mohan','Adachi','F','1993-11-15'),(466367,'1965-01-05','Hiroyasu','Strandh','M','1989-06-05'),(466368,'1961-11-20','Barun','Koshino','M','1996-09-13'),(466369,'1964-09-12','Hirochika','Cincotta','M','1990-06-24'),(466370,'1959-09-19','Subhrajyoti','Norsworthy','F','1993-07-12'),(466371,'1955-09-14','Adamantios','Cronin','F','1998-02-23'),(466372,'1956-09-20','Marin','Chachaty','F','1986-01-02'),(466373,'1954-05-12','Monique','Lichtner','F','1994-04-14'),(466374,'1961-06-28','Hisao','Ushiama','M','1985-03-08'),(466375,'1963-06-06','Cristinel','Bondorf','F','1990-07-12'),(466376,'1964-07-10','Feipei','Suessmith','F','1995-09-08'),(466377,'1964-06-11','Aiman','Mawatari','M','1990-06-29'),(466378,'1964-11-02','Khue','Dratva','M','1996-03-14'),(466379,'1957-05-07','Akhilish','Crooks','M','1988-12-05'),(466380,'1954-12-29','Valeska','Butner','F','1990-11-15'),(466381,'1961-08-23','Werner','Ginneken','M','1997-01-28'),(466382,'1961-07-01','Geoffry','Cappelli','M','1986-05-16'),(466383,'1952-05-19','Nathalie','Yemenis','M','1998-09-14'),(466384,'1956-03-20','Maya','Barriga','M','1986-10-01'),(466385,'1957-07-04','Collette','Merle','M','1985-03-15'),(466386,'1957-08-19','Shigeo','Bale','M','1987-01-31'),(466387,'1959-06-09','Tokuyasu','Maierhofer','F','1991-12-21'),(466388,'1963-08-25','Kwee','Krichel','M','1986-02-09'),(466389,'1964-03-19','Adas','Terlouw','F','1987-09-29'),(466390,'1952-05-26','Paris','Serov','F','1995-03-12'),(466391,'1961-08-05','Bernt','Butner','F','1985-11-10'),(466392,'1954-02-16','Chikara','Servieres','M','1990-05-17'),(466393,'1962-11-15','Tayeb','Klassen','F','1998-10-02'),(466394,'1963-06-17','Hideyuki','Roohalamini','M','1990-07-31'),(466395,'1964-01-10','Alain','Gist','F','1986-06-16'),(466396,'1957-03-17','Mizuhito','Chvatal','F','1988-07-10'),(466397,'1961-10-19','Isamu','Luan','F','1990-10-18'),(466398,'1957-01-11','Gina','Billawala','M','1994-10-05'),(466399,'1953-11-18','Chinhyun','Willoner','F','1989-09-02'),(466400,'1952-09-29','Deborah','Sluis','F','1991-10-24'),(466401,'1964-06-01','Gina','Ranum','M','1986-06-17'),(466402,'1955-10-06','Renny','Wixon','M','1993-08-04'),(466403,'1955-04-13','Huai','Maksimenko','F','1992-01-27'),(466404,'1952-05-02','Gil','Hatcliff','M','1985-07-15'),(466405,'1962-01-31','Jayson','Herber','M','1996-07-31'),(466406,'1957-11-16','Sajjad','Narahara','F','1989-09-07'),(466407,'1960-05-16','Sariel','Engelmann','M','1986-11-03'),(466408,'1953-10-28','Tremaine','Fritzsche','F','1986-01-19'),(466409,'1954-09-13','Sangeeta','Mitchem','M','1998-04-09'),(466410,'1959-10-20','Along','Hockney','F','1987-11-20'),(466411,'1959-11-01','Lihong','Hatcliff','F','1990-12-23'),(466412,'1964-07-05','Mayuri','Birdsall','M','1992-10-02'),(466413,'1962-02-16','Shigeo','Cronau','M','1993-03-11'),(466414,'1964-09-17','Jordanka','Wroclawski','M','1988-08-26'),(466415,'1959-06-18','Utz','Mersereau','M','1986-11-17'),(466416,'1954-05-07','Weiyi','Pargaonkar','M','1986-08-22'),(466417,'1957-05-03','Yifei','Akiyama','M','1987-08-30'),(466418,'1954-10-26','Kinh','Negoita','F','1994-12-22'),(466419,'1963-03-29','Shigenori','Ellozy','M','1989-01-03'),(466420,'1959-11-05','Shem','Denti','M','1987-10-01'),(466421,'1952-12-03','Chaosheng','Verhaegen','F','1994-01-10'),(466422,'1963-09-06','Suzette','Emden','F','1987-03-07'),(466423,'1959-02-16','Marlo','Bala','M','1986-02-11'),(466424,'1960-11-20','Naftali','Cichocki','M','1990-05-31'),(466425,'1961-11-18','Yoshimitsu','Sevcikova','M','1989-07-04'),(466426,'1955-12-27','Alair','Kugler','F','1989-01-01'),(466427,'1961-11-13','Shaunak','Hanabata','M','1998-09-01'),(466428,'1962-12-24','Uno','Shackell','F','1992-03-08'),(466429,'1960-09-03','Marl','Peac','M','1990-09-11'),(466430,'1961-09-12','Jolita','Vural','M','1988-05-16'),(466431,'1952-06-28','Taegyun','Gladwell','M','1985-06-25'),(466432,'1959-02-07','Thanasis','Bazelow','M','1998-03-08'),(466433,'1955-06-08','Saeko','Denna','M','1986-12-26'),(466434,'1958-07-16','Kazuhiro','Sommen','F','1986-07-17'),(466435,'1964-08-26','Geraldo','Anily','F','1987-03-03'),(466436,'1952-05-05','Lillian','Serdy','M','1992-12-31'),(466437,'1959-07-29','Hitomi','Rabejac','M','1986-08-07'),(466438,'1953-03-21','Kirk','Beerel','M','1991-04-29'),(466439,'1952-09-17','Sachem','Linnainmaa','F','1987-11-20'),(466440,'1952-03-11','Gill','Morton','M','1987-05-16'),(466441,'1952-05-21','Sigeru','Shinomoto','M','1992-12-31'),(466442,'1962-10-13','Rutger','Fabrizio','F','1995-08-31'),(466443,'1957-06-24','Fen','Schnabel','M','1990-03-16'),(466444,'1957-05-09','Munehiko','Siegrist','F','1985-05-08'),(466445,'1962-03-05','Marek','Haraldson','M','1985-09-05'),(466446,'1964-10-11','Hidekazu','Caine','M','1985-02-05'),(466447,'1952-08-12','Juyoung','Malabarba','F','1993-12-29'),(466448,'1964-06-27','Arie','Goodrum','F','1986-07-15'),(466449,'1952-12-25','Alenka','Leijenhorst','M','1994-01-10'),(466450,'1964-01-10','Juyoung','Lieblein','F','1986-11-24'),(466451,'1963-03-20','Apostol','Gips','M','1988-05-01'),(466452,'1956-04-07','Hidefumi','Jullig','M','1985-04-06'),(466453,'1959-08-24','Izaskun','Sidou','M','1992-03-20'),(466454,'1958-10-27','Sanjai','Mahnke','F','1989-12-10'),(466455,'1956-08-27','Sanjeeva','Stenning','F','1985-07-11'),(466456,'1961-08-06','Souichi','Wiegley','M','1989-08-23'),(466457,'1959-08-26','Odoardo','Isaac','F','1993-02-21'),(466458,'1963-07-23','Eben','Liesche','M','1985-03-17'),(466459,'1956-08-02','Randy','Flexer','F','1986-01-28'),(466460,'1956-10-07','Gina','Marquardt','M','1989-10-31'),(466461,'1959-06-19','Maria','Kampfer','M','1991-06-06'),(466462,'1953-09-16','Duke','Pillow','M','1988-07-02'),(466463,'1963-02-15','Gay','Gulik','M','1986-12-31'),(466464,'1953-09-25','Hyuckchul','Schonegge','M','1989-05-26'),(466465,'1962-04-03','Boaz','Heping','M','1987-04-18'),(466466,'1956-03-12','Gopalakrishnan','Prenel','M','1987-12-05'),(466467,'1955-06-15','Huican','Lagarias','M','1989-07-22'),(466468,'1955-07-12','Irena','Granlund','F','1986-03-16'),(466469,'1955-05-11','Aamer','Ratnaker','M','1989-04-25'),(466470,'1953-01-02','Lakshmi','Figueira','F','1992-01-25'),(466471,'1959-08-27','DeForest','Pehl','M','1992-11-01'),(466472,'1954-03-04','Beshir','Kermarrec','F','1989-06-11'),(466473,'1962-10-04','Jovan','Pews','M','1986-10-25'),(466474,'1957-02-08','Anoosh','Harllee','F','1985-09-21'),(466475,'1963-03-08','Zijian','Piveteau','M','1997-06-27'),(466476,'1957-04-20','Morris','Schoegge','M','1986-04-06'),(466477,'1953-07-25','Hidde','Renear','M','1989-12-03'),(466478,'1956-04-19','Gunilla','Uhrig','M','1986-06-16'),(466479,'1959-06-19','Steve','Billingsley','M','1993-09-16'),(466480,'1961-11-21','Samphel','Swist','M','1987-08-09'),(466481,'1956-11-26','Petter','McClurg','M','1992-06-01'),(466482,'1964-11-03','Berry','Levasseur','M','1988-05-18'),(466483,'1960-02-22','Moon','Gini','F','1989-12-23'),(466484,'1964-04-14','Zhonghui','Foong','M','1990-03-12'),(466485,'1961-09-19','Rafail','Kroft','F','1998-07-26'),(466486,'1963-04-08','Larisa','Cronan','M','1986-10-05'),(466487,'1952-12-03','Makato','Strooper','M','1988-04-05'),(466488,'1958-12-06','Pramod','Gustavson','F','1990-08-02'),(466489,'1962-12-05','Leszek','Panienski','M','1996-01-09'),(466490,'1955-11-02','Masako','Lenart','M','1986-01-13'),(466491,'1963-07-24','Zhaofang','Ambroszkiewicz','F','1995-06-13'),(466492,'1953-10-31','Nirmal','Nilsson','F','1990-12-19'),(466493,'1953-11-19','Giordano','Naumovich','F','1985-09-07'),(466494,'1963-09-21','Hidekazu','Rotem','F','1997-12-16'),(466495,'1964-04-21','Christfried','Langford','M','1989-12-28'),(466496,'1955-01-08','Utz','Raoux','F','1986-11-30'),(466497,'1956-05-27','Fumiko','Siochi','F','1985-09-13'),(466498,'1956-10-23','Hatsukazu','Fasbender','F','1994-10-04'),(466499,'1957-03-16','Arif','Jiang','F','1990-07-26'),(466500,'1956-09-29','Kwun','Suppi','M','1995-06-17'),(466501,'1958-08-17','Basil','Segond','M','1993-11-11'),(466502,'1961-10-19','Lobel','Cangellaris','M','1989-12-08'),(466503,'1964-11-14','Rimli','Zockler','F','1989-01-17'),(466504,'1959-06-05','Matt','Champarnaud','M','1987-11-27'),(466505,'1963-10-01','Ugo','Shiratori','F','1989-08-02'),(466506,'1958-10-21','Shahar','Dusink','F','1989-07-24'),(466507,'1963-09-25','Gilbert','Speek','M','1993-02-24'),(466508,'1961-09-11','Marc','Binding','M','1986-01-26'),(466509,'1965-01-26','Bezalel','Verhoeff','F','1988-03-22'),(466510,'1955-07-30','Uta','Speer','M','1989-09-11'),(466511,'1955-09-01','Ramya','Tagansky','M','1988-11-16'),(466512,'1958-02-16','Carrsten','Oxman','M','1989-12-02'),(466513,'1958-12-22','Mabry','Fandrianto','F','1986-05-07'),(466514,'1959-10-19','Heng','Kroll','F','1989-11-26'),(466515,'1963-07-20','Shigehiro','Bondorf','M','1990-10-30'),(466516,'1959-07-17','Arun','Rissland','M','1988-09-05'),(466517,'1956-05-12','Mart','Porenta','F','1985-11-26'),(466518,'1952-10-02','Amstein','Serdy','M','1997-11-03'),(466519,'1964-08-04','Berry','Braunmuhl','M','1993-03-12'),(466520,'1964-10-23','Genevieve','Collette','F','1992-06-04'),(466521,'1952-09-09','Huican','Chaudhury','F','1986-12-06'),(466522,'1958-02-18','Khue','Flexer','F','1985-02-21'),(466523,'1952-07-31','Huan','Jervis','F','1995-09-24'),(466524,'1963-08-10','Hauke','Dayana','M','1985-09-08'),(466525,'1954-01-04','Turgut','Szmurlo','M','1992-02-22'),(466526,'1963-03-15','Chenye','Petereit','M','1989-12-11'),(466527,'1952-09-08','Shawna','Eterovic','M','1988-08-05'),(466528,'1957-03-17','Mohammad','Birnbaum','M','1991-11-21'),(466529,'1963-07-15','Reinhold','Bisiani','M','1990-05-27'),(466530,'1956-03-26','Otmar','Erni','F','1994-06-18'),(466531,'1953-05-10','Sachar','Rindone','M','1987-06-12'),(466532,'1962-02-13','Yuqun','Pleszkun','F','1986-11-29'),(466533,'1959-12-21','Raimond','Noriega','F','1991-08-30'),(466534,'1964-06-22','Palash','Alvarado','F','1994-12-23'),(466535,'1952-09-18','Francesca','Khasidashvili','M','1990-05-05'),(466536,'1955-10-24','Atreyi','Stafford','M','1997-03-30'),(466537,'1955-05-22','Gro','Zambonelli','M','1988-08-16'),(466538,'1959-04-12','Maia','Validov','F','1991-06-18'),(466539,'1953-03-06','Van','Chappelet','M','1985-03-01'),(466540,'1957-06-09','Tetsushi','Facello','F','1991-07-18'),(466541,'1959-06-27','Armond','Plumb','M','1989-02-13'),(466542,'1956-09-04','Yurii','Lindenbaum','F','1987-01-30'),(466543,'1960-05-31','Tayeb','McClurg','F','1988-09-16'),(466544,'1959-01-03','Arve','Delgrange','F','1991-11-24'),(466545,'1957-03-12','Kwangjo','Krybus','F','1988-01-26'),(466546,'1956-10-29','Xiong','Lorho','F','1985-05-24'),(466547,'1954-05-14','Ung','Rousseau','F','1993-02-11'),(466548,'1963-09-27','Arunas','Kuzuoka','F','1985-08-21'),(466549,'1956-01-16','DAIDA','Bahi','M','1991-06-19'),(466550,'1953-03-09','Monique','Narahara','F','1987-07-19'),(466551,'1960-01-23','Shih','Herbst','F','1991-12-10'),(466552,'1959-02-12','Valeri','Nollmann','M','1991-05-27'),(466553,'1961-03-06','Adly','Vieth','F','1991-01-12'),(466554,'1956-08-29','Spyrose','Rullman','M','1986-02-27'),(466555,'1960-11-06','Heping','Gustavson','M','1989-02-17'),(466556,'1955-04-09','Xinglin','Karnin','M','1988-11-20'),(466557,'1960-12-11','Mechthild','Luan','M','1996-06-15'),(466558,'1952-02-20','Shay','Sridhar','M','1989-01-31'),(466559,'1962-03-15','Taiji','Schade','M','1985-03-13'),(466560,'1954-12-08','Brendon','Cheshire','M','1990-12-24'),(466561,'1952-09-27','Alenka','Mattern','M','1991-06-18'),(466562,'1961-03-05','Ipke','Nitsch','F','1998-06-04'),(466563,'1962-07-25','Fay','Bernini','F','1996-09-08'),(466564,'1955-06-12','Marco','Collette','M','1989-03-18'),(466565,'1954-05-19','Along','Worfolk','F','1997-08-11'),(466566,'1962-09-26','Junichi','Uhrig','M','1987-08-12'),(466567,'1960-08-26','Kazuyasu','Janetzko','F','1991-11-13'),(466568,'1957-09-17','Tesuya','Sgarro','M','1997-07-27'),(466569,'1960-06-07','Morrie','Schoegge','M','1985-03-15'),(466570,'1962-03-08','Yefim','Toyoshima','M','1987-10-09'),(466571,'1956-06-02','Tru','Nations','M','1988-03-14'),(466572,'1953-03-25','Babette','Coullard','F','1985-07-13'),(466573,'1954-12-13','Mong','Birdsall','F','1994-05-17'),(466574,'1955-10-01','Basil','Soloway','M','1989-05-24'),(466575,'1953-03-13','Otmar','Langford','M','1987-04-04'),(466576,'1964-09-07','Kayoko','Aingworth','F','1996-07-16'),(466577,'1952-08-29','Constantine','Tsukuda','M','1992-01-23'),(466578,'1955-01-01','Kazuhisa','Falck','F','1987-01-24'),(466579,'1954-11-10','Salvador','Gopalakrishnan','M','1994-09-30'),(466580,'1960-09-06','Baoqiu','Fontan','F','1997-01-22'),(466581,'1961-01-29','Menkae','Antonisse','M','1985-02-11'),(466582,'1961-10-02','Radhakrishnan','Zwicker','M','1987-03-24'),(466583,'1952-07-15','Chenyi','Falster','F','1993-04-30'),(466584,'1955-08-17','Irene','Demizu','M','1986-07-13'),(466585,'1957-02-20','Panayotis','Gargeya','M','1989-09-29'),(466586,'1963-01-26','Premal','Hartvigsen','F','1987-05-17'),(466587,'1962-03-08','Horward','Danner','M','1985-05-16'),(466588,'1956-08-26','Dung','Fetvedt','M','1986-06-19'),(466589,'1959-10-01','Otmar','Cappelletti','M','1985-12-23'),(466590,'1958-12-24','Barton','Rajala','M','1990-12-08'),(466591,'1956-05-27','Dipayan','Birjandi','M','1987-09-30'),(466592,'1957-12-26','Lidong','Tzvieli','F','1998-10-27'),(466593,'1963-03-03','Nectarios','Range','F','1987-10-02'),(466594,'1963-07-17','Qingxiang','Kieras','M','1986-09-30'),(466595,'1954-03-24','Morrie','Osgood','M','1990-12-23'),(466596,'1958-11-14','Charlene','Staylopatis','M','1990-03-02'),(466597,'1954-06-23','Otmar','Emmerich','F','1997-10-11'),(466598,'1962-11-08','Amabile','Schlenzig','M','1995-04-01'),(466599,'1952-12-16','Arunachalam','Stifter','M','1987-07-10'),(466600,'1956-08-09','Sasan','Egerstedt','M','1986-02-11'),(466601,'1963-04-08','Limsoon','Cincotta','M','1989-01-18'),(466602,'1958-08-10','Juyoung','Lupu','M','1988-10-27'),(466603,'1965-01-23','Yechezkel','Nourani','F','1987-08-21'),(466604,'1963-01-14','Subir','Jakobus','M','1993-11-28'),(466605,'1954-06-29','Harngdar','Sury','F','1988-05-01'),(466606,'1952-07-29','Arra','Buescher','M','1985-08-10'),(466607,'1962-10-25','Nigel','Giarratana','F','1996-10-10'),(466608,'1960-01-28','Xinan','Eugenio','M','1992-10-25'),(466609,'1960-10-07','Tomokazu','Neimat','F','1995-04-26'),(466610,'1959-06-23','Jovan','Billingsley','F','1986-10-21'),(466611,'1958-10-09','Kristen','McFarlan','F','1989-06-18'),(466612,'1958-08-05','Tran','Hertweck','M','1988-01-03'),(466613,'1961-07-09','Ult','Zlotek','M','1985-12-02'),(466614,'1962-04-21','Valdiodio','Kavvadias','M','1989-11-14'),(466615,'1953-05-08','Mats','Wixon','F','1986-05-11'),(466616,'1954-03-22','Toong','Solovay','M','1991-08-20'),(466617,'1955-05-19','Chanjung','Vanwelkenhuysen','M','1993-10-19'),(466618,'1952-03-24','Pascal','Kavanagh','M','1987-11-23'),(466619,'1960-06-30','Mansur','Fordan','M','1989-06-09'),(466620,'1961-04-20','Gen','Kakkar','M','1988-01-21'),(466621,'1954-08-14','Mohit','Fabrizio','M','1986-08-05'),(466622,'1952-10-20','Oldrich','Kalafatis','M','1985-08-13'),(466623,'1958-02-21','Jaihie','Matzke','M','1989-04-29'),(466624,'1957-04-23','Jianhao','Matzke','F','1985-02-13'),(466625,'1960-10-28','Petter','Kampfer','F','1987-02-02'),(466626,'1957-01-15','Tsutomu','Benzaken','M','1995-10-11'),(466627,'1962-04-16','Xuejun','Molenaar','M','1986-05-03'),(466628,'1953-10-23','Aiman','Trystram','M','1993-07-29'),(466629,'1955-01-04','Hailing','Marchegay','M','1986-02-13'),(466630,'1953-08-31','Deborah','Dalphin','M','1988-09-21'),(466631,'1957-08-30','Sungwon','Munro','F','1996-01-22'),(466632,'1952-11-23','Sumant','Burnard','M','1987-06-15'),(466633,'1956-01-19','Eirik','Schwartzbauer','F','1994-09-09'),(466634,'1957-06-18','Abdulla','Khalil','M','1997-03-31'),(466635,'1954-07-05','Harngdar','Nations','M','1985-09-09'),(466636,'1953-10-31','Hugh','Munro','M','1991-04-19'),(466637,'1956-11-02','Ronghao','Menhoudj','M','1988-10-04'),(466638,'1955-05-24','Arra','Detkin','F','1989-01-19'),(466639,'1964-08-15','Harngdar','Hooghiemstra','M','1996-11-18'),(466640,'1960-06-25','Rosita','Baja','F','1986-05-17'),(466641,'1960-08-30','Katsuo','Chorvat','F','1990-06-05'),(466642,'1960-09-19','Gadiel','Morrow','M','1987-08-16'),(466643,'1955-10-01','Dinkar','Liesche','M','1989-02-16'),(466644,'1964-08-18','Kamakshi','Munch','M','1993-08-04'),(466645,'1955-04-03','Mamdouh','Shokrollahi','F','1991-08-25'),(466646,'1956-12-21','Cheong','Cannane','M','1990-09-12'),(466647,'1954-07-12','Yinlin','Mateescu','M','1989-08-10'),(466648,'1961-05-09','Nevin','Olano','F','1987-01-31'),(466649,'1960-07-09','JiYoung','Slobodova','F','1995-03-31'),(466650,'1959-04-05','Yishai','Gimbel','M','1995-07-31'),(466651,'1956-07-09','Yongmao','Delgrande','F','1989-10-11'),(466652,'1955-11-11','Gal','Delgrossi','M','1987-03-25'),(466653,'1955-04-27','Yongmao','Pettit','M','1993-03-15'),(466654,'1953-10-07','Georgy','Ishibashi','M','1995-10-16'),(466655,'1961-05-30','Goetz','Melichar','F','1986-11-09'),(466656,'1959-04-15','Chriss','Ramras','M','1985-04-10'),(466657,'1958-09-05','Uriel','Brobst','M','1990-09-12'),(466658,'1957-01-11','Waiman','Klerer','F','1988-05-30'),(466659,'1955-04-07','Martina','Mahmud','F','1991-09-22'),(466660,'1961-02-14','Toshimo','Lamma','M','1985-06-07'),(466661,'1952-08-07','Karsten','Stasinski','F','1988-08-26'),(466662,'1952-10-29','Bojan','Buescher','M','1986-09-26'),(466663,'1959-09-30','Lokesh','Limongiello','F','1988-01-15'),(466664,'1964-12-29','Henk','Khalil','M','1987-04-24'),(466665,'1962-02-16','Yishay','Barbanera','M','1988-04-16'),(466666,'1954-02-23','Visit','Gente','F','1987-12-24'),(466667,'1956-04-29','Mizuhito','Delaune','F','1991-01-18'),(466668,'1952-08-05','Kellyn','Auyong','M','1990-07-08'),(466669,'1957-06-18','Perla','Peac','M','1985-07-07'),(466670,'1962-12-15','Sreenivas','Luders','M','1991-01-28'),(466671,'1963-01-16','Yucai','Besselaar','F','1986-12-26'),(466672,'1956-06-26','Sreenivas','Pell','F','1990-11-01'),(466673,'1964-12-20','Adit','Hellwagner','M','1988-11-13'),(466674,'1955-12-24','Kazuhisa','Whittlesey','F','1994-12-24'),(466675,'1958-12-31','Chaitali','Wolniewicz','M','1987-09-28'),(466676,'1962-09-12','Zita','Ecklund','M','1987-02-24'),(466677,'1956-05-19','Kazuhisa','Reutenauer','F','1986-04-19'),(466678,'1962-01-23','Rimli','Mahnke','F','1986-04-17'),(466679,'1953-08-12','Yuriy','Peral','M','1987-04-23'),(466680,'1961-09-20','Udaiprakash','Anily','M','1988-07-02'),(466681,'1953-01-08','Abdulla','Narwekar','F','1989-04-04'),(466682,'1958-10-22','Eberhardt','Ruemmler','F','1993-12-29'),(466683,'1956-10-19','Mircea','Rijsenbrij','M','1994-04-08'),(466684,'1963-09-09','Khue','Ibel','M','1994-04-26'),(466685,'1953-11-10','Tran','Gronowski','M','1994-08-27'),(466686,'1964-10-15','Anyuan','Erni','M','1990-03-13'),(466687,'1963-07-01','Sachio','Hofstetter','M','1993-06-19'),(466688,'1958-03-27','Tran','Swiss','M','1985-04-30'),(466689,'1957-12-28','Hairong','Bashian','M','1992-10-02'),(466690,'1958-08-01','Heon','Argence','M','1992-03-18'),(466691,'1956-07-13','Szabolcs','Beetstra','F','1989-02-02'),(466692,'1955-07-11','Richard','Chiodo','F','1989-01-17'),(466693,'1955-09-24','Persi','Kambil','F','1993-01-23'),(466694,'1952-04-24','Yakkov','Zielinski','M','1991-11-21'),(466695,'1953-07-30','Mohamadou','Remmers','F','1995-04-10'),(466696,'1963-08-22','Aksel','Azadmanesh','M','1991-04-22'),(466697,'1958-08-25','Vidar','Dengi','F','1994-05-27'),(466698,'1954-06-12','Thanasis','Makrucki','F','1988-09-24'),(466699,'1964-10-29','Theirry','Cochrane','F','1987-12-17'),(466700,'1961-07-05','Herbert','Benaini','F','1985-10-18'),(466701,'1952-11-20','Frederique','Ashish','M','1987-03-13'),(466702,'1962-10-28','Sanjoy','Yetto','M','1991-07-21'),(466703,'1960-04-28','Wanqing','Joslin','M','1993-08-12'),(466704,'1953-02-02','Masami','Braccini','M','1985-08-17'),(466705,'1962-09-25','Xianlong','Sewelson','F','1987-10-21'),(466706,'1961-01-04','Khaled','Halloran','F','1996-07-18'),(466707,'1958-03-16','Yakichi','Gyorkos','M','1985-06-04'),(466708,'1959-07-02','Guozhong','Michaeli','F','1998-03-13'),(466709,'1954-10-27','Shichao','Uehara','M','1995-10-13'),(466710,'1955-02-25','Becky','Chachaty','M','1986-02-22'),(466711,'1955-09-24','Adib','Zeidenstein','M','1986-12-24'),(466712,'1958-03-29','Maik','Angot','F','1988-05-16'),(466713,'1956-06-20','Arunachalam','Cools','F','1985-07-31'),(466714,'1955-08-03','Akhilish','Luft','F','1992-05-08'),(466715,'1959-11-23','Ulf','Callaway','M','1991-03-07'),(466716,'1961-09-08','Tamiya','Stafford','F','1989-03-10'),(466717,'1956-06-05','Reinhard','Jullig','M','1987-10-04'),(466718,'1958-06-26','Keung','Gaughan','F','1992-03-17'),(466719,'1961-05-13','Mong','Garnier','M','1992-10-26'),(466720,'1964-03-11','Shakhar','Bolotov','M','1992-07-04'),(466721,'1957-11-26','Otmar','Randi','F','1994-04-12'),(466722,'1962-11-10','Toshiki','Bolsens','M','1985-07-10'),(466723,'1959-11-16','Vugranam','Lundstrom','M','1993-05-13'),(466724,'1952-04-08','Yuichiro','Gronowski','M','1986-12-13'),(466725,'1958-12-23','Yoshimitsu','Huhdanpaa','F','1988-05-05'),(466726,'1958-02-27','Georgi','Rousseau','M','1986-12-26'),(466727,'1959-08-14','Pradeep','Sommen','M','1995-01-17'),(466728,'1952-06-21','Basim','Christianini','F','1994-05-30'),(466729,'1958-07-01','Chriss','Passino','M','1987-10-23'),(466730,'1962-09-08','Yolla','Kusakari','M','1990-08-22'),(466731,'1963-12-08','Christfried','Kenevan','F','1987-07-20'),(466732,'1954-06-25','Tetsurou','Beznosov','F','1989-09-24'),(466733,'1961-04-02','Saniya','Schiettecatte','M','1986-10-11'),(466734,'1958-12-19','Oguz','Ranka','M','1991-02-04'),(466735,'1954-07-19','Hsiangchu','Auyong','F','1995-01-16'),(466736,'1960-02-11','Jeane','Rajcani','F','1989-07-12'),(466737,'1956-08-23','Elvis','Solares','F','1986-10-30'),(466738,'1960-01-09','Jaewon','Schwartzburd','M','1985-04-11'),(466739,'1953-09-08','Navid','Birge','F','1986-05-14'),(466740,'1955-10-25','Oddvar','Feldhoffer','M','1985-06-15'),(466741,'1957-03-09','Sachin','Collette','F','1986-01-25'),(466742,'1955-06-28','Shridhar','Dalton','F','1986-01-13'),(466743,'1952-11-26','Bogdan','Salvesen','M','1986-01-30'),(466744,'1963-04-02','Girolamo','Perfilyeva','M','1991-11-05'),(466745,'1965-01-26','Boalin','Birsak','M','1985-06-06'),(466746,'1961-02-21','Dung','Menhoudj','M','1989-01-12'),(466747,'1958-11-09','Kazuyasu','Perz','M','1996-11-04'),(466748,'1956-06-08','Zeljko','Lueh','F','1985-07-24'),(466749,'1953-07-21','Eckart','Sridhar','F','1988-08-20'),(466750,'1958-05-11','Reinhard','Kalafatis','F','1989-06-01'),(466751,'1964-04-10','Sverrir','Kobuchi','M','1987-11-23'),(466752,'1955-11-28','Djelloul','Camurati','M','1992-03-14'),(466753,'1955-04-07','Stevo','Kushner','M','1986-08-12'),(466754,'1954-09-06','Jaewoo','Highland','F','1985-07-03'),(466755,'1952-04-04','Zhongwei','Gill','M','1988-09-24'),(466756,'1954-01-23','Conrado','Perna','F','1989-12-06'),(466757,'1959-07-07','Shushma','Koyama','M','1991-12-19'),(466758,'1955-06-18','Hugo','Anandan','M','1987-11-16'),(466759,'1953-05-10','Ferdinand','Ashish','M','1986-12-29'),(466760,'1960-11-18','Arco','Schlenzig','M','1990-03-07'),(466761,'1952-05-30','Marsal','Baek','F','1998-04-02'),(466762,'1960-02-23','Sachem','Raczkowsky','M','1987-10-04'),(466763,'1957-04-12','Fusako','Krichel','F','1990-04-10'),(466764,'1954-11-07','Tadanori','Tsukuda','M','1986-09-03'),(466765,'1955-02-05','Munir','Kermarrec','F','1991-04-16'),(466766,'1963-07-13','Sahrah','Kobuchi','F','1987-05-20'),(466767,'1953-11-16','Behnaam','Hasenauer','M','1987-12-12'),(466768,'1959-10-24','Ymte','Kusakabe','M','1988-06-05'),(466769,'1964-06-28','Dannz','Hooghiemstra','F','1987-09-16'),(466770,'1962-11-29','Nectarios','Skafidas','M','1985-10-27'),(466771,'1954-10-29','Luigi','Perez','M','1994-03-10'),(466772,'1960-01-25','Mooi','Cullers','F','1986-11-04'),(466773,'1952-11-23','Kamakshi','Kilgore','M','1995-10-12'),(466774,'1964-08-05','Perry','Legleitner','M','1993-08-17'),(466775,'1958-08-24','Tadanori','Leijenhorst','M','1991-09-18'),(466776,'1953-12-10','Wayne','Karnin','M','1990-06-14'),(466777,'1952-06-13','Marit','Comte','M','1989-09-29'),(466778,'1960-11-23','Miquel','Clemencon','M','1990-09-07'),(466779,'1959-12-25','Garnet','Pintelas','M','1987-03-21'),(466780,'1959-07-16','Yurii','Vuskovic','M','1986-07-14'),(466781,'1958-07-22','Aiichiro','Binkley','M','1988-08-15'),(466782,'1954-03-25','Amabile','Merey','M','1995-03-24'),(466783,'1957-09-03','Mack','Erdi','M','1986-09-29'),(466784,'1954-02-16','Mohit','Schiper','M','1987-04-30'),(466785,'1960-09-22','Masato','Penttonen','F','1987-01-14'),(466786,'1961-05-21','Abdelghani','Binding','F','1993-01-05'),(466787,'1952-11-16','Heekeun','Piazza','F','1988-08-09'),(466788,'1953-03-25','Chuanyi','Chenoweth','F','1991-03-09'),(466789,'1963-11-07','Subhrajyoti','Zambonelli','M','1992-07-06'),(466790,'1954-08-22','Jianhao','Pluym','M','1991-10-09'),(466791,'1953-07-05','Make','Ghalwash','F','1990-04-20'),(466792,'1962-01-20','Girolamo','Schreiter','M','1989-10-28'),(466793,'1958-05-29','Jongsuk','Wuwongse','M','1991-09-25'),(466794,'1964-09-13','Martial','Pusterhofer','M','1992-07-29'),(466795,'1962-07-20','Kristine','Peir','M','1985-11-08'),(466796,'1960-05-22','Mohamadou','Foote','M','1993-10-09'),(466797,'1953-06-08','Raimond','Thimonier','M','1985-04-23'),(466798,'1952-12-06','Debaprosad','Chinin','F','1993-05-02'),(466799,'1955-01-30','Takushi','Ruther','F','1992-12-11'),(466800,'1955-10-16','Herbert','Biron','F','1990-10-28'),(466801,'1958-11-11','Anwar','Kusalik','M','1989-09-12'),(466802,'1961-09-21','Arco','Leuchs','M','1988-03-16'),(466803,'1955-09-15','Aron','Binkley','M','1989-11-06'),(466804,'1953-02-04','Divier','Decleir','F','1993-06-19'),(466805,'1961-07-18','Kazuyasu','Jervis','M','1985-10-11'),(466806,'1962-02-22','Lunjin','Duclos','M','1985-04-24'),(466807,'1954-09-26','Haldun','Wroclawski','M','1988-05-12'),(466808,'1961-02-02','Shigehito','Peot','M','1985-04-20'),(466809,'1961-08-31','Hugh','Markovitch','M','1989-10-31'),(466810,'1962-06-01','Georgy','Prenel','M','1990-11-20'),(466811,'1952-09-30','Eishiro','Nitsch','M','1994-12-24'),(466812,'1953-03-27','Younwoo','Tsukuda','M','1992-10-07'),(466813,'1958-03-17','Turgut','Boudaillier','M','1985-10-17'),(466814,'1963-12-06','Nathalie','Garnick','M','1988-12-15'),(466815,'1961-05-02','Weicheng','Hofmeyr','M','1991-01-16'),(466816,'1955-02-04','Yolla','Nicolson','F','1993-12-16'),(466817,'1953-01-24','Gadiel','Ananiadou','M','1995-03-03'),(466818,'1958-11-28','Martijn','Comte','F','1988-07-05'),(466819,'1964-06-12','Yurii','Nations','F','1985-06-09'),(466820,'1963-02-25','Uta','Dengi','F','1996-12-31'),(466821,'1958-10-23','Persi','Madeira','M','1987-03-26'),(466822,'1962-12-04','Arve','Olano','M','1994-09-27'),(466823,'1957-06-19','Tremaine','Cardazo','M','1986-05-17'),(466824,'1963-04-29','Bedrich','Lambe','M','1992-06-15'),(466825,'1957-05-25','Arco','Heydon','F','1988-11-26'),(466826,'1963-10-02','Emdad','Pellegrinelli','M','1985-09-27'),(466827,'1957-01-30','Kersti','Pramanik','F','1986-10-14'),(466828,'1962-07-10','Candido','Lundstrom','M','1986-01-08'),(466829,'1961-01-14','Fayez','Bruckman','F','1988-10-06'),(466830,'1957-02-25','Maren','Rodite','M','1990-04-27'),(466831,'1964-04-08','Hatsukazu','Stranks','M','1987-03-26'),(466832,'1960-02-15','Sampalli','Schahn','M','1986-01-16'),(466833,'1953-02-14','Jenwei','Verspoor','M','1993-03-20'),(466834,'1955-05-16','Goa','Luke','F','1993-02-22'),(466835,'1953-01-16','Shridhar','Jenevein','M','1987-12-20'),(466836,'1960-03-24','Divier','Coombs','M','1985-11-23'),(466837,'1953-07-04','Josyula','Bruckman','M','1988-02-11'),(466838,'1957-02-07','Hideyuki','Acton','M','1989-10-12'),(466839,'1958-05-04','Fay','Lores','F','1988-08-25'),(466840,'1952-12-24','Shim','Litzkow','M','1990-05-28'),(466841,'1964-06-21','Tze','Quadeer','F','1989-01-02'),(466842,'1955-12-14','Shimshon','Lienhardt','M','1991-10-22'),(466843,'1961-01-27','Flemming','Backhouse','F','1992-08-04'),(466844,'1963-04-06','Ebbe','Herber','M','1991-09-22'),(466845,'1957-09-04','Frederique','Kroon','F','1985-11-19'),(466846,'1955-03-27','Marc','Lemarechal','F','1990-06-29'),(466847,'1960-09-17','Etsuo','Kuzuoka','F','1985-11-20'),(466848,'1958-04-28','Zhenbing','Uhrik','M','1987-09-23'),(466849,'1953-10-14','Laurentiu','Ranai','M','1987-01-11'),(466850,'1963-02-19','Genki','Vadhan','F','1991-10-13'),(466851,'1953-09-21','Owen','Leijenhorst','M','1987-10-01'),(466852,'1961-12-01','Akemi','Warwick','M','1985-05-07'),(466853,'1963-10-19','Younwoo','Henseler','M','1995-03-08'),(466854,'1959-02-05','Jinxi','Rodier','F','1997-06-20'),(466855,'1957-12-23','Vugranam','Barbanera','F','1991-05-19'),(466856,'1956-09-26','Odinaldo','Heemskerk','F','1995-01-05'),(466857,'1962-02-11','Gudjon','Pollock','M','1986-07-31'),(466858,'1954-05-05','Ronghao','Beilner','M','1991-05-28'),(466859,'1956-09-26','Augustine','Schieder','M','1995-12-07'),(466860,'1955-10-25','Panayotis','Desikan','M','1996-05-15'),(466861,'1963-01-02','Claudi','Rousseau','F','1989-11-26'),(466862,'1957-04-23','Tayeb','Masamoto','F','1993-12-28'),(466863,'1955-12-01','Evgueni','Marshall','F','1986-11-18'),(466864,'1957-10-06','Radoslaw','Pleszkun','M','1991-08-31'),(466865,'1960-08-16','Frazer','Linnainmaa','F','1989-05-25'),(466866,'1964-08-12','Karoline','Kieras','F','1987-04-19'),(466867,'1954-05-08','Kwangjo','Klerer','F','1988-04-04'),(466868,'1957-07-21','Deborah','Doering','M','1990-09-03'),(466869,'1955-10-28','Flemming','Magalhaes','F','1986-03-15'),(466870,'1964-02-02','Jianhua','Rettelbach','F','1989-01-06'),(466871,'1962-04-15','Stamatina','Attimonelli','M','1987-10-16'),(466872,'1956-08-17','Moss','Matzov','F','1985-07-30'),(466873,'1957-11-08','Basil','Backhouse','M','1988-02-04'),(466874,'1956-03-20','Aemilian','Mersereau','F','1996-06-03'),(466875,'1954-10-10','Kensyu','Ramalingam','M','1987-03-18'),(466876,'1952-12-13','Sanjay','Homond','M','1994-05-20'),(466877,'1963-09-11','Chenyi','Stenning','M','1987-11-06'),(466878,'1953-01-19','Zine','Chenoweth','M','1988-10-02'),(466879,'1958-08-10','Rutger','Msuda','M','1988-12-12'),(466880,'1958-08-08','Shahar','Krybus','F','1988-09-27'),(466881,'1961-12-08','Zhiguo','Panwar','M','1987-08-15'),(466882,'1955-06-29','Aruna','Kilgour','M','1994-11-15'),(466883,'1952-04-26','Sachio','Denny','M','1985-08-16'),(466884,'1956-04-01','Tsutomu','Nishimukai','F','1995-03-04'),(466885,'1956-04-06','Sanjeeva','Linares','M','1989-12-07'),(466886,'1962-07-05','Filipp','Makinen','M','1988-01-01'),(466887,'1963-02-07','Barry','Langford','F','1986-01-05'),(466888,'1963-11-21','Zhilian','Trogemann','F','1985-08-07'),(466889,'1959-03-29','Kayoko','Prenel','F','1994-12-10'),(466890,'1960-08-10','Janche','Dechter','F','1985-04-10'),(466891,'1954-12-20','Divier','Shackell','M','1995-11-25'),(466892,'1963-09-19','Chandrasekaran','Penz','M','1989-11-14'),(466893,'1961-07-22','Snehasis','Barreiro','M','1987-04-03'),(466894,'1955-06-16','Eran','Langford','F','1989-11-22'),(466895,'1952-02-09','Miomir','Marchesini','M','1991-05-09'),(466896,'1952-03-01','Naftaly','Quadeer','M','1997-02-05'),(466897,'1957-02-19','Seongbin','Ghemri','M','1992-12-04'),(466898,'1959-04-02','Michaela','Khasidashvili','M','1985-07-16'),(466899,'1963-05-04','Zhilian','Motley','F','1995-08-07'),(466900,'1963-06-24','Rosita','Munoz','M','1993-07-14'),(466901,'1953-04-19','Sivanarayana','Schahn','F','1989-01-21'),(466902,'1956-12-27','Moni','Denna','M','1987-05-09'),(466903,'1956-08-29','Marsal','Cullers','F','1995-05-06'),(466904,'1961-03-21','Giap','Bauknecht','M','1985-06-23'),(466905,'1959-10-20','Alassane','Perri','M','1987-09-23'),(466906,'1956-05-31','Persi','Kroll','M','1996-10-13'),(466907,'1959-04-16','Khedija','Legleitner','F','1985-08-01'),(466908,'1954-08-08','Isaac','Hardjono','M','1991-12-29'),(466909,'1957-12-26','Moty','Gubsky','F','1988-03-27'),(466910,'1954-11-08','Ravishankar','Choobineh','M','1993-11-15'),(466911,'1965-01-11','Stepehn','Markovitch','M','1985-09-13'),(466912,'1954-04-10','Youpyo','Basart','M','1990-08-26'),(466913,'1957-03-15','Teruyuki','Crabtree','F','1986-03-11'),(466914,'1954-10-12','Mingdong','Fairtlough','M','1987-10-11'),(466915,'1952-09-18','Tsz','Wendorf','M','1996-07-15'),(466916,'1957-09-09','Eran','Herbst','M','1985-02-03'),(466917,'1956-06-17','Billur','Rande','M','1986-03-22'),(466918,'1962-04-26','Surveyors','Hiroyama','M','1994-11-19'),(466919,'1954-05-28','Matt','Codenie','F','1989-02-24'),(466920,'1953-12-25','Hilari','Toyoshima','F','1989-12-21'),(466921,'1958-10-24','Diederik','Pauthner','M','1991-02-02'),(466922,'1963-05-25','Uwe','Luca','M','1994-04-15'),(466923,'1956-03-13','Inderjeet','Rodiger','M','1987-01-02'),(466924,'1963-07-10','Francesca','Litzler','F','1995-06-05'),(466925,'1964-02-05','Berni','Matzke','M','1988-03-27'),(466926,'1956-08-28','Hilari','Coombs','F','1988-04-29'),(466927,'1962-01-22','Raimond','Schnabel','M','1990-04-17'),(466928,'1962-03-08','Eishiro','Heystek','M','1988-06-14'),(466929,'1963-08-07','Tadanori','Cochrane','M','1986-08-21'),(466930,'1957-08-12','Volkmar','Schmittgen','M','1987-10-04'),(466931,'1955-08-01','Tadahiro','Senzako','M','1995-03-07'),(466932,'1964-07-09','Neven','Jansch','M','1987-10-17'),(466933,'1961-11-18','Perla','Isaak','M','1988-02-18'),(466934,'1955-11-10','Taiji','Schaaf','M','1994-03-29'),(466935,'1953-08-14','Ymte','Kaiserswerth','M','1986-08-29'),(466936,'1954-10-26','Youssef','Schrift','M','1993-06-28'),(466937,'1956-04-24','Moss','Parascandalo','M','1986-04-28'),(466938,'1963-07-09','Christoph','Remmele','M','1989-01-16'),(466939,'1960-09-01','Oscar','Ranst','M','1985-07-19'),(466940,'1957-01-28','Geraldo','Szmurlo','F','1990-08-14'),(466941,'1964-12-15','Dines','Benner','M','1985-08-03'),(466942,'1953-05-14','Eran','Schreiter','M','1988-02-24'),(466943,'1964-04-30','Mayuri','Angelov','F','1986-05-02'),(466944,'1958-09-27','Krassimir','Brookner','M','1989-08-13'),(466945,'1958-04-02','Ayonca','Schlegelmilch','F','1990-03-05'),(466946,'1962-04-13','Leon','Furedi','F','1992-02-20'),(466947,'1963-07-27','Otmar','Fairtlough','M','1989-05-13'),(466948,'1962-01-01','Temple','Mayerwieser','M','1994-07-04'),(466949,'1959-06-07','Adel','Jansen','M','1996-03-31'),(466950,'1953-12-28','Fayez','Dredge','F','1995-07-19'),(466951,'1952-05-25','Mansur','Monarch','F','1990-02-25'),(466952,'1960-03-08','Saniya','Bernini','F','1987-06-01'),(466953,'1955-11-17','Ioana','Papastamatiou','M','1991-03-26'),(466954,'1963-03-10','Arco','Ravishankar','M','1996-06-02'),(466955,'1960-05-28','Yucai','Besancenot','M','1996-09-23'),(466956,'1957-08-18','Parke','Zschoche','M','1987-12-03'),(466957,'1961-07-05','Mechthild','Bach','F','1998-12-18'),(466958,'1954-04-15','Patricio','Snedden','F','1985-06-10'),(466959,'1963-11-09','Mohua','Bojadziev','M','1988-01-15'),(466960,'1957-03-14','Roded','Detkin','F','1997-05-28'),(466961,'1963-01-15','Gil','Sury','M','1995-06-08'),(466962,'1960-04-08','Jouni','Kadhim','M','1990-10-14'),(466963,'1961-06-12','Bilhanan','Rabehasaina','M','1986-11-15'),(466964,'1961-05-12','Bouchung','Linares','M','1990-10-20'),(466965,'1962-04-08','Kristin','Sgarro','F','1987-03-11'),(466966,'1961-01-06','Aloys','Hegner','F','1992-06-08'),(466967,'1963-06-15','Masasuke','Kakkad','M','1985-05-19'),(466968,'1964-04-29','Lene','Kitai','F','1985-04-22'),(466969,'1955-09-10','Sariel','Skogmar','M','1988-09-15'),(466970,'1958-10-22','Mariusz','Callaway','M','1996-09-11'),(466971,'1956-10-14','Zsolt','Alencar','F','1987-02-20'),(466972,'1952-09-02','Aamer','Haldar','F','1988-03-25'),(466973,'1953-08-10','Marie','Noriega','M','1994-06-12'),(466974,'1962-07-06','Mokhtar','Valiente','M','1985-09-22'),(466975,'1963-08-01','Guttorm','Montresor','F','1989-04-04'),(466976,'1963-03-24','Idoia','Syang','M','1985-02-04'),(466977,'1954-04-18','Gunilla','Matheson','F','1989-02-10'),(466978,'1962-02-04','Nahid','Leuchs','M','1993-04-22'),(466979,'1964-03-25','Vesna','Templeman','M','1992-01-08'),(466980,'1957-11-07','Soenke','Lichtman','F','1991-09-17'),(466981,'1961-03-31','Mitsuyuki','Raoux','M','1987-05-02'),(466982,'1953-01-19','Mong','Swift','M','1996-12-24'),(466983,'1955-03-28','Sachio','Meszaros','M','1985-06-13'),(466984,'1952-03-04','Maya','Rosar','F','1987-05-15'),(466985,'1960-05-14','Tesuro','Kilgore','M','1985-10-21'),(466986,'1955-04-01','Kamakshi','Peng','M','1986-02-02'),(466987,'1963-12-26','Gopalakrishnan','Mungall','M','1994-03-23'),(466988,'1957-01-03','Yuichiro','Boissier','M','1990-08-29'),(466989,'1961-09-19','Yishay','Kuszyk','F','1985-03-25'),(466990,'1957-08-09','Shigeu','McAffer','F','1987-12-29'),(466991,'1954-06-22','Tse','Rossi','M','1993-11-17'),(466992,'1964-07-17','Leen','Zielinski','M','1995-07-05'),(466993,'1963-10-28','Fen','Chappelet','F','1988-04-04'),(466994,'1964-12-29','Chikara','Oxman','F','1990-03-07'),(466995,'1957-03-25','Brigham','Ligten','M','1992-03-31'),(466996,'1953-02-17','Etsuo','Cronin','M','1987-08-27'),(466997,'1953-10-10','Danny','Kropf','M','1990-07-31'),(466998,'1955-06-09','Fabrizio','Syang','M','1991-01-07'),(466999,'1960-11-30','Zhenhua','Harllee','F','1993-11-07'),(467000,'1955-09-01','Gianluca','Antonakopoulos','M','1998-07-07'),(467001,'1955-01-19','Kousuke','Samarati','F','1985-05-18'),(467002,'1952-08-20','Saeed','Zwicker','F','1996-06-22'),(467003,'1959-10-28','Van','Arlazarov','F','1986-09-08'),(467004,'1961-03-20','Monique','Glowinski','F','1993-02-21'),(467005,'1963-09-25','Chenyi','Ramsay','M','1986-11-19'),(467006,'1955-07-30','Toshimori','Gente','M','1991-01-17'),(467007,'1953-03-23','Siamak','Lally','M','1991-03-08'),(467008,'1954-10-19','Supot','Kakkad','F','1995-04-18'),(467009,'1956-12-12','Tuval','Preusig','M','1989-08-22'),(467010,'1963-09-22','Sungwon','Gajiwala','M','1989-12-01'),(467011,'1953-07-22','Adib','Srimani','F','1987-01-22'),(467012,'1964-09-20','Shaw','Soloway','M','1991-01-06'),(467013,'1962-07-03','Ramya','Besselaar','F','1992-05-05'),(467014,'1960-02-01','Boalin','Chenney','F','1998-12-23'),(467015,'1958-08-29','Soenke','Ratzlaff','F','1987-01-27'),(467016,'1958-12-28','Izaskun','Farris','M','1987-01-11'),(467017,'1952-04-09','Kolar','Gente','F','1988-07-06'),(467018,'1960-01-15','Along','Laventhal','M','1989-12-18'),(467019,'1963-10-30','Xiaopeng','Bondorf','M','1986-12-21'),(467020,'1954-12-07','Kyoichi','Provine','F','1985-02-05'),(467021,'1961-06-23','Alois','Kruskal','M','1999-09-25'),(467022,'1957-07-20','Genta','Feldhoffer','M','1988-08-29'),(467023,'1964-01-13','Shen','Crouzet','M','1997-12-28'),(467024,'1959-02-02','Akemi','Krider','F','1990-05-03'),(467025,'1962-01-29','Premal','Nyanchama','M','1985-10-07'),(467026,'1958-12-26','King','Solovay','M','1985-05-21'),(467027,'1954-08-06','Stevo','Gewali','M','1986-06-11'),(467028,'1963-12-19','Randy','Rousseau','F','1987-01-27'),(467029,'1959-06-18','Christfried','Coombs','F','1986-08-11'),(467030,'1962-05-16','Pohua','Ouhyoung','M','1989-10-07'),(467031,'1958-10-12','Ipke','Redmiles','M','1997-01-17'),(467032,'1958-04-03','Jaideep','Gerteisen','F','1992-01-13'),(467033,'1962-02-05','Kayoko','Ullian','M','1986-09-13'),(467034,'1964-06-26','Weiyi','Schrift','M','1992-03-30'),(467035,'1962-12-26','Mihalis','Claffy','F','1986-03-25'),(467036,'1953-06-05','Urs','Antonisse','F','1986-11-19'),(467037,'1962-04-28','Georgy','Neiman','M','1990-11-21'),(467038,'1962-09-05','Anoosh','Benzmuller','M','1991-01-16'),(467039,'1961-12-09','Panayotis','Pargaonkar','F','1986-05-13'),(467040,'1963-08-20','Stafford','Casperson','F','1996-07-11'),(467041,'1964-04-18','Aimee','Rosay','F','1995-10-08'),(467042,'1956-12-06','Shalesh','Backhouse','F','1989-02-15'),(467043,'1962-12-07','Seshu','Denos','F','1985-12-02'),(467044,'1957-02-02','Shiv','Sadowsky','F','1993-05-13'),(467045,'1962-01-22','Kazuyasu','Roison','M','1990-05-28'),(467046,'1954-12-21','Hideyuki','Huhdanpaa','F','1991-07-03'),(467047,'1953-03-09','Naraig','Gronowski','M','1989-04-15'),(467048,'1961-02-03','Demin','Magliocco','F','1988-02-21'),(467049,'1957-01-07','Kerryn','Lamma','M','1991-03-01'),(467050,'1952-11-11','Manohar','Birta','F','1988-01-18'),(467051,'1964-09-14','Satoru','Ghemri','M','1991-07-20'),(467052,'1955-12-23','Genta','Baar','M','1991-05-07'),(467053,'1960-06-12','Thodoros','Gill','M','1992-09-07'),(467054,'1960-10-26','Mountaz','Baezner','M','1985-07-07'),(467055,'1956-04-18','Piyush','Pagter','M','1988-01-11'),(467056,'1964-03-06','Sachio','Legleitner','F','1988-07-13'),(467057,'1959-06-08','Werner','Litecky','F','1988-05-16'),(467058,'1953-05-03','Gift','Kaltofen','F','1988-05-20'),(467059,'1963-03-24','Heng','Gaughan','F','1986-01-19'),(467060,'1955-10-14','Aimee','Baik','M','1988-07-08'),(467061,'1956-06-26','Xuedong','Lampe','M','1991-02-07'),(467062,'1963-03-20','Khalid','Vesna','M','1995-09-23'),(467063,'1954-09-04','Fen','Gronowski','M','1989-02-19'),(467064,'1958-09-08','Jeanna','Merle','M','1987-11-13'),(467065,'1955-02-22','Jeanne','Ginneken','F','1988-11-12'),(467066,'1954-03-17','Zhonghui','Lindenbaum','M','1994-09-29'),(467067,'1962-06-29','Niranjan','Masand','F','1988-08-13'),(467068,'1959-07-16','Leon','Christianini','M','1994-10-14'),(467069,'1963-04-08','Gregory','Rajaraman','F','1987-02-21'),(467070,'1963-06-04','Anoosh','Jahnichen','F','1992-07-09'),(467071,'1958-10-09','Elgin','Pollacia','M','1987-12-22'),(467072,'1957-07-09','Nobuyoshi','Sundgren','M','1989-08-17'),(467073,'1954-03-27','Brewster','Pusterhofer','M','1996-04-25'),(467074,'1960-10-28','DeForest','Rodham','M','1989-05-19'),(467075,'1955-07-23','Hugo','Peng','F','1997-09-18'),(467076,'1960-11-05','Heng','Schade','M','1993-01-22'),(467077,'1954-01-08','Tayeb','Chorvat','F','1990-12-17'),(467078,'1959-05-28','Mechthild','Bolsens','F','1992-09-12'),(467079,'1963-07-26','Chirstian','Hellwagner','M','1996-04-10'),(467080,'1954-09-15','Jessie','Buchter','F','1987-07-21'),(467081,'1955-02-16','Chandrasekaran','Miara','M','1990-03-05'),(467082,'1952-10-12','Caolyn','Munos','F','1991-11-08'),(467083,'1963-11-02','Muzhong','Riefers','F','1989-07-31'),(467084,'1956-03-26','Nobuyoshi','Janocha','M','1985-07-21'),(467085,'1952-06-23','Zita','Journel','M','1998-12-12'),(467086,'1962-03-04','Tse','Serna','M','1987-10-27'),(467087,'1953-06-12','Chaosheng','Anido','M','1987-01-14'),(467088,'1960-09-30','Carrsten','Jullig','F','1988-07-03'),(467089,'1957-12-17','Matk','Lundstrom','M','1986-10-06'),(467090,'1955-10-03','Gurbir','Trumbly','F','1989-06-30'),(467091,'1956-09-21','Masamitsu','Potthoff','M','1992-09-21'),(467092,'1952-05-12','Parke','Thorensen','M','1990-12-29'),(467093,'1952-09-21','Gritta','Hennings','F','1989-01-23'),(467094,'1961-08-22','Hirochika','Comte','M','1985-03-03'),(467095,'1959-02-21','Mack','Hoppenstand','F','1987-04-07'),(467096,'1953-09-12','Luerbio','Muchinsky','M','1987-03-18'),(467097,'1963-05-24','Jouko','Luke','F','1985-03-23'),(467098,'1964-08-06','Tsutomu','Schauser','M','1986-07-27'),(467099,'1956-10-15','Otilia','Kadhim','F','1989-02-28'),(467100,'1960-02-17','Tiina','Poupard','M','1996-06-11'),(467101,'1955-04-09','Toshimo','Lamba','M','1988-09-17'),(467102,'1964-11-08','Bartek','Underwood','M','1994-08-14'),(467103,'1953-07-09','Yuuichi','Chiola','M','1986-03-11'),(467104,'1960-08-19','Moto','Bael','F','1986-11-26'),(467105,'1959-01-25','Raimond','Lichtman','M','1985-08-27'),(467106,'1959-03-13','Ramzi','Rikino','F','1991-02-26'),(467107,'1962-12-30','DAIDA','Kitsuregawa','M','1993-10-16'),(467108,'1957-12-18','Elzbieta','Keustermans','F','1989-09-12'),(467109,'1954-01-02','Hirochika','Zockler','M','1986-10-25'),(467110,'1959-08-17','Masami','Delgrande','F','1992-01-07'),(467111,'1961-06-16','Nadjib','Luders','F','1993-06-20'),(467112,'1954-05-19','Tsvetan','Eppinger','F','1986-01-08'),(467113,'1964-02-09','Kien','Baezner','M','1985-11-01'),(467114,'1958-10-02','Marlo','Uehara','M','1991-01-04'),(467115,'1964-10-05','Tzvetan','Chepyzhov','M','1990-06-08'),(467116,'1952-10-22','Shirish','Straney','M','1988-04-05'),(467117,'1959-03-04','Jixiang','Sullins','M','1997-04-13'),(467118,'1958-12-25','Lokesh','Schauser','M','1986-08-20'),(467119,'1956-01-24','Yuchang','Speckmann','F','1987-05-31'),(467120,'1955-09-19','Satosi','Ohori','M','1989-04-05'),(467121,'1958-05-21','Irena','Gimarc','M','1990-05-15'),(467122,'1959-07-10','Francoise','Waeselynck','F','1990-08-30'),(467123,'1958-10-22','Avishai','Jakobus','M','1987-10-23'),(467124,'1958-08-10','Lijia','Guardalben','F','1992-05-24'),(467125,'1962-08-21','Xinglin','Cappello','M','1996-03-02'),(467126,'1959-12-19','Kauko','Sinicrope','F','1987-11-18'),(467127,'1961-12-14','Vatsa','Lammel','F','1994-04-29'),(467128,'1954-05-15','Oscar','McClurg','F','1989-12-21'),(467129,'1955-06-12','Richara','Reinhard','M','1985-07-11'),(467130,'1955-02-22','Cristinel','Passafiume','M','1985-09-26'),(467131,'1962-01-11','Marko','Litzler','F','1993-09-01'),(467132,'1962-04-06','Sanjay','Millington','F','1986-03-12'),(467133,'1963-01-14','Fabrizio','Luders','M','1989-07-27'),(467134,'1952-08-21','Xuedong','Wendorf','M','1986-09-24'),(467135,'1957-05-17','Kamran','Czap','M','1985-05-15'),(467136,'1954-07-19','Candido','Munke','F','1988-07-10'),(467137,'1961-04-26','Ute','Suermann','M','1992-03-14'),(467138,'1956-02-13','Alenka','Ventosa','M','1991-12-02'),(467139,'1964-12-13','Persi','Katalagarianos','M','1993-07-15'),(467140,'1963-06-03','Lobel','Brlek','M','1990-04-03'),(467141,'1963-08-08','Jaana','Guardalben','M','1996-12-18'),(467142,'1962-06-08','Nikolaus','Schapiro','M','1989-07-07'),(467143,'1963-05-25','Premsyl','Erde','M','1990-07-31'),(467144,'1959-11-01','Masaki','Schiettecatte','M','1988-09-25'),(467145,'1954-08-08','Guoxiang','Gluchowski','F','1986-01-19'),(467146,'1954-01-19','Hinrich','Chappelet','M','1985-07-04'),(467147,'1955-06-07','Garnik','Luit','M','1989-05-05'),(467148,'1956-07-20','Navin','Brlek','F','1986-04-15'),(467149,'1962-09-09','Froduald','Rosch','F','1992-09-01'),(467150,'1956-01-27','Ziva','Barbanera','F','1991-02-06'),(467151,'1957-05-29','Douadi','Clemencon','M','1994-01-09'),(467152,'1962-08-18','Zhanqiu','Improta','M','1988-02-15'),(467153,'1961-07-23','Ranga','Brodie','M','1985-06-30'),(467154,'1961-09-18','Munehiko','Litvinov','M','1988-03-15'),(467155,'1963-09-08','Susanna','Zallocco','M','1986-10-22'),(467156,'1961-02-07','Kazuhide','Melton','F','1992-03-27'),(467157,'1960-05-21','Jungsoon','Harllee','M','1989-12-15'),(467158,'1964-10-10','Duro','Iacovou','F','1989-08-31'),(467159,'1953-09-08','Ramya','Karunanithi','M','1993-03-29'),(467160,'1954-07-27','Geraldo','Lyonns','F','1986-07-11'),(467161,'1952-02-02','Visit','Demos','F','1986-06-25'),(467162,'1964-01-28','Wanqing','Rettelbach','M','1985-02-04'),(467163,'1952-10-18','Sadok','Heering','M','1987-11-03'),(467164,'1961-10-24','Alain','Andreotta','M','1990-10-04'),(467165,'1955-09-11','Eberhardt','Pesch','M','1991-10-18'),(467166,'1962-07-07','Elvia','Swiler','F','1989-02-13'),(467167,'1959-10-16','Tse','Attimonelli','M','1987-03-22'),(467168,'1964-07-04','Shrikanth','Shiratori','M','1991-03-06'),(467169,'1961-11-01','Toshimitsu','Garnham','M','1990-03-09'),(467170,'1956-10-18','Jianhui','Mandelberg','M','1990-06-04'),(467171,'1954-04-26','Juyoung','Baak','M','1990-04-29'),(467172,'1962-05-15','Naftaly','Vecchi','M','1985-09-12'),(467173,'1964-02-18','Makato','Hebden','M','1992-04-09'),(467174,'1963-06-06','Kristine','Guardalben','F','1990-09-02'),(467175,'1962-12-19','Juyoung','Varman','F','1992-02-17'),(467176,'1965-01-05','Przemyslawa','Borovoy','F','1987-03-07'),(467177,'1964-10-16','Demos','Kalorkoti','M','1989-05-20'),(467178,'1952-12-04','Mona','Cappelli','F','1989-05-13'),(467179,'1954-07-25','Cristinel','Kaminger','M','1989-04-14'),(467180,'1956-01-11','Mabhin','Varley','M','1988-11-02'),(467181,'1958-10-18','Raimond','Sudkamp','M','1989-10-15'),(467182,'1960-10-01','Renee','Ashish','M','1986-01-29'),(467183,'1960-11-30','Hidekazu','Peral','F','1986-06-11'),(467184,'1959-07-20','Dipayan','Woycyznski','F','1990-02-15'),(467185,'1960-02-27','Shai','Lemarechal','F','1990-10-13'),(467186,'1958-09-05','Luerbio','Garigliano','F','1986-11-07'),(467187,'1963-10-01','Leon','Vigier','F','1985-10-04'),(467188,'1957-12-04','Giordano','Picel','F','1987-08-22'),(467189,'1953-03-15','Ingmar','Akiyama','M','1989-01-04'),(467190,'1956-10-20','Shuho','Ginneken','M','1992-10-25'),(467191,'1963-07-23','Shushma','Molenkamp','F','1988-07-02'),(467192,'1954-08-30','Conal','Compeau','F','1993-03-17'),(467193,'1960-04-21','Paddy','Maraist','M','1988-04-12'),(467194,'1961-08-15','Remzi','Kulisch','M','1988-08-19'),(467195,'1962-02-04','Conal','Muhling','M','1990-04-20'),(467196,'1961-02-08','Hatsukazu','Peyn','F','1992-10-06'),(467197,'1953-06-22','Dipankar','Akiyama','F','1991-07-28'),(467198,'1959-12-10','Lijie','Zaiane','M','1991-03-23'),(467199,'1960-08-15','Martina','Sudbeck','M','1996-07-29'),(467200,'1953-12-02','Boguslaw','Uhrik','M','1989-11-10'),(467201,'1960-02-11','Alenka','Siegrist','M','1987-01-13'),(467202,'1964-08-24','Girolamo','Uehara','M','1990-04-06'),(467203,'1953-06-17','Leaf','Bolsens','F','1986-12-17'),(467204,'1954-07-21','Shiv','Tyugu','M','1985-11-20'),(467205,'1952-08-21','Naftaly','Usdin','F','1985-10-12'),(467206,'1957-07-04','Peternela','Terkki','M','1986-12-16'),(467207,'1957-04-03','Tokuyasu','Perry','M','1995-03-22'),(467208,'1957-06-09','Cedric','Oberman','F','1987-05-16'),(467209,'1958-01-12','Selwyn','Emiris','F','1991-11-18'),(467210,'1959-06-28','Zeljko','Zeleznik','M','1986-05-06'),(467211,'1957-03-26','Nimmagadda','Bugrara','M','1996-06-24'),(467212,'1962-10-10','Laurentiu','Leonhardt','F','1998-04-17'),(467213,'1961-03-04','Gor','Meszaros','F','1996-02-16'),(467214,'1955-02-20','Chiradeep','McClure','F','1986-10-05'),(467215,'1961-12-14','Guttorm','Oxenboll','F','1993-04-19'),(467216,'1954-03-10','Munir','Krogh','M','1998-10-06'),(467217,'1959-08-24','Cedric','Hiroyama','M','1994-09-04'),(467218,'1957-09-27','Geraldo','Kuhnemann','M','1985-06-22'),(467219,'1954-06-21','Yongmao','Baaleh','M','1986-05-11'),(467220,'1952-09-01','Sven','Bierman','M','1991-01-22'),(467221,'1954-01-01','Kiyotoshi','Sommen','M','1990-07-19'),(467222,'1955-01-21','Xiaoheng','Suri','F','1988-11-27'),(467223,'1957-06-14','Chikako','Swen','F','1986-03-17'),(467224,'1962-06-19','Yagil','Moehrke','F','1985-04-10'),(467225,'1962-07-22','Bartek','Dehkordi','M','1993-08-15'),(467226,'1953-07-27','Goa','Aamodt','M','1991-01-04'),(467227,'1963-07-17','Kokou','Ariola','F','1987-02-10'),(467228,'1963-10-04','Gererd','Ballarin','F','1987-03-21'),(467229,'1955-08-23','Debaprosad','Bonifati','M','1991-08-13'),(467230,'1957-01-31','Goo','Facello','F','1990-08-30'),(467231,'1953-07-01','Tzu','Boguraev','M','1990-11-04'),(467232,'1956-02-25','Arnould','Baak','M','1985-05-09'),(467233,'1963-11-21','Arno','Crelier','M','1994-02-20'),(467234,'1955-08-22','Uma','Thebaut','F','1991-04-15'),(467235,'1955-10-01','Serge','Zeilberger','F','1987-10-17'),(467236,'1962-12-29','Harngdar','Tischendorf','M','1991-09-17'),(467237,'1955-02-16','Qunsheng','Siprelle','M','1992-04-01'),(467238,'1952-08-12','Holgard','Beznosov','M','1989-11-14'),(467239,'1963-07-22','Danco','Brobst','M','1991-02-28'),(467240,'1959-10-08','Ingemar','Birta','M','1987-12-14'),(467241,'1956-10-06','Fun','Standera','F','1989-02-25'),(467242,'1955-11-19','Abdulah','Kalefeld','M','1985-10-27'),(467243,'1961-09-27','Hitofumi','Lunn','M','1987-05-25'),(467244,'1955-10-06','Chiradeep','Christianini','M','1990-04-13'),(467245,'1956-12-16','Etsuo','Beausoleil','F','1992-06-06'),(467246,'1962-09-23','Mack','Portugali','F','1988-10-12'),(467247,'1958-10-29','Serenella','Ligten','M','1989-01-22'),(467248,'1961-04-23','Fuqing','McAlpine','F','1994-07-15'),(467249,'1963-06-27','Manton','Jumpertz','F','1989-02-18'),(467250,'1953-03-03','Demos','Walstra','F','1994-04-15'),(467251,'1955-07-29','Kerhong','Alameldin','F','1993-06-12'),(467252,'1964-09-30','Anneke','Rusmann','M','1994-06-11'),(467253,'1957-04-01','Khosrow','Spell','F','1988-09-08'),(467254,'1954-03-05','Kayoko','Kavvadias','M','1985-09-09'),(467255,'1960-04-14','Margo','Rajaraman','M','1986-08-23'),(467256,'1958-06-06','Houman','Coorg','M','1997-01-01'),(467257,'1961-04-16','Sanjeeva','Constantine','M','1997-08-20'),(467258,'1958-01-11','Muzhong','Kleiser','M','1990-11-03'),(467259,'1964-11-15','Panayotis','Pellegrinelli','M','1991-01-23'),(467260,'1959-10-12','Vishv','Zeidenstein','F','1987-11-25'),(467261,'1962-09-03','Xiong','Marchegay','M','1986-02-27'),(467262,'1963-12-22','Toney','Greibach','F','1993-08-12'),(467263,'1964-06-22','Chinho','Hofting','M','1990-07-15'),(467264,'1962-07-10','Margareta','Bennis','F','1987-05-18'),(467265,'1962-12-19','Heeju','Chartres','F','1991-11-09'),(467266,'1959-11-28','Muneo','Pesch','M','1985-11-17'),(467267,'1961-05-12','Terresa','Pietrzykowski','M','1988-02-24'),(467268,'1954-11-22','Adit','Kumaresan','F','1991-09-27'),(467269,'1965-01-18','Nahum','Lambe','M','1989-08-31'),(467270,'1960-10-02','Eldridge','Braccini','F','1985-07-02'),(467271,'1961-04-14','Tremaine','Flexer','F','1990-01-11'),(467272,'1957-08-17','Vishu','Stavenow','F','1987-03-08'),(467273,'1958-08-27','Khosrow','Marciano','M','1989-08-06'),(467274,'1958-09-08','Josyula','Covnot','M','1996-03-17'),(467275,'1960-09-07','Maya','Pena','M','1987-03-08'),(467276,'1959-02-22','Mang','Tsukune','F','1990-06-26'),(467277,'1956-07-30','Erez','Speek','M','1991-08-22'),(467278,'1962-03-10','Srinidhi','Laventhal','F','1991-09-24'),(467279,'1954-01-17','Toong','Matzel','M','1990-12-10'),(467280,'1957-05-07','Jeanna','Cyre','M','1986-12-23'),(467281,'1961-08-07','Eran','Lanzelotte','F','1994-01-19'),(467282,'1957-05-31','Chrisa','Berendt','M','1991-04-12'),(467283,'1957-06-11','Iara','Bolsens','F','1994-07-11'),(467284,'1964-12-11','Srinidhi','Moffat','M','1990-05-16'),(467285,'1957-01-25','Kauko','Hmelo','M','1987-09-07'),(467286,'1956-01-27','Aruna','Mitina','F','1998-03-04'),(467287,'1960-07-20','Geoff','Schahn','F','1993-12-18'),(467288,'1955-02-15','Tze','Feinberg','F','1987-09-13'),(467289,'1961-09-26','Khedija','Eterovic','F','1997-02-01'),(467290,'1959-06-17','Doohun','Muntz','F','1992-09-28'),(467291,'1961-09-01','Sasan','Leonhardt','F','1993-10-06'),(467292,'1952-12-13','Ioana','Byoun','F','1986-03-26'),(467293,'1962-09-07','Jovan','Litvinov','M','1990-03-03'),(467294,'1955-12-07','Conal','Fandrianto','F','1993-02-11'),(467295,'1963-11-20','Jolita','Ramaiah','M','1989-04-09'),(467296,'1956-07-24','Shuzo','Angelov','M','1988-07-12'),(467297,'1958-04-23','Yunming','Hempstead','M','1986-12-30'),(467298,'1964-07-28','Khue','Beilner','F','1989-12-12'),(467299,'1964-04-21','Rasikan','Veevers','M','1995-05-23'),(467300,'1960-10-23','Kiyomitsu','Birnbaum','M','1992-05-21'),(467301,'1963-01-18','Ashish','Zizka','M','1995-02-17'),(467302,'1953-03-20','Goa','Pramanik','M','1992-08-23'),(467303,'1954-03-18','Chaosheng','Schach','F','1985-12-13'),(467304,'1960-09-09','Akeel','Deville','M','1990-07-22'),(467305,'1959-12-26','Fen','Maksimenko','M','1985-10-15'),(467306,'1961-07-27','Stein','Bratten','M','1985-08-02'),(467307,'1961-05-10','Niclas','Kuszyk','M','1986-05-21'),(467308,'1954-03-25','Ishfaq','Cappello','M','1987-04-18'),(467309,'1955-10-07','Krassimir','Raczkowsky','M','1985-02-12'),(467310,'1960-06-07','Odinaldo','Plessier','M','1997-06-23'),(467311,'1958-10-27','Soenke','Pero','M','1994-08-30'),(467312,'1955-04-29','Florian','Wilfing','M','1997-02-02'),(467313,'1961-01-28','Martial','Famili','M','1986-05-14'),(467314,'1957-07-19','Lorien','Miake','M','1987-12-20'),(467315,'1961-10-12','Constantine','Brizzi','F','1997-05-10'),(467316,'1957-03-16','Sham','Rathonyi','M','1996-08-26'),(467317,'1955-08-17','Arunas','Geffroy','M','1993-12-24'),(467318,'1952-10-19','Fumiyo','Montresor','M','1992-08-04'),(467319,'1961-02-20','Uwe','Krohn','M','1988-07-16'),(467320,'1955-12-02','Yongqiao','Kroon','M','1991-09-18'),(467321,'1957-11-26','Cristinel','Cannard','M','1987-10-06'),(467322,'1956-12-13','Boutros','Ozeri','M','1986-07-19'),(467323,'1959-04-22','Nitsan','Chandrasekhar','F','1994-06-07'),(467324,'1952-06-04','Behnaam','Vingron','F','1990-09-28'),(467325,'1960-02-10','Fun','Beerel','F','1989-12-16'),(467326,'1961-04-16','Raimond','Markovitch','M','1989-08-23'),(467327,'1963-07-04','Xiaoshan','Speek','F','1986-08-17'),(467328,'1964-07-22','Xinyu','Rebaine','F','1995-11-02'),(467329,'1955-05-18','Domenico','Tischendorf','F','1989-05-05'),(467330,'1962-11-06','Feiyu','Zweizig','F','1991-05-22'),(467331,'1955-09-16','Jeane','Boreale','M','1988-03-07'),(467332,'1963-02-03','Shigeu','Brlek','F','1989-09-07'),(467333,'1952-12-16','Mark','Hanabata','M','1987-10-30'),(467334,'1962-02-05','Randy','Murtafg','M','1994-02-11'),(467335,'1957-11-16','Hyuckchul','Lubachevsky','F','1995-01-25'),(467336,'1963-01-02','Huiqun','Moffat','F','1999-02-10'),(467337,'1956-04-24','Howell','Parhami','M','1989-11-08'),(467338,'1959-03-09','Jamaludin','Thombley','M','1987-10-26'),(467339,'1957-04-16','Hongzhu','Rahimi','F','1992-06-19'),(467340,'1963-09-20','Lenore','Kalloufi','M','1985-07-16'),(467341,'1952-11-18','Zijian','Gronowski','M','1994-03-08'),(467342,'1964-12-06','JiYoung','Eugenio','M','1989-06-03'),(467343,'1961-10-28','Mamdouh','Botman','M','1991-02-02'),(467344,'1952-12-18','Ioana','Riefers','F','1989-01-30'),(467345,'1955-02-18','Florian','Kobuchi','F','1986-08-15'),(467346,'1953-01-01','Weijing','Wissmann','F','1985-02-07'),(467347,'1960-07-13','Toshimori','Pettey','F','1991-07-04'),(467348,'1959-09-09','Sachio','Sankaranarayanan','M','1990-01-04'),(467349,'1961-09-23','Gao','Hegner','M','1987-01-01'),(467350,'1964-09-05','Hongzue','Awdeh','F','1986-07-20'),(467351,'1955-06-02','Zejun','Lindenbaum','M','1997-12-11'),(467352,'1955-12-05','Satoru','Georgakopoulos','M','1994-07-27'),(467353,'1960-11-14','Paloma','Sudkamp','F','1998-07-19'),(467354,'1963-10-11','Mariusz','Luiz','F','1996-02-15'),(467355,'1959-03-15','Marjo','Panwar','F','1990-12-06'),(467356,'1954-07-30','Kenton','Heydon','M','1992-10-15'),(467357,'1955-08-21','Suebskul','Lichtman','M','1988-05-12'),(467358,'1957-04-18','Arif','Hasham','M','1994-02-10'),(467359,'1960-11-27','Munehiko','Alpay','F','1993-01-07'),(467360,'1953-04-11','Bodh','Garnier','M','1986-10-30'),(467361,'1960-09-11','Seshu','Ladret','F','1989-05-29'),(467362,'1954-05-15','Zhensheng','Codenie','M','1987-10-19'),(467363,'1956-05-16','Thanasis','Peck','M','1991-01-25'),(467364,'1956-07-11','Kristin','Schauser','F','1987-06-16'),(467365,'1962-01-14','Van','Ulupinar','M','1985-10-27'),(467366,'1964-01-12','Wilmer','Minakawa','F','1985-04-25'),(467367,'1964-04-19','Toshiko','Karner','M','1987-08-09'),(467368,'1958-07-26','Serenella','Dehkordi','F','1985-04-21'),(467369,'1959-05-15','Shigeo','Lowrie','F','1986-08-02'),(467370,'1961-05-06','Tuval','Ecklund','M','1989-03-09'),(467371,'1955-02-24','Rildo','Trachtenberg','F','1994-01-17'),(467372,'1957-03-10','Gian','Lemarechal','M','1985-09-08'),(467373,'1956-06-25','Leucio','Swen','F','1991-01-10'),(467374,'1959-04-08','Tonia','Knightly','M','1995-02-19'),(467375,'1953-03-12','Genta','Felcyn','M','1985-12-08'),(467376,'1962-02-07','Gino','Madeira','F','1985-02-11'),(467377,'1960-04-29','Yinlin','Peng','F','1987-08-29'),(467378,'1957-07-12','Huan','Diderrich','M','1995-09-16'),(467379,'1957-01-16','Vishwani','Jayawardene','F','1989-11-23'),(467380,'1963-01-20','Sushant','McAffer','M','1988-12-28'),(467381,'1953-09-14','Satyanarayana','Perez','M','1986-05-11'),(467382,'1964-08-30','Arve','Baer','M','1985-09-17'),(467383,'1958-07-16','Godehard','Smeets','M','1986-02-23'),(467384,'1959-03-27','Kayoko','Grospietsch','M','1986-09-20'),(467385,'1952-04-19','Hugo','Caine','F','1985-12-10'),(467386,'1958-02-18','Manton','Leaver','F','1992-04-22'),(467387,'1961-04-15','Khosrow','Merel','M','1994-09-12'),(467388,'1954-02-13','Yakichi','Docker','M','1995-07-18'),(467389,'1955-05-18','Peer','Guting','M','1986-08-07'),(467390,'1964-04-28','Jouko','Baba','M','1985-02-18'),(467391,'1952-02-09','Yurii','Khalil','F','1993-06-07'),(467392,'1965-01-07','Mariusz','Rikino','M','1989-06-10'),(467393,'1955-09-17','Jaroslava','Shigei','M','1992-07-31'),(467394,'1961-10-22','Anestis','Rosin','F','1997-07-05'),(467395,'1961-07-18','Irene','Koyama','M','1992-02-03'),(467396,'1960-04-12','Gita','Morrey','F','1988-05-03'),(467397,'1953-06-14','Nahum','Benzmuller','F','1985-08-22'),(467398,'1962-03-14','Arno','Jansen','F','1989-12-01'),(467399,'1961-11-27','JiYoung','Beausoleil','F','1987-07-30'),(467400,'1960-02-25','Billie','Hertweck','F','1986-03-09'),(467401,'1952-03-11','Yechezkel','Maksimenko','M','1988-04-24'),(467402,'1958-05-30','Marin','Stanfel','M','1987-10-02'),(467403,'1952-10-24','Kazuhira','Ariola','F','1991-12-19'),(467404,'1954-10-31','Nathan','Poupard','M','1990-03-12'),(467405,'1957-02-02','Terresa','Nitsche','M','1987-07-08'),(467406,'1959-12-15','Kotesh','Luders','M','1989-07-08'),(467407,'1964-10-17','Chandrasekaran','Nyanchama','M','1988-08-30'),(467408,'1963-04-23','Elvis','Besancenot','M','1989-07-27'),(467409,'1953-01-02','Bojan','Erol','F','1996-01-15'),(467410,'1952-06-01','Zdislav','Chaudhuri','M','1988-08-04'),(467411,'1964-06-23','Francesca','Pfau','M','1985-03-07'),(467412,'1957-01-02','Abdelkader','Heystek','F','1990-07-05'),(467413,'1962-07-04','Mani','Pettis','F','1987-05-12'),(467414,'1961-12-20','Yurij','Ramalingam','F','1986-07-16'),(467415,'1964-01-06','Apostol','Axelband','M','1988-08-03'),(467416,'1960-04-29','Jordanka','Socorro','M','1985-10-28'),(467417,'1958-03-20','Goncalo','Marchesini','M','1987-10-04'),(467418,'1954-03-18','Marl','Ranai','F','1985-04-09'),(467419,'1956-09-22','Menkae','Poulakidas','F','1988-08-04'),(467420,'1958-06-18','Jayesh','Figueira','F','1985-02-17'),(467421,'1957-04-17','Sorina','Perng','F','1985-06-04'),(467422,'1961-04-16','Jouko','Ranta','F','1989-08-26'),(467423,'1960-06-13','Shim','Mikschl','F','1988-12-02'),(467424,'1956-11-10','Ortrun','Morrin','M','1990-11-04'),(467425,'1964-11-12','Gita','Uchoa','M','1987-11-29'),(467426,'1959-09-11','Waiman','Baik','M','1985-12-16'),(467427,'1953-12-15','Visit','Schade','M','1994-06-03'),(467428,'1955-01-21','Kayoko','Conde','F','1988-11-10'),(467429,'1963-01-16','Moss','Shimshoni','F','1991-01-09'),(467430,'1954-07-30','Angel','Ossenbruggen','F','1986-09-10'),(467431,'1958-10-01','Xuejun','Solovay','M','1988-04-20'),(467432,'1956-05-21','Lillian','Merli','F','1987-01-09'),(467433,'1964-07-17','Golgen','Jahnichen','M','1986-09-28'),(467434,'1954-12-16','Kwangyoen','Shanbhogue','M','1992-08-29'),(467435,'1959-09-25','Adly','Bauknecht','M','1987-02-10'),(467436,'1952-06-04','Abdelkader','Castellani','F','1992-08-25'),(467437,'1954-04-13','Fai','Mikschl','M','1987-02-27'),(467438,'1959-06-28','Babette','Rabejac','F','1996-08-23'),(467439,'1957-09-21','Gretta','Uhrig','F','1991-03-13'),(467440,'1954-10-14','Reinhold','Strooper','F','1991-03-05'),(467441,'1965-01-13','Margareta','Bondorf','M','1988-11-07'),(467442,'1959-12-18','Lobel','Greibach','F','1998-04-18'),(467443,'1955-06-17','Xiadong','Ramamoorthy','F','1986-07-21'),(467444,'1960-02-09','Roselyn','Skrikant','M','1995-07-21'),(467445,'1963-02-01','Shrikanth','Danley','F','1986-03-12'),(467446,'1958-12-17','Saniya','Conti','M','1988-02-11'),(467447,'1955-07-16','Sakthirel','Kandlur','F','1987-06-30'),(467448,'1954-10-22','Halsur','Collette','M','1988-10-03'),(467449,'1957-01-05','Tetsushi','Limongiello','M','1988-10-10'),(467450,'1959-06-12','Kitty','Ciolek','M','1989-04-19'),(467451,'1962-11-26','Subhada','Nittel','M','1989-12-11'),(467452,'1953-04-23','Sailaja','Waeselynck','M','1988-06-16'),(467453,'1953-11-18','Gou','DeMori','F','1997-02-07'),(467454,'1960-05-08','Shem','Harbusch','M','1993-04-16'),(467455,'1964-09-20','Basil','Skogmar','M','1985-08-04'),(467456,'1955-03-02','Zito','Lindqvist','F','1989-06-23'),(467457,'1957-12-05','Vojin','Setlzner','F','1985-09-02'),(467458,'1962-07-07','Tadahiro','Huttel','M','1994-12-08'),(467459,'1959-02-14','Ayonca','Tagansky','F','1991-06-19'),(467460,'1953-07-12','Parviz','Michaeli','M','1985-06-25'),(467461,'1953-04-11','Mohamadou','Muntz','F','1988-07-03'),(467462,'1957-06-09','Taiji','Vingron','M','1985-10-21'),(467463,'1956-12-07','Steve','Kading','F','1991-06-25'),(467464,'1963-02-02','Sachem','Eastman','F','1988-03-06'),(467465,'1956-07-13','Peternela','Setlzner','M','1990-03-02'),(467466,'1954-09-03','Rafail','Chinen','M','1992-04-23'),(467467,'1955-07-09','Alois','Bonifati','M','1995-02-25'),(467468,'1953-07-29','Vincent','Danner','M','1993-02-24'),(467469,'1960-12-18','Garnik','Steenbeek','M','1993-01-22'),(467470,'1963-09-04','Rafail','Bresenham','M','1985-06-06'),(467471,'1960-01-23','Chenye','Chenoweth','M','1989-06-21'),(467472,'1952-07-06','Idoia','Hooghiemstra','M','1985-09-15'),(467473,'1961-09-28','Nevin','Zobel','M','1985-04-05'),(467474,'1964-03-09','Vasiliy','Demian','M','1989-03-08'),(467475,'1958-01-07','Sreekrishna','Demizu','M','1996-07-17'),(467476,'1961-10-22','Toshimi','Fritzsche','F','1996-01-08'),(467477,'1964-01-06','Tremaine','Auyong','M','1988-07-29'),(467478,'1963-04-03','Zijian','Lenart','M','1994-10-03'),(467479,'1961-01-19','Tsz','Kabayashi','F','1989-04-03'),(467480,'1953-05-05','Kiyokazu','Fadgyas','F','1986-10-23'),(467481,'1959-10-02','Mana','Vesel','M','1992-10-03'),(467482,'1961-01-22','Tadahiro','Broder','F','1992-04-06'),(467483,'1957-08-18','Shiv','Marrevee','F','1985-04-02'),(467484,'1962-07-18','Faiza','Hanabata','M','1992-02-29'),(467485,'1964-02-11','Munenori','Pettis','M','1988-10-24'),(467486,'1954-11-05','Sven','Babu','M','1996-12-30'),(467487,'1960-07-19','Mitsuyuki','Shobatake','M','1992-09-15'),(467488,'1953-05-15','Leucio','Kaiser','M','1992-08-01'),(467489,'1963-08-03','Huan','Cincotta','M','1993-09-01'),(467490,'1960-01-24','Salvador','Nannarelli','M','1990-07-15'),(467491,'1960-11-14','Sivanarayana','Bojadziev','F','1991-02-15'),(467492,'1956-12-30','Inderjeet','Hainaut','F','1992-03-03'),(467493,'1956-07-13','Neven','Schaft','F','1987-07-27'),(467494,'1954-02-02','Yuchang','Minakawa','F','1995-11-23'),(467495,'1956-04-25','Matk','Peot','M','1992-11-30'),(467496,'1960-10-27','Kellyn','Bruckman','F','1988-11-21'),(467497,'1952-07-14','Phillip','Schach','M','1985-02-27'),(467498,'1961-07-07','Satyanarayana','Serov','F','1994-06-08'),(467499,'1955-10-24','Mohamadou','VanScheik','M','1994-06-07'),(467500,'1953-03-15','Sanjiv','Syang','M','1985-05-14'),(467501,'1958-12-11','Hitofumi','Maksimenko','M','1992-04-21'),(467502,'1954-03-04','Sukumar','Danner','F','1986-09-25'),(467503,'1960-11-22','Honesty','Leuchs','F','1996-07-16'),(467504,'1954-08-17','Toshiki','Frijda','M','1996-08-23'),(467505,'1957-02-18','Gita','Polajnar','M','1987-04-19'),(467506,'1964-10-19','Tzvetan','Belinskaya','F','1986-03-18'),(467507,'1959-09-26','Rildo','Karlin','F','1987-04-18'),(467508,'1958-09-28','Vesna','Muchinsky','M','1986-08-18'),(467509,'1957-05-02','Atreye','Cmelik','F','1988-08-12'),(467510,'1964-02-05','Shay','Peres','M','1988-12-11'),(467511,'1954-01-22','Akemi','Thambidurai','F','1988-11-14'),(467512,'1959-11-11','Arvin','Gladwell','F','1990-05-01'),(467513,'1963-08-31','Maja','Hainaut','M','1988-10-04'),(467514,'1954-11-07','Khalid','Mateescu','M','1987-04-09'),(467515,'1959-08-23','Luisa','Reistad','M','1986-07-15'),(467516,'1955-04-21','Siamak','Badache','F','1990-03-12'),(467517,'1964-07-31','Khun','Baca','M','1990-07-18'),(467518,'1961-06-18','Duangkaew','Halevi','F','1988-11-03'),(467519,'1960-01-13','Samphel','Koblitz','M','1986-09-08'),(467520,'1955-12-23','Xianlong','Onuegbe','F','1986-12-21'),(467521,'1952-04-13','Juichirou','Giarratana','M','1986-09-30'),(467522,'1960-01-11','Gaetan','Gimarc','M','1985-10-24'),(467523,'1963-02-18','Tadanori','Welham','F','1987-11-14'),(467524,'1954-04-28','Youngkon','Pearson','F','1987-03-25'),(467525,'1961-07-22','Ewing','Kranzdorf','F','1996-09-27'),(467526,'1963-11-19','Felicidad','Melski','M','1985-09-02'),(467527,'1961-06-12','Lorien','Swick','F','1985-06-21'),(467528,'1952-09-30','Suvo','Fandrianto','F','1986-08-06'),(467529,'1957-05-01','Zhaofang','Braunmuhl','F','1986-05-14'),(467530,'1958-02-11','Nahum','Armand','F','1993-09-07'),(467531,'1964-05-15','Matk','Zongker','M','1989-02-06'),(467532,'1963-04-07','Shai','Georg','F','1988-05-08'),(467533,'1961-09-25','Navid','Tempesti','M','1990-04-30'),(467534,'1958-04-28','Yucel','Pietrzykowski','F','1987-09-25'),(467535,'1963-07-19','Breannda','Bashian','M','1988-08-04'),(467536,'1961-01-25','Mahendra','Grandbois','M','1986-08-21'),(467537,'1963-05-11','Pranav','Krzyzanowski','M','1988-09-26'),(467538,'1956-06-03','Taisook','Tempesti','F','1990-07-04'),(467539,'1958-02-24','Randi','Zastre','F','1987-02-06'),(467540,'1955-04-15','Lalit','Stassinopoulos','F','1994-05-20'),(467541,'1962-09-08','Radhakrishnan','Panienski','F','1992-04-20'),(467542,'1964-01-03','Koichi','Demir','F','1989-05-26'),(467543,'1953-03-17','Ulf','Hiroyama','F','1990-02-14'),(467544,'1953-01-07','Kiyotoshi','Bodoff','M','1989-01-10'),(467545,'1960-12-02','Danco','Schreiter','F','1986-08-28'),(467546,'1964-03-17','Gad','Baba','M','1989-07-21'),(467547,'1956-04-23','Bokyung','Berztiss','M','1997-06-24'),(467548,'1964-05-12','Barry','Parascandalo','F','1989-03-31'),(467549,'1953-12-18','Barun','Selenyi','F','1992-05-16'),(467550,'1961-09-13','Dayanand','Tramer','M','1995-10-30'),(467551,'1955-08-14','Jungsoon','Waschkowski','M','1995-10-18'),(467552,'1960-10-30','Mohit','Trogemann','M','1992-05-11'),(467553,'1956-04-18','Juichirou','Fasbender','M','1997-03-14'),(467554,'1955-10-31','Shalesh','Zockler','F','1986-07-22'),(467555,'1963-12-25','Kankanahalli','Vickson','M','1988-09-18'),(467556,'1963-02-03','Sachin','Brizzi','F','1990-11-29'),(467557,'1959-03-22','Geoffrey','Jonsson','F','1995-05-09'),(467558,'1958-06-17','Volkmar','Rijsenbrij','M','1986-12-06'),(467559,'1952-10-05','Nathalie','Wilharm','M','1986-06-18'),(467560,'1960-09-07','Sandeepan','Mayerwieser','M','1985-02-16'),(467561,'1953-07-04','Ekawit','Schmittgen','M','1996-11-24'),(467562,'1952-06-09','Fumiyo','Vesel','F','1998-09-14'),(467563,'1954-06-03','Atilio','Sidje','F','1988-06-08'),(467564,'1963-09-30','Aemilian','Usery','M','1985-07-20'),(467565,'1963-08-03','Seongbae','Beilner','M','1993-04-07'),(467566,'1953-03-10','Reuven','Kroft','F','1991-05-07'),(467567,'1964-02-12','Maren','Trystram','M','1988-08-27'),(467568,'1957-06-19','Dante','Angel','M','1994-05-21'),(467569,'1956-05-26','Aral','Quaggetto','M','1986-07-06'),(467570,'1963-01-22','Fay','Krychniak','F','1988-09-06'),(467571,'1962-06-08','Mohua','Erni','M','1987-04-20'),(467572,'1954-05-04','Bedir','Jarecki','M','1991-10-10'),(467573,'1957-09-03','Mostafa','Boguraev','M','1989-09-16'),(467574,'1961-08-17','Valdiodio','Warwick','F','1986-07-19'),(467575,'1956-02-05','Xinglin','Czap','F','1989-06-22'),(467576,'1961-11-19','Toshiko','Heusch','M','1985-04-06'),(467577,'1963-09-05','Shigeichiro','Miyakawa','F','1993-11-17'),(467578,'1958-05-24','Xuejun','Plavsic','F','1991-10-09'),(467579,'1964-08-13','Zhiguo','Cannane','M','1996-12-30'),(467580,'1960-09-23','Isaac','Armand','F','1989-08-02'),(467581,'1955-09-08','Dines','Dalphin','M','1987-05-31'),(467582,'1963-07-15','Maya','Picco','F','1994-05-27'),(467583,'1952-03-24','Huei','Jonsson','M','1993-04-27'),(467584,'1957-08-17','Youjian','Nooteboom','M','1985-05-11'),(467585,'1959-01-26','Arco','Shackel','F','1987-10-10'),(467586,'1962-09-23','Suebskul','Zaccaria','F','1989-09-01'),(467587,'1958-11-29','Giri','Gargeya','M','1989-01-20'),(467588,'1957-01-11','Kristin','Luga','M','1986-04-13'),(467589,'1952-07-06','Zongyan','DuCasse','M','1987-07-02'),(467590,'1963-04-01','Tommaso','Pouyioutas','M','1994-06-28'),(467591,'1965-01-17','Kiyotoshi','Hennebert','M','1991-07-03'),(467592,'1959-06-12','Hatem','Kaminger','F','1990-11-23'),(467593,'1954-02-03','Mayuko','Reghbati','M','1988-08-27'),(467594,'1962-09-08','Reinhard','Akiyama','M','1992-04-06'),(467595,'1957-04-06','Susanna','Holburn','F','1992-12-28'),(467596,'1960-11-23','Fay','Boyle','M','1990-05-01'),(467597,'1956-10-27','Mack','Brlek','F','1988-12-18'),(467598,'1954-11-23','Demin','Silva','F','1986-04-27'),(467599,'1959-03-16','Kagan','Warwick','F','1985-06-19'),(467600,'1954-04-10','Abdulla','Bednarek','F','1994-11-08'),(467601,'1962-01-25','Gennadi','Rosenbaum','F','1988-09-08'),(467602,'1958-10-18','Theron','Yoshimura','F','1993-04-05'),(467603,'1959-04-22','Marla','Karunanithi','M','1986-09-19'),(467604,'1964-05-20','Anneli','Kusakabe','F','1990-09-23'),(467605,'1954-06-23','Piyush','Melichar','F','1986-02-28'),(467606,'1963-11-10','Gunilla','Bernick','M','1992-07-31'),(467607,'1954-05-08','Gio','Randt','F','1986-08-22'),(467608,'1962-11-25','Arumugam','Rabejac','F','1985-10-25'),(467609,'1954-04-29','Jongsuk','Masada','M','1986-09-12'),(467610,'1956-01-30','Tayeb','Plumb','M','1994-07-29'),(467611,'1952-05-22','Marla','Raczkowsky','M','1989-06-21'),(467612,'1952-07-03','Dung','Mundy','M','1990-11-22'),(467613,'1958-11-05','Slavian','Merkl','M','1995-06-23'),(467614,'1962-05-12','Kiam','Warwick','M','1993-02-14'),(467615,'1963-08-27','Baocai','Pietrzykowski','M','1987-07-11'),(467616,'1955-09-08','Manton','Kitai','M','1987-08-03'),(467617,'1956-10-22','Mack','Georg','F','1986-06-23'),(467618,'1953-02-21','Jasminko','Isard','M','1986-02-04'),(467619,'1960-05-25','JoAnna','Selvestrel','M','1993-04-24'),(467620,'1952-09-09','Abdelaziz','Melichar','M','1985-03-01'),(467621,'1956-10-11','Lucian','Cincotta','F','1987-01-24'),(467622,'1954-03-21','Takahira','Sundgren','F','1993-09-24'),(467623,'1961-02-04','Mana','Heyers','F','1990-09-13'),(467624,'1957-05-27','Siamak','Ohori','M','1990-05-05'),(467625,'1954-06-21','Jaewoo','Moffat','M','1991-07-06'),(467626,'1953-06-13','Kolar','Vasanthakumar','F','1988-10-26'),(467627,'1959-02-12','Sangeeta','Paludetto','M','1994-12-22'),(467628,'1957-09-13','Kitty','Shigei','M','1989-08-30'),(467629,'1952-05-14','Kristof','Solares','M','1987-04-29'),(467630,'1955-03-01','Radhika','Smeets','M','1987-04-03'),(467631,'1956-12-10','Pintsang','Unni','M','1991-05-15'),(467632,'1964-03-06','Olivera','Heuser','F','1985-09-17'),(467633,'1963-03-04','Qiwen','Pelc','F','1989-08-10'),(467634,'1960-10-18','Kwan','Veccia','F','1994-12-16'),(467635,'1960-03-07','Hyuncheol','Alameldin','M','1988-07-04'),(467636,'1957-10-06','Honesty','Thibadeau','F','1993-05-22'),(467637,'1962-09-22','Anneli','Morton','M','1994-06-30'),(467638,'1962-03-28','Ziya','Scharstein','F','1991-12-17'),(467639,'1964-12-09','Tiina','Rullman','M','1985-12-26'),(467640,'1962-02-01','Shahar','Woycyznski','M','1987-04-06'),(467641,'1956-01-08','Masadi','Engberts','F','1986-01-27'),(467642,'1963-02-18','Honesty','Griswold','M','1994-04-24'),(467643,'1957-10-09','Quingbo','Huttel','M','1989-03-27'),(467644,'1957-01-01','Rosita','Kaltofen','M','1987-01-21'),(467645,'1953-05-24','Parviz','Suessmith','M','1987-05-09'),(467646,'1957-03-08','Jianhao','Sevcikova','M','1987-12-01'),(467647,'1960-03-05','Barton','Nilsson','F','1985-05-23'),(467648,'1962-12-17','Yahiko','Zobel','F','1991-03-02'),(467649,'1958-04-24','Zhenbing','Terlouw','M','1986-09-30'),(467650,'1964-04-08','Mahendra','Speer','M','1988-03-07'),(467651,'1955-08-29','Radoslaw','Porenta','M','1994-06-01'),(467652,'1956-05-13','Itzchak','Pell','F','1987-02-24'),(467653,'1964-03-16','Zhongwei','Angiulli','M','1996-04-18'),(467654,'1952-11-16','Elvia','Pena','F','1991-01-11'),(467655,'1955-09-11','Kwan','Binkley','M','1993-02-13'),(467656,'1963-05-03','Shahaf','Speer','M','1986-05-02'),(467657,'1952-07-07','Sanjit','Thorelli','M','1992-12-05'),(467658,'1957-02-12','Armond','Serdy','M','1994-08-29'),(467659,'1957-03-25','Jovan','Geffroy','M','1985-07-05'),(467660,'1953-08-17','Eckart','Unno','M','1989-07-15'),(467661,'1964-07-26','Eric','Piancastelli','F','1991-09-29'),(467662,'1952-02-21','Luigi','Lorcy','F','1990-07-21'),(467663,'1952-03-28','Florian','Talmon','M','1986-11-04'),(467664,'1956-09-16','Shmuel','Bisiani','M','1986-12-16'),(467665,'1953-01-04','Gio','Lamma','F','1985-04-14'),(467666,'1956-06-30','Hironobu','Bierman','M','1985-07-20'),(467667,'1960-08-06','Filipp','Decaestecker','M','1989-03-23'),(467668,'1962-04-03','Yagil','Itzigehl','F','1986-11-29'),(467669,'1955-08-07','Godehard','Foong','F','1994-03-31'),(467670,'1964-07-21','Ewing','Makinen','F','1991-03-22'),(467671,'1960-09-29','Georg','Waterhouse','M','1989-02-22'),(467672,'1963-06-29','Reuven','Slutz','M','1988-07-26'),(467673,'1963-06-18','Teiji','Masand','F','1991-11-05'),(467674,'1952-08-17','Nathan','Vecchio','F','1990-12-08'),(467675,'1964-12-13','Inderjeet','Mikschl','M','1995-10-19'),(467676,'1963-02-03','Susanta','Pillow','M','1987-08-28'),(467677,'1955-07-31','Kshitij','Landherr','F','1997-10-11'),(467678,'1957-01-21','Feipei','Backhouse','M','1985-11-08'),(467679,'1962-06-16','Shigehito','Lamba','M','1993-04-21'),(467680,'1955-04-16','Ravishankar','Luon','M','1985-06-13'),(467681,'1962-01-18','Kersti','Hempstead','M','1992-06-22'),(467682,'1961-11-27','Steen','Deville','F','1994-06-14'),(467683,'1958-09-19','Uwe','Wegerle','F','1994-08-08'),(467684,'1953-03-30','Eran','Valtorta','M','1996-08-25'),(467685,'1963-07-26','Francesca','Gilg','M','1986-06-30'),(467686,'1955-07-07','Jolita','Herath','M','1991-01-26'),(467687,'1960-10-14','Hatsukazu','Ramsey','F','1990-01-26'),(467688,'1956-06-25','Dipayan','Szemeredi','M','1985-11-02'),(467689,'1959-01-02','Mang','Puppo','M','1992-08-02'),(467690,'1964-07-13','Vasiliy','Krychniak','F','1992-06-25'),(467691,'1954-03-22','Deniz','Poehlman','M','1993-12-09'),(467692,'1960-08-09','Cathie','Massonet','F','1990-06-05'),(467693,'1960-03-24','Branimir','Schrift','M','1996-08-09'),(467694,'1958-06-14','Macha','Famili','F','1990-03-09'),(467695,'1957-04-17','Zeljko','Thiran','M','1994-02-14'),(467696,'1959-02-27','Elgin','Haddadi','M','1996-07-09'),(467697,'1953-01-26','Freyja','Hebert','F','1988-04-18'),(467698,'1964-01-31','Chaitali','Matzat','M','1985-08-09'),(467699,'1954-11-15','Naftali','Kalafatis','F','1993-07-05'),(467700,'1960-10-31','Zine','Broder','F','1995-06-29'),(467701,'1956-03-19','Troy','Viele','M','1995-11-05'),(467702,'1964-09-20','Zhenbing','Rusterholz','F','1989-06-25'),(467703,'1960-05-22','Aria','Kawashima','F','1991-07-12'),(467704,'1953-11-19','Shigeu','Demian','M','1989-04-29'),(467705,'1954-11-25','Jayesh','Fendler','M','1988-03-29'),(467706,'1952-02-22','Xianlong','Nastansky','F','1988-11-05'),(467707,'1952-02-15','Xiaoqiang','Speckmann','F','1985-06-01'),(467708,'1961-10-23','Tesuro','Burnard','F','1990-11-21'),(467709,'1958-08-08','Xiaopeng','Guenter','M','1990-08-03'),(467710,'1964-10-05','Kenroku','Oskamp','M','1988-10-17'),(467711,'1956-08-31','Anneke','Kamble','M','1985-02-16'),(467712,'1952-12-10','Maik','Iisaka','F','1986-06-27'),(467713,'1962-07-04','Tetsurou','Vanwelkenhuysen','M','1991-12-14'),(467714,'1954-07-22','Guadalupe','Kleiser','M','1988-02-25'),(467715,'1961-09-02','Soenke','Eastman','F','1987-04-28'),(467716,'1964-11-10','Piyawadee','Gomatam','M','1985-07-14'),(467717,'1963-03-19','Huiqun','Emden','M','1985-11-18'),(467718,'1956-09-13','Fatemeh','Pews','F','1986-01-10'),(467719,'1959-12-05','Katsuo','Reutenauer','M','1986-05-30'),(467720,'1963-11-23','Xiaocheng','Munoz','M','1987-08-23'),(467721,'1959-03-29','Rosli','Brlek','F','1991-10-22'),(467722,'1961-11-19','Shih','Flanders','M','1994-04-02'),(467723,'1955-09-06','Zhilian','Zucker','F','1998-12-05'),(467724,'1957-04-02','Jaques','Rohrbach','F','1989-03-22'),(467725,'1953-12-05','Lein','Bridgland','M','1988-06-12'),(467726,'1960-07-07','Juichirou','Leppanen','M','1990-08-12'),(467727,'1957-05-02','Zhigen','Alpin','M','1990-06-09'),(467728,'1952-09-13','Chaosheng','Rodiger','M','1986-07-22'),(467729,'1955-12-24','Fabrizio','Ranta','M','1991-01-24'),(467730,'1953-03-15','Miyeon','Eldridge','F','1987-08-15'),(467731,'1954-01-10','Shan','Itzigehl','F','1989-02-01'),(467732,'1963-09-30','Goo','Azadmanesh','M','1986-07-16'),(467733,'1958-03-25','Martial','Syrotiuk','F','1986-04-06'),(467734,'1954-11-29','Ult','Kawashima','F','1992-08-12'),(467735,'1952-04-15','Deborah','McClure','F','1990-02-07'),(467736,'1955-09-25','Seongbin','Herbst','F','1990-06-25'),(467737,'1959-06-07','Mori','Boudaillier','M','1996-11-26'),(467738,'1952-04-14','Kien','Zielinski','M','1988-12-01'),(467739,'1955-09-27','Zdislav','Oppitz','F','1989-09-09'),(467740,'1954-03-24','DAIDA','Acton','F','1990-06-26'),(467741,'1964-07-23','Aluzio','Hegner','M','1997-01-07'),(467742,'1963-09-28','Haldon','Pena','M','1993-01-24'),(467743,'1955-11-11','Maren','Gustavson','M','1993-11-08'),(467744,'1957-05-09','Ingmar','Imataki','M','1985-07-18'),(467745,'1959-10-05','Krisda','Mondadori','M','1987-09-12'),(467746,'1954-10-06','Sakthirel','Bergere','M','1992-06-16'),(467747,'1954-03-26','Tadahiko','Takanami','M','1992-04-25'),(467748,'1953-09-28','Prodip','Lowrie','M','1988-07-05'),(467749,'1952-04-28','Shounak','Condotta','M','1993-12-29'),(467750,'1963-01-21','Yongmao','Besancenot','M','1999-02-19'),(467751,'1963-12-24','Gift','Garigliano','M','1988-03-08'),(467752,'1958-12-27','Dekang','Glinert','M','1990-02-23'),(467753,'1955-12-22','Yoshinari','Loncour','M','1996-06-17'),(467754,'1957-11-21','Maia','Minakawa','M','1991-02-22'),(467755,'1958-01-10','Shmuel','Krider','M','1986-01-09'),(467756,'1963-05-14','Arco','Portugali','F','1987-07-22'),(467757,'1963-08-01','Marin','Zirintsis','M','1986-06-20'),(467758,'1959-02-08','Yishai','Kilgore','M','1987-09-09'),(467759,'1960-08-29','Muzhong','Grandbois','M','1985-02-16'),(467760,'1953-10-16','Taiji','Pocchiola','M','1988-11-09'),(467761,'1962-09-22','Shay','Shihab','M','1985-10-22'),(467762,'1963-12-14','Jungsoon','Vesel','F','1986-08-20'),(467763,'1954-12-04','Shmuel','Bage','M','1991-11-27'),(467764,'1953-10-13','JoAnne','Papadias','M','1993-10-01'),(467765,'1953-09-14','Xiaobin','Cunliffe','M','1991-12-16'),(467766,'1953-12-03','Hatem','Birrer','M','1990-01-13'),(467767,'1964-12-27','Ulf','Perri','F','1989-07-16'),(467768,'1953-05-14','Prasadram','Butner','M','1992-06-19'),(467769,'1958-06-29','Tomokazu','Veeraraghavan','M','1993-02-16'),(467770,'1961-06-22','Bokyung','Wrigley','M','1995-04-18'),(467771,'1955-12-16','Breannda','Schaad','M','1986-08-21'),(467772,'1962-07-22','Ravishankar','Falby','F','1990-05-29'),(467773,'1954-08-13','Xuejia','Guenter','M','1986-01-29'),(467774,'1960-04-19','Kristian','Valiente','M','1986-09-16'),(467775,'1960-08-16','Abdelwaheb','Ponthieu','M','1986-07-03'),(467776,'1956-02-26','Cristinel','Aumann','M','1992-01-01'),(467777,'1959-04-29','Sailaja','Ranta','F','1992-04-06'),(467778,'1956-09-17','Mingdong','Lamparter','M','1992-12-29'),(467779,'1959-07-15','Bezalel','Fairtlough','M','1988-03-19'),(467780,'1952-05-04','Duro','Georg','M','1989-09-21'),(467781,'1956-05-20','Marla','Assaf','M','1989-01-30'),(467782,'1958-03-19','Hideyuki','Berztiss','M','1989-05-12'),(467783,'1953-01-19','Idoia','Shiratori','M','1989-06-26'),(467784,'1958-05-22','Feipei','Rosti','F','1989-11-16'),(467785,'1963-07-17','Subir','Riesenhuber','M','1990-03-23'),(467786,'1962-03-04','Huiqun','Cappelletti','M','1986-06-25'),(467787,'1952-08-06','Xiaoqiang','Ferriere','M','1987-06-03'),(467788,'1961-08-26','Shakhar','Cochrane','M','1989-03-11'),(467789,'1956-03-21','Fayez','Zhiwei','F','1987-09-19'),(467790,'1961-02-26','Shaw','Isaac','M','1988-04-25'),(467791,'1960-11-09','Georg','Wissmann','M','1993-11-02'),(467792,'1955-10-20','Toshimi','Harllee','F','1989-04-13'),(467793,'1958-02-10','Candido','Cooley','F','1998-09-26'),(467794,'1956-01-23','Ebbe','Kavvadias','M','1988-01-31'),(467795,'1964-09-16','Xudong','Conte','F','1992-12-14'),(467796,'1964-11-07','Leon','Limongiello','M','1992-09-23'),(467797,'1964-03-26','Giri','Melichar','F','1996-08-18'),(467798,'1960-10-23','Arno','Pramanik','F','1986-10-25'),(467799,'1958-09-19','Kristin','Badr','M','1990-08-23'),(467800,'1952-06-20','Shuho','Fasbender','M','1993-02-19'),(467801,'1959-08-30','Adhemar','Baaleh','F','1993-12-20'),(467802,'1959-12-14','Yagil','Garrabrants','M','1989-10-28'),(467803,'1960-05-21','Eirik','Douceur','M','1985-11-08'),(467804,'1953-06-28','Billie','Merli','M','1988-09-07'),(467805,'1953-06-11','Vitaly','Jahnichen','M','1990-10-30'),(467806,'1964-01-09','Marit','Akaboshi','F','1987-08-27'),(467807,'1961-12-11','Adhemar','Akazan','M','1987-04-01'),(467808,'1957-06-07','Willard','Decaestecker','F','1992-07-19'),(467809,'1962-03-25','Elvia','Perfilyeva','M','1992-12-30'),(467810,'1956-01-24','Duro','Kavanagh','F','1993-10-15'),(467811,'1956-02-24','Masadi','Mersereau','M','1992-12-30'),(467812,'1961-03-15','Jahangir','Seuren','M','1986-07-08'),(467813,'1952-12-04','Masami','Selvestrel','M','1995-11-14'),(467814,'1962-02-07','Maren','dAstous','M','1986-10-07'),(467815,'1964-09-18','Michaela','Manders','M','1990-04-12'),(467816,'1952-12-29','Vasiliy','Rohrbach','F','1987-12-25'),(467817,'1953-04-02','Chenyi','Karcich','F','1989-01-18'),(467818,'1953-12-07','Radhia','Glinert','M','1987-01-06'),(467819,'1959-01-06','Haldun','Muhling','F','1989-12-01'),(467820,'1952-09-15','Jaewon','Buescher','F','1988-04-27'),(467821,'1953-01-22','Isamu','Rothenberg','F','1994-12-28'),(467822,'1961-11-02','Akemi','Khasidashvili','F','1987-08-08'),(467823,'1954-05-04','Pohua','Ranft','F','1985-06-13'),(467824,'1964-11-28','Hugh','Gimbel','M','1985-03-03'),(467825,'1954-06-22','Berto','Benzmuller','F','1987-12-07'),(467826,'1960-05-24','Ronghao','Koshino','M','1993-06-20'),(467827,'1963-06-16','Oldrich','Wilfing','F','1988-08-26'),(467828,'1955-09-29','Fox','Butner','M','1987-08-28'),(467829,'1958-04-17','Bernardo','Provine','M','1986-12-05'),(467830,'1963-09-30','Berni','Tramer','F','1989-09-28'),(467831,'1954-03-22','Sangeeta','Walstra','F','1993-01-14'),(467832,'1964-10-02','Nagui','Erva','F','1986-03-14'),(467833,'1956-08-28','Xiadong','Ouhyoung','M','1992-04-26'),(467834,'1961-02-05','Yechezkel','Taneja','F','1988-06-12'),(467835,'1961-01-20','Shan','Perfilyeva','F','1991-06-22'),(467836,'1959-11-06','Kitty','Teitelbaum','F','1987-05-19'),(467837,'1953-11-21','Sanjit','Makinen','F','1990-01-23'),(467838,'1958-06-26','Marie','Peac','F','1992-08-29'),(467839,'1960-05-02','Huan','Capobianchi','M','1999-10-21'),(467840,'1962-03-30','Denny','Buescher','M','1993-07-13'),(467841,'1958-05-07','Teunis','Siprelle','M','1994-01-20'),(467842,'1960-01-19','Susuma','Beilner','M','1985-03-19'),(467843,'1959-05-20','Turgut','Compeau','M','1991-07-18'),(467844,'1954-05-20','Jiang','Bugrara','M','1991-05-03'),(467845,'1959-07-16','Susanta','Simkin','M','1991-11-12'),(467846,'1963-06-08','Takushi','Benveniste','F','1986-11-19'),(467847,'1964-05-28','Xinan','Chaudhury','M','1985-09-17'),(467848,'1959-04-30','Jolita','Pagter','M','1989-02-22'),(467849,'1958-01-22','Sadun','Restivo','M','1987-01-27'),(467850,'1957-11-07','Xiaocheng','Danecki','M','1992-12-25'),(467851,'1957-10-08','Nevio','Valette','M','1986-09-26'),(467852,'1961-04-08','Geoffrey','Stanger','M','1992-10-31'),(467853,'1955-10-24','Yuqun','Roison','M','1998-01-07'),(467854,'1955-11-07','Heeju','Ranai','M','1989-04-05'),(467855,'1961-01-31','Stamatina','Birke','F','1988-05-26'),(467856,'1961-03-31','Tesuya','Karunanithi','M','1993-02-11'),(467857,'1960-08-19','Kwok','Puoti','M','1986-08-27'),(467858,'1960-08-23','Gita','Schaar','M','1987-04-15'),(467859,'1961-01-31','Mabo','Gecsei','F','1987-11-06'),(467860,'1960-03-13','Chriss','Poujol','M','1988-01-13'),(467861,'1953-11-17','Nitsan','Gomatam','F','1986-01-08'),(467862,'1952-02-25','Lene','Engelmann','M','1985-04-14'),(467863,'1956-10-28','Mooi','Rahier','F','1998-07-13'),(467864,'1956-12-02','Shahaf','Biros','F','1987-05-20'),(467865,'1957-08-17','Bedir','Bodoff','M','1990-02-07'),(467866,'1958-12-09','Eben','Leppanen','M','1986-05-30'),(467867,'1959-08-21','Vitaly','Morrow','M','1985-10-19'),(467868,'1958-05-22','Ferdinand','Tramer','F','1992-01-24'),(467869,'1961-11-27','Dharmaraja','Wielonsky','F','1990-01-19'),(467870,'1953-02-27','Tomofumi','Chimia','F','1994-03-03'),(467871,'1962-03-29','Fumitake','Lund','F','1986-03-27'),(467872,'1953-05-19','Alselm','Stamatiou','M','1993-08-10'),(467873,'1961-12-30','Ronnie','Fujisaki','F','1987-10-07'),(467874,'1961-10-28','Masato','Picci','F','1987-01-19'),(467875,'1962-10-22','Shmuel','Parhami','M','1992-04-14'),(467876,'1953-02-16','Zeydy','Mondadori','M','1985-09-12'),(467877,'1956-01-29','Nechama','Dayana','F','1989-12-09'),(467878,'1959-06-09','Toshimitsu','Solares','F','1986-06-29'),(467879,'1953-02-26','Masanao','Maksimenko','F','1985-03-31'),(467880,'1957-01-28','Rosine','Motley','M','1991-09-22'),(467881,'1959-06-09','Masoud','Reinhard','F','1991-10-25'),(467882,'1954-03-28','Mingdong','Limongiello','M','1992-01-09'),(467883,'1956-01-31','Mana','Stafford','M','1988-09-10'),(467884,'1954-09-01','Cristinel','Haddadi','F','1991-06-12'),(467885,'1954-03-22','Teiji','Guardalben','M','1990-05-18'),(467886,'1965-01-02','Sivanarayana','Chandrasekhar','M','1996-01-24'),(467887,'1957-08-25','Christoph','Rassart','M','1991-11-17'),(467888,'1954-04-09','Garnet','Bain','F','1998-01-28'),(467889,'1954-02-07','Chenyi','Sichman','M','1985-07-05'),(467890,'1960-04-23','Paris','Jansen','F','1989-06-16'),(467891,'1953-07-11','Subbu','Cmelik','M','1989-04-21'),(467892,'1954-03-12','Dipankar','Zallocco','F','1990-08-16'),(467893,'1955-05-09','Lena','Cannard','F','1990-01-06'),(467894,'1958-01-29','Ingmar','Schwabacher','M','1997-02-23'),(467895,'1961-10-02','Mori','Shokrollahi','M','1988-09-22'),(467896,'1958-11-13','Marla','Basagni','F','1990-04-05'),(467897,'1964-08-29','Khalid','Hanabata','F','1995-09-03'),(467898,'1956-12-02','Pramod','Syang','F','1987-06-13'),(467899,'1956-12-02','Lena','Garrabrants','F','1990-06-11'),(467900,'1958-12-16','Masamitsu','Klyachko','F','1986-11-20'),(467901,'1953-09-22','Subhash','Schaft','F','1985-06-26'),(467902,'1960-08-20','Moheb','Cichocki','M','1988-11-26'),(467903,'1953-08-24','Tamiya','Capobianchi','F','1989-12-25'),(467904,'1952-05-22','Gadiel','Eppinger','M','1988-06-12'),(467905,'1959-10-06','Lubomir','Oxenboll','F','1992-08-05'),(467906,'1957-01-13','Kerryn','Felcyn','F','1993-03-01'),(467907,'1961-01-24','Moheb','Armand','M','1999-01-28'),(467908,'1959-10-16','Ayakannu','Camarinopoulos','M','1987-07-27'),(467909,'1953-03-10','Marlo','Birge','F','1988-03-31'),(467910,'1959-11-17','Takahira','Himler','F','1987-10-08'),(467911,'1961-07-12','Christfried','Terlouw','F','1989-10-21'),(467912,'1959-12-16','Kiyotoshi','Trumbly','F','1988-04-13'),(467913,'1959-07-13','Percy','Merle','M','1988-02-18'),(467914,'1961-06-12','Chriss','Casperson','F','1987-04-23'),(467915,'1952-12-31','Chriss','Sury','M','1989-10-30'),(467916,'1959-08-04','Shen','Brandsma','M','1994-08-11'),(467917,'1962-11-15','Katsuo','Kalorkoti','F','1993-05-02'),(467918,'1965-01-03','Tsuneo','Skrikant','F','1989-08-18'),(467919,'1956-06-04','Arnd','Bergere','M','1998-01-22'),(467920,'1963-06-06','Candido','Kilgore','M','1988-01-05'),(467921,'1960-07-26','Shahab','Besancenot','M','1995-12-09'),(467922,'1961-12-01','Mohammed','Ligten','M','1985-07-06'),(467923,'1960-02-21','Nathan','Setiz','M','1988-09-23'),(467924,'1960-07-01','Atreye','Bellone','M','1986-02-19'),(467925,'1958-07-26','Manu','Cronau','F','1987-02-22'),(467926,'1957-10-27','Yucel','Stiles','F','1985-04-29'),(467927,'1962-09-10','Zhongwei','Selvestrel','F','1988-08-14'),(467928,'1954-02-18','Theirry','Swift','M','1989-02-03'),(467929,'1956-07-24','Toney','Tiemann','M','1985-07-12'),(467930,'1960-12-16','Katsuyuki','Busillo','M','1989-07-26'),(467931,'1958-07-21','Pranay','Nitto','F','1993-06-15'),(467932,'1953-10-27','Larisa','Bernini','M','1994-08-10'),(467933,'1953-04-23','Yishay','Coombs','F','1985-10-01'),(467934,'1964-01-10','Armond','Coney','M','1989-01-06'),(467935,'1954-12-22','Demos','Heystek','M','1993-06-26'),(467936,'1962-10-31','Billie','Manders','M','1985-02-03'),(467937,'1952-08-02','Jeanne','Lupu','M','1985-09-16'),(467938,'1963-09-13','Junichi','Moehrke','M','1988-05-12'),(467939,'1962-11-23','Edwin','Roohalamini','M','1985-04-11'),(467940,'1959-12-28','Limsoon','Snedden','M','1998-04-03'),(467941,'1960-01-13','Olivera','Miara','M','1990-07-05'),(467942,'1955-04-21','Teunis','Sichman','M','1986-05-29'),(467943,'1955-10-19','Marko','Krychniak','M','1987-10-11'),(467944,'1959-10-05','Youjian','Wroclawski','F','1989-12-10'),(467945,'1952-07-24','Hsiangchu','Tanemo','F','1986-08-11'),(467946,'1952-07-08','Randi','Baar','F','1986-09-24'),(467947,'1959-10-02','Chanjung','Shinomoto','F','1992-02-19'),(467948,'1961-01-15','Radhika','Uhrig','M','1994-04-11'),(467949,'1957-04-04','Filipe','Itzfeldt','M','1990-04-14'),(467950,'1958-07-22','Goetz','Pashtan','M','1993-11-11'),(467951,'1958-02-20','Moheb','Dayana','F','1995-12-27'),(467952,'1963-01-08','Khaled','Malinowski','F','1990-09-15'),(467953,'1954-07-24','Jayson','Fiebach','M','1985-08-24'),(467954,'1962-06-24','Nidapan','Cannard','M','1990-12-21'),(467955,'1960-05-13','Aloys','Tiemann','M','1990-06-10'),(467956,'1961-06-14','Masato','Heering','F','1993-07-17'),(467957,'1959-03-26','Christoper','Guerreiro','M','1989-01-19'),(467958,'1958-10-18','Jasminko','McAffer','F','1989-07-30'),(467959,'1963-08-18','Chinya','Peak','M','1997-12-21'),(467960,'1955-08-12','Huan','Lichtner','M','1985-03-21'),(467961,'1952-11-19','Aruna','Luon','M','1990-04-23'),(467962,'1962-09-16','Subir','Schiper','F','1989-01-10'),(467963,'1957-12-28','Boriana','Wolniewicz','F','1986-04-13'),(467964,'1961-04-17','Shigeo','Heiserman','M','1987-05-04'),(467965,'1957-01-01','Remko','Boissier','M','1985-04-14'),(467966,'1952-08-31','Yahiko','Tasistro','M','1991-07-27'),(467967,'1962-03-17','Hidefumi','Cesareni','M','1986-11-18'),(467968,'1955-10-16','Valery','Werthner','M','1988-07-13'),(467969,'1962-02-08','Tzu','Murillo','F','1989-06-23'),(467970,'1954-04-06','Utz','Kuzuoka','F','1985-08-04'),(467971,'1955-06-01','Xiaoqiu','DeMori','M','1985-11-16'),(467972,'1954-01-21','Xiaoshan','Magalhaes','F','1986-04-23'),(467973,'1955-04-10','Gopalakrishnan','Cannard','M','1987-05-23'),(467974,'1953-07-14','Randy','Schrooten','F','1994-09-11'),(467975,'1955-06-01','Moheb','Parascandalo','M','1991-12-09'),(467976,'1964-09-13','Weiwu','Speek','F','1985-06-17'),(467977,'1964-06-24','Nectarios','Ashish','M','1988-02-13'),(467978,'1957-02-05','Cheong','Besselaar','M','1987-11-03'),(467979,'1958-05-05','Luise','Fortenbacher','M','1987-07-28'),(467980,'1960-08-06','Tze','Braunmuhl','M','1994-01-13'),(467981,'1956-01-24','Mahmut','Copas','F','1986-02-01'),(467982,'1960-08-13','Alselm','Christ','F','1985-04-05'),(467983,'1959-08-17','Sham','Cronan','M','1986-02-03'),(467984,'1960-05-13','Constantijn','Schaft','F','1992-10-09'),(467985,'1958-06-16','Jianhao','Farris','F','1985-08-25'),(467986,'1952-03-19','Ekawit','Sundgren','M','1987-01-11'),(467987,'1963-08-21','Tadahiro','Waschkowski','M','1997-07-15'),(467988,'1958-01-09','Hyuckchul','Leivant','M','1991-11-25'),(467989,'1964-07-13','Sachio','Marakhovsky','M','1988-03-22'),(467990,'1959-09-01','Laurentiu','Rabejac','F','1990-04-05'),(467991,'1954-11-23','Gudjon','Gopalakrishnan','F','1996-08-02'),(467992,'1954-06-25','Mang','Solares','F','1986-12-31'),(467993,'1964-03-10','Ramya','Facello','M','1986-02-23'),(467994,'1952-02-02','Shridhar','Horswill','M','1992-10-17'),(467995,'1961-09-29','Idoia','Nyanchama','M','1991-01-15'),(467996,'1955-07-28','Sorina','Pramanik','F','1992-12-05'),(467997,'1952-06-21','Paris','Barbanera','F','1996-08-26'),(467998,'1961-01-22','Lein','Demri','M','1995-07-24'),(467999,'1956-04-09','Janalee','Valiente','M','1991-05-11'),(468000,'1962-08-28','Vitali','Pell','F','1992-01-22'),(468001,'1962-03-23','Munehiko','Chandrasekhar','M','1997-01-15'),(468002,'1959-12-17','Itzchak','Speel','M','1989-10-22'),(468003,'1962-09-05','Waiman','Rosch','M','1992-09-06'),(468004,'1952-09-05','Sanjoy','Koblick','M','1986-04-08'),(468005,'1952-04-28','Somnath','Kruskal','F','1995-12-22'),(468006,'1954-05-31','Sajjan','Gewali','M','1986-02-02'),(468007,'1958-09-09','Houman','Demri','M','1985-11-05'),(468008,'1962-12-28','Mario','Bain','M','1985-11-22'),(468009,'1952-10-31','Shounak','Plump','M','1992-06-28'),(468010,'1958-08-03','Shir','Brobst','M','1996-01-14'),(468011,'1954-05-26','Niclas','Chiodo','M','1989-10-30'),(468012,'1959-11-13','Sanjoy','Haumacher','M','1991-07-16'),(468013,'1963-09-26','Lorien','Feinberg','M','1986-01-23'),(468014,'1961-01-06','Sarita','Dalphin','M','1985-05-31'),(468015,'1964-10-26','Tadanori','Lorie','M','1998-10-24'),(468016,'1960-03-02','Jiong','Cappelli','M','1994-09-16'),(468017,'1962-08-29','Gritta','Siprelle','F','1987-02-20'),(468018,'1955-07-12','Akemi','Picco','M','1986-08-23'),(468019,'1952-07-23','Aluzio','Moehrke','M','1994-01-17'),(468020,'1954-02-10','Mayumi','Koblick','F','1985-05-21'),(468021,'1955-12-28','Mandell','Meszaros','M','1987-07-19'),(468022,'1952-09-16','Shir','Denny','M','1991-01-04'),(468023,'1957-07-05','Mahmut','Rathonyi','F','1993-05-12'),(468024,'1963-06-07','Chrisa','Zaumen','M','1987-09-08'),(468025,'1958-07-26','Udi','Badr','M','1994-04-14'),(468026,'1959-01-30','Giordano','Peyn','M','1985-05-17'),(468027,'1952-11-05','Venkatesan','Besancenot','M','1988-10-11'),(468028,'1955-11-13','Jessie','Schaft','M','1985-08-15'),(468029,'1953-11-21','Felicidad','Hofting','M','1986-03-15'),(468030,'1955-01-19','Anoosh','Poujol','F','1987-08-26'),(468031,'1954-09-03','Niclas','Terlouw','M','1990-12-22'),(468032,'1963-02-12','Hongzhu','Tasistro','F','1987-04-27'),(468033,'1956-12-17','Limsoon','Hellwagner','M','1987-03-26'),(468034,'1957-05-29','Elvia','Leivant','M','1986-07-27'),(468035,'1964-06-09','Reinhold','Trachtenberg','M','1990-11-19'),(468036,'1962-11-05','Noritoshi','Hasenauer','F','1998-07-27'),(468037,'1963-11-07','Udaiprakash','Haldar','M','1996-05-24'),(468038,'1953-10-25','Saddek','Oppitz','F','1985-05-02'),(468039,'1962-09-23','Adil','Unno','M','1995-10-09'),(468040,'1954-08-27','Tayeb','Kakkar','M','1993-05-24'),(468041,'1956-12-16','Mrinalini','Lambe','F','1987-09-24'),(468042,'1963-07-18','Radoslaw','Ramsey','M','1987-09-24'),(468043,'1955-04-17','Mohamadou','Pappas','M','1985-09-02'),(468044,'1960-03-29','Nalini','Stanfel','M','1990-09-08'),(468045,'1955-04-10','Odysseas','Escriba','M','1993-08-10'),(468046,'1955-03-25','Perry','Perez','M','1987-02-28'),(468047,'1960-01-04','Eirik','Jahnichen','M','1986-04-28'),(468048,'1958-03-04','Munehiro','Docker','M','1986-04-07'),(468049,'1953-01-27','Falguni','Hooghiemstra','M','1985-09-10'),(468050,'1958-03-18','Henk','Guenter','F','1989-08-08'),(468051,'1959-04-24','Munehiko','Peha','M','1985-04-20'),(468052,'1957-01-30','Tzvetan','Thisen','M','1991-01-16'),(468053,'1959-08-01','Mooi','Beutelspacher','F','1991-03-10'),(468054,'1955-06-15','Uno','Guenter','M','1993-10-11'),(468055,'1953-09-23','Huan','Lovengreen','M','1985-12-31'),(468056,'1959-02-05','Bernd','Peot','M','1987-09-15'),(468057,'1961-06-03','Jaihie','Munos','M','1997-09-14'),(468058,'1955-09-26','Martina','Polupanov','M','1988-09-12'),(468059,'1961-08-02','Kazuhiro','Butterworth','F','1995-07-28'),(468060,'1962-10-02','Mihalis','Reinhart','F','1991-10-22'),(468061,'1962-05-10','Garnet','Shokrollahi','F','1990-10-30'),(468062,'1955-04-07','Dannz','Servieres','M','1990-07-27'),(468063,'1962-05-16','Jungsoon','Henseler','M','1986-06-01'),(468064,'1958-06-09','Ranan','Bernardeschi','M','1987-06-28'),(468065,'1957-07-15','Kinh','Marrakchi','M','1998-03-14'),(468066,'1953-06-12','Jixiang','Mateescu','M','1992-07-29'),(468067,'1961-03-17','Divine','Karlin','M','1996-03-31'),(468068,'1963-12-29','Berna','Cromarty','M','1985-11-27'),(468069,'1956-06-23','Kiyotoshi','Gill','M','1985-08-21'),(468070,'1963-11-22','Troy','Rajcani','M','1986-05-27'),(468071,'1960-08-24','Dinah','Rajcani','F','1991-03-11'),(468072,'1960-08-14','Leah','Ghandeharizadeh','M','1987-12-17'),(468073,'1952-05-02','Tomofumi','Zaumen','M','1986-09-17'),(468074,'1957-05-03','Ulf','Perez','M','1986-08-23'),(468075,'1964-06-18','Weiye','Hofman','M','1986-10-20'),(468076,'1952-11-16','Susuma','Hofting','M','1985-05-03'),(468077,'1955-04-17','Mingsen','Begiun','F','1985-07-17'),(468078,'1952-06-14','Hein','Sudbeck','F','1987-06-12'),(468079,'1957-05-13','Kendra','Luca','F','1985-09-22'),(468080,'1964-01-19','Kitty','Setlzner','F','1996-04-14'),(468081,'1954-10-25','Steve','Strehl','F','1998-12-25'),(468082,'1954-12-01','Shaw','Gunderson','F','1991-07-03'),(468083,'1963-04-23','Aluzio','Kakkad','M','1986-05-31'),(468084,'1955-07-22','Yonghong','Basagni','M','1995-02-16'),(468085,'1963-02-07','Bogdan','Munawer','F','1991-02-15'),(468086,'1954-07-17','Nishit','Lorcy','M','1986-11-08'),(468087,'1963-11-19','Luigi','Berztiss','M','1989-01-13'),(468088,'1957-10-12','Xiaoqiu','Quadeer','M','1993-08-15'),(468089,'1963-06-28','Mariusz','Narwekar','F','1990-07-20'),(468090,'1956-06-21','Along','Bierman','M','1990-01-29'),(468091,'1957-06-16','Ute','Shiratori','M','1989-08-21'),(468092,'1962-10-07','Chaitali','Brender','M','1996-04-05'),(468093,'1955-07-29','Magdalena','Prenel','M','1989-06-04'),(468094,'1955-10-19','Jaewon','Eiter','M','1985-03-05'),(468095,'1964-12-04','Larisa','Ramaiah','M','1987-08-11'),(468096,'1956-12-23','Abdelghani','Middleton','M','1993-10-11'),(468097,'1962-09-11','Susanne','Kusakari','F','1988-02-28'),(468098,'1956-03-22','Berto','Schlumberger','M','1998-05-12'),(468099,'1964-07-15','Tuval','Cannane','F','1990-11-02'),(468100,'1952-06-11','Guoxiang','Lambe','M','1987-07-26'),(468101,'1964-10-30','Sachin','Nilsson','M','1989-09-03'),(468102,'1958-07-22','Harngdar','Debuse','F','1988-03-18'),(468103,'1954-12-31','Demin','Remmers','F','1986-01-28'),(468104,'1957-01-14','Ramachenga','Templeman','F','1998-03-14'),(468105,'1955-04-06','Khedija','Otillio','M','1994-12-11'),(468106,'1954-01-25','Adly','Kambil','F','1985-12-16'),(468107,'1953-01-12','Xiaoheng','Harnett','F','1990-03-29'),(468108,'1963-12-04','Stabislas','Pargaonkar','M','1993-02-18'),(468109,'1964-04-30','Masami','Debuse','F','1987-08-25'),(468110,'1960-12-01','Khalid','Shumilov','F','1992-10-03'),(468111,'1963-09-04','Chenxi','Gonthier','M','1986-05-11'),(468112,'1962-07-12','Arnd','Bellone','M','1992-10-23'),(468113,'1962-02-27','Anneli','Boissier','F','1989-07-13'),(468114,'1960-11-17','Nimmagadda','Himler','M','1991-05-09'),(468115,'1961-02-10','Magdalena','Perl','F','1991-12-25'),(468116,'1952-06-21','Shan','Oppitz','M','1989-09-24'),(468117,'1953-10-16','Chikako','Bugrara','M','1986-04-17'),(468118,'1956-11-09','Carrsten','Cooke','F','1985-11-21'),(468119,'1957-06-04','Pintsang','Azadmanesh','F','1990-07-18'),(468120,'1964-05-18','Rosita','Dusink','M','1996-04-08'),(468121,'1962-02-07','Harngdar','Comellas','M','1989-06-10'),(468122,'1952-08-07','Sarita','Vieth','M','1987-06-05'),(468123,'1952-06-03','Sanjit','Coney','M','1994-07-25'),(468124,'1962-04-13','Geraldo','Thummel','F','1991-03-16'),(468125,'1958-10-15','Jagoda','Harnett','M','1990-07-27'),(468126,'1963-02-25','Mohan','Toyoshima','M','1991-09-21'),(468127,'1963-11-10','Mamdouh','Coors','F','1992-02-15'),(468128,'1962-12-12','Mototsugu','Nyrup','F','1994-12-27'),(468129,'1955-04-20','Tzvetan','Hanratty','F','1986-12-22'),(468130,'1962-07-20','Marit','Siksek','M','1992-08-20'),(468131,'1964-07-19','George','Denti','M','1989-08-07'),(468132,'1963-01-30','Sanjay','Luca','M','1990-11-22'),(468133,'1961-09-22','Yakichi','Luan','M','1987-06-08'),(468134,'1952-03-31','Baoqiu','Mukaidono','F','1993-03-16'),(468135,'1961-06-25','Xiaocheng','Boyle','M','1986-10-27'),(468136,'1955-11-10','Lubomir','Spinelli','M','1988-06-14'),(468137,'1961-09-29','Marjo','Miara','M','1989-01-09'),(468138,'1958-09-13','Khalid','Bellmore','F','1997-01-28'),(468139,'1964-09-01','Hisao','Solovay','F','1988-09-29'),(468140,'1959-12-31','Otilia','Halloran','M','1992-05-22'),(468141,'1953-05-18','Janalee','Peir','F','1988-12-03'),(468142,'1963-06-11','Arun','Cappelli','F','1993-05-16'),(468143,'1952-05-10','Keung','Dalphin','F','1996-04-27'),(468144,'1955-10-17','Mads','Michaels','M','1991-04-18'),(468145,'1962-10-05','Prasadram','Molenkamp','M','1989-07-31'),(468146,'1961-11-18','Jenwei','Ciolek','M','1991-08-18'),(468147,'1961-08-10','Abdelaziz','Chinal','M','1986-01-03'),(468148,'1962-05-18','Fumiyo','Kuszyk','M','1995-08-11'),(468149,'1959-03-11','Babette','Rindone','M','1991-09-23'),(468150,'1952-11-25','Mohammad','Staelin','M','1987-11-23'),(468151,'1962-04-10','Teunis','Kugler','M','1990-01-28'),(468152,'1963-08-08','Rance','Ranum','F','1987-08-23'),(468153,'1953-09-21','Duke','Cannata','M','1988-10-28'),(468154,'1954-02-07','Hilary','Maquelin','F','1996-01-09'),(468155,'1964-05-14','Mark','Prochazka','F','1995-04-23'),(468156,'1959-08-11','Marko','Azumi','F','1987-06-08'),(468157,'1962-12-17','Arumugam','Schade','F','1989-11-20'),(468158,'1960-06-02','Kasturi','Klerer','F','1988-05-11'),(468159,'1963-04-20','Perry','Marakhovsky','M','1987-06-09'),(468160,'1955-05-31','Remko','Fendler','M','1985-02-18'),(468161,'1954-03-01','Mats','Prenel','M','1988-02-18'),(468162,'1961-06-25','Takanari','Georg','M','1990-04-29'),(468163,'1952-09-23','Thanasis','Nittel','M','1992-06-27'),(468164,'1964-03-30','Haldon','Denis','M','1998-08-08'),(468165,'1952-09-13','Armond','Slutz','M','1985-10-03'),(468166,'1964-12-08','Georg','Barvinok','F','1990-05-20'),(468167,'1963-11-15','Gianluca','Baezner','F','1985-09-29'),(468168,'1958-09-01','Leucio','Conti','F','1998-10-11'),(468169,'1954-08-22','Matk','Murtagh','M','1989-06-30'),(468170,'1958-06-28','Randy','Unni','M','1988-03-29'),(468171,'1963-08-25','Arve','Clemencon','F','1990-07-10'),(468172,'1964-12-10','Kinh','Zolotykh','M','1987-02-10'),(468173,'1952-09-19','Martins','Auyong','M','1988-03-18'),(468174,'1961-04-01','Mechthild','Malinowski','M','1986-07-21'),(468175,'1955-09-23','Girolamo','Ranft','M','1987-03-04'),(468176,'1957-02-16','Djenana','Vidal','M','1998-01-09'),(468177,'1952-02-09','Masadi','Lammel','M','1989-08-08'),(468178,'1958-06-21','Duangkaew','Liedekerke','F','1993-10-31'),(468179,'1958-05-27','Martijn','Larfeldt','F','1989-09-29'),(468180,'1959-12-20','Mads','Swen','M','1992-07-01'),(468181,'1961-04-03','Sajjan','Gustavson','M','1996-11-30'),(468182,'1961-05-31','Boaz','Choobineh','M','1993-10-28'),(468183,'1956-05-13','Lech','Gulak','F','1996-05-15'),(468184,'1953-06-02','Xiong','Klerer','M','1988-12-27'),(468185,'1955-09-16','Nakhoon','Pietracaprina','M','1986-09-10'),(468186,'1956-08-30','Jaber','Rosen','F','1986-01-18'),(468187,'1957-10-26','Gill','Soicher','M','1988-08-25'),(468188,'1959-05-11','Marco','Gladwell','M','1986-08-22'),(468189,'1963-03-13','Nikolaos','Alpay','M','1993-04-03'),(468190,'1952-09-19','Marco','Vandervoorde','F','1992-03-27'),(468191,'1959-11-14','Mark','Lubachevsky','M','1988-12-18'),(468192,'1961-08-04','Yongmin','Unni','M','1990-09-17'),(468193,'1952-02-19','Anoosh','Oehlmann','F','1989-11-18'),(468194,'1954-03-04','Jinxi','Saoudi','F','1988-09-23'),(468195,'1960-12-24','Shounak','Sigstam','M','1990-09-19'),(468196,'1963-12-08','Mayumi','Rusterholz','F','1994-08-07'),(468197,'1956-09-24','Fei','Badr','F','1996-06-16'),(468198,'1964-05-09','Samphel','Salverda','M','1987-07-28'),(468199,'1963-03-22','Chriss','Vural','F','1991-02-08'),(468200,'1952-09-30','Munehiko','VanScheik','M','1985-08-08'),(468201,'1953-01-22','Nirmal','Thorensen','M','1994-08-22'),(468202,'1956-08-14','Udaiprakash','Zaiane','F','1996-01-08'),(468203,'1959-03-31','Mingzeng','Highland','F','1992-10-09'),(468204,'1958-10-12','Christ','Genther','M','1990-02-19'),(468205,'1961-12-15','Nitsan','Panangaden','M','1990-11-07'),(468206,'1956-01-13','Garnet','Farrow','F','1988-03-13'),(468207,'1952-06-26','Munehiro','Swab','F','1989-10-05'),(468208,'1961-10-20','Shrikanth','Kowalchuk','M','1985-10-28'),(468209,'1964-04-01','Bikash','Morton','M','1991-07-09'),(468210,'1961-06-03','Amstein','Bottner','F','1997-09-21'),(468211,'1957-06-30','Takushi','Riesenhuber','F','1992-08-10'),(468212,'1961-11-19','Aran','Beerel','F','1991-05-25'),(468213,'1956-09-22','Yolla','Michaels','F','1989-03-21'),(468214,'1960-03-29','Sailaja','Siksek','M','1992-12-04'),(468215,'1957-06-24','Poornachandra','Sury','M','1994-04-29'),(468216,'1955-10-10','Geoffrey','Muchinsky','F','1990-11-08'),(468217,'1953-05-02','Kiyotoshi','Nitta','M','1996-10-23'),(468218,'1963-12-13','Arunachalam','Thiria','M','1999-09-16'),(468219,'1956-12-08','Qingxiang','Aamodt','F','1986-03-05'),(468220,'1964-01-14','Zvonko','Cannata','M','1992-01-11'),(468221,'1961-06-01','Garnik','Biros','F','1985-07-07'),(468222,'1963-11-21','Chanjung','Stranks','M','1987-10-03'),(468223,'1961-10-18','Souichi','Reinhard','M','1987-04-02'),(468224,'1964-05-01','Giri','Luce','F','1994-06-06'),(468225,'1961-06-09','Youngkon','Sidje','M','1989-11-03'),(468226,'1963-12-17','Kish','Talmon','M','1986-12-23'),(468227,'1960-11-19','Masako','Hegner','M','1994-05-20'),(468228,'1963-03-16','Moriyoshi','Rosis','M','1987-07-04'),(468229,'1964-03-27','Heekeun','Coorg','M','1988-09-10'),(468230,'1954-07-02','Marc','Bolotov','M','1987-07-29'),(468231,'1952-04-20','Minghong','Gerteisen','F','1986-07-03'),(468232,'1962-06-06','Sushant','Awdeh','M','1985-08-05'),(468233,'1961-01-08','Yahiko','Fasbender','F','1985-11-15'),(468234,'1957-02-13','Shigeu','DuBourdieux','M','1990-08-24'),(468235,'1964-04-26','Adly','Engberts','F','1986-03-10'),(468236,'1961-12-22','Kristin','Domenig','F','1986-07-29'),(468237,'1954-04-25','Basil','Lieblein','F','1987-11-14'),(468238,'1961-04-04','Shim','Gist','F','1986-12-10'),(468239,'1953-06-28','Amabile','Onuegbe','F','1988-04-26'),(468240,'1960-03-12','Mahmut','Furudate','F','1990-10-01'),(468241,'1962-09-23','Kazunori','Azadmanesh','F','1988-08-04'),(468242,'1964-06-20','Arvind','Gilg','M','1999-07-07'),(468243,'1956-03-11','Zhonghua','Zuberek','M','1987-12-14'),(468244,'1955-10-09','Stevo','Chinen','M','1987-10-09'),(468245,'1955-10-06','Xiaoqiang','Erev','F','1986-03-22'),(468246,'1963-06-25','Youngkon','Middleton','F','1985-09-03'),(468247,'1960-04-24','Martial','Schusler','F','1990-08-16'),(468248,'1952-07-05','DAIDA','Brookman','F','1986-10-24'),(468249,'1954-01-28','Domenick','Schmiedel','F','1988-12-07'),(468250,'1961-02-18','Yifei','Beidas','M','1995-04-28'),(468251,'1953-09-26','Kish','Kieras','M','1988-06-30'),(468252,'1955-12-03','Marsja','Lanphier','M','1994-07-08'),(468253,'1959-04-22','Huei','Uhrik','F','1988-12-08'),(468254,'1958-06-02','Venkatesan','Wynblatt','M','1989-07-14'),(468255,'1959-04-27','Parke','Uludag','M','1987-09-26'),(468256,'1955-11-26','Gudjon','Lieberherr','M','1987-06-28'),(468257,'1958-03-30','Xiaoqiang','Hebden','M','1993-06-03'),(468258,'1958-09-15','Macha','Pearson','F','1992-02-15'),(468259,'1961-04-01','Barton','Pocchiola','F','1987-11-30'),(468260,'1964-11-06','Gou','Landherr','M','1991-01-13'),(468261,'1963-04-24','Lalit','Hoogerwoord','M','1989-08-07'),(468262,'1963-05-28','Irena','Taneja','M','1988-02-29'),(468263,'1958-04-22','Sverrir','Baar','M','1985-04-20'),(468264,'1960-08-20','Gita','Garnham','M','1995-03-05'),(468265,'1958-04-29','Boutros','Shokrollahi','F','1986-11-16'),(468266,'1953-01-06','Cathie','Wilfing','M','1988-08-02'),(468267,'1957-02-25','Michaela','Mitzlaff','F','1991-03-10'),(468268,'1953-11-23','Chinya','Snyers','F','1986-10-30'),(468269,'1962-03-22','Guoxiang','Berstel','M','1991-06-29'),(468270,'1964-09-23','Shaunak','Atchley','F','1986-01-04'),(468271,'1960-10-06','Berry','Porotnikoff','F','1990-06-28'),(468272,'1954-03-17','Aria','Baak','M','1986-11-28'),(468273,'1955-10-20','Yechezkel','Usery','M','1988-07-29'),(468274,'1959-04-05','Sakthirel','Erva','M','1986-09-07'),(468275,'1964-04-06','Jianwen','Ushiama','M','1991-06-13'),(468276,'1962-07-21','Tetsurou','Tibblin','M','1988-08-23'),(468277,'1957-10-09','Hidekazu','Wilharm','F','1986-07-21'),(468278,'1958-10-30','Giordano','Kusalik','M','1993-05-14'),(468279,'1954-10-13','Marco','Auria','M','1987-09-13'),(468280,'1954-08-10','Prasadram','Ernst','M','1986-05-30'),(468281,'1954-02-09','Harngdar','Trelles','M','1993-01-18'),(468282,'1956-09-11','Zhensheng','Templeman','F','1993-09-26'),(468283,'1962-07-22','Monique','Kilgore','F','1994-03-14'),(468284,'1960-02-28','Eldridge','Lamba','M','1987-04-06'),(468285,'1954-06-21','Yefim','Nollmann','F','1985-11-30'),(468286,'1961-08-18','Anyuan','Hoogerwoord','M','1988-10-21'),(468287,'1963-04-20','Kankanahalli','Ghemri','F','1996-12-19'),(468288,'1955-12-31','Naftaly','Smailagic','M','1993-02-18'),(468289,'1960-07-08','Gro','Toyoshima','M','1989-06-25'),(468290,'1958-05-27','Adamantios','Suppi','F','1996-07-11'),(468291,'1952-11-27','Mohit','Avouris','M','1986-07-22'),(468292,'1959-04-27','Maik','Morrow','F','1985-03-26'),(468293,'1956-03-19','Abdelkader','Yetto','M','1989-06-28'),(468294,'1956-02-04','Sergi','Erbe','F','1989-05-07'),(468295,'1958-10-14','Basim','Czaja','F','1985-09-22'),(468296,'1952-09-27','Shan','Bardell','F','1988-12-28'),(468297,'1959-09-23','Zhensheng','Kusalik','M','1992-08-25'),(468298,'1956-09-26','Kousuke','Lichtner','F','1993-06-23'),(468299,'1963-07-29','Duro','Narahari','F','1993-06-29'),(468300,'1963-07-22','Ewing','Rothe','M','1985-06-24'),(468301,'1958-01-29','Kristin','Ibel','M','1993-10-05'),(468302,'1959-05-26','Xiadong','Varker','M','1985-10-15'),(468303,'1955-09-26','Stamatina','Beerel','F','1985-07-20'),(468304,'1963-11-23','Marl','Sherertz','F','1990-11-12'),(468305,'1958-12-02','Owen','Siegrist','M','1993-12-25'),(468306,'1953-07-29','Mircea','Argence','M','1986-01-19'),(468307,'1963-05-10','Wonhee','Parascandalo','M','1993-03-04'),(468308,'1958-12-29','Abdelkader','Azumi','F','1987-06-17'),(468309,'1956-07-22','Garnik','Lichtman','M','1988-11-27'),(468310,'1952-03-24','Leon','Syang','F','1992-01-28'),(468311,'1960-08-13','Sanjiv','Zeleznik','M','1986-07-25'),(468312,'1957-08-06','Domenico','Itzfeldt','M','1985-11-05'),(468313,'1960-02-11','Kazuhide','Riexinger','M','1989-05-11'),(468314,'1962-06-07','Subhrajyoti','Reeker','M','1993-02-11'),(468315,'1960-10-15','Munir','Radwan','M','1993-04-29'),(468316,'1955-02-16','Shimshon','Kuszyk','F','1985-04-24'),(468317,'1952-11-16','Kristen','Bennet','M','1997-02-23'),(468318,'1962-02-15','Izaskun','Fasbender','M','1995-09-03'),(468319,'1956-02-13','Rafols','Kaelbling','F','1987-04-21'),(468320,'1954-12-31','Goetz','Ravishankar','M','1987-09-07'),(468321,'1953-02-06','Teruyuki','Reeker','F','1985-02-28'),(468322,'1963-12-29','Xiaopeng','Denny','M','1988-06-30'),(468323,'1960-09-30','Avishai','Gulla','F','1995-01-29'),(468324,'1952-11-21','Shounak','Rosenbaum','M','1985-08-04'),(468325,'1953-02-18','Rosli','Papadias','F','1987-05-19'),(468326,'1958-11-19','Deniz','Erva','M','1986-12-13'),(468327,'1956-11-03','Mong','Bednarek','M','1985-12-31'),(468328,'1959-08-19','Jayesh','Schaaf','M','1989-06-29'),(468329,'1960-04-28','Zhonghua','Zizka','M','1992-02-07'),(468330,'1955-10-07','Lorien','Kemmerer','F','1995-09-25'),(468331,'1960-04-14','Kwun','Castellani','M','1994-03-12'),(468332,'1955-08-05','Xuejun','Giarratana','M','1989-11-16'),(468333,'1959-05-04','Kamran','Fetvedt','M','1986-05-27'),(468334,'1964-06-09','Shunichi','Dymetman','F','1985-12-27'),(468335,'1955-10-05','Samphel','Nivat','M','1995-07-26'),(468336,'1959-05-07','Djenana','Farris','F','1989-03-08'),(468337,'1960-05-26','Khoa','Brattka','F','1993-03-15'),(468338,'1953-10-23','Masoud','Schauser','F','1990-11-26'),(468339,'1960-08-30','Neven','Zhiwei','M','1985-04-11'),(468340,'1959-06-28','Patricia','Salvesen','M','1988-06-13'),(468341,'1961-09-03','Vishv','Tsunoo','M','1990-04-14'),(468342,'1963-09-24','Golgen','Birge','M','1993-01-03'),(468343,'1961-02-27','Trygve','Khamsi','M','1990-09-09'),(468344,'1952-04-16','Urs','Hertweck','F','1987-09-20'),(468345,'1962-04-07','Shir','Pietrzykowski','F','1990-03-18'),(468346,'1963-09-27','Kwun','Pepe','F','1990-06-29'),(468347,'1962-11-10','Douadi','Rathonyi','M','1991-08-05'),(468348,'1955-01-16','Wanqing','Kopetz','F','1989-08-06'),(468349,'1958-07-15','Jahangir','Masand','F','1990-12-31'),(468350,'1960-06-19','Laurentiu','Smailagic','F','1985-06-09'),(468351,'1962-10-20','Make','Lagarias','F','1986-12-31'),(468352,'1964-07-01','Gilbert','Reistad','F','1994-08-18'),(468353,'1959-01-20','Mandell','Keirsey','F','1987-10-17'),(468354,'1954-06-26','Nishit','Kolvik','F','1986-05-19'),(468355,'1955-12-30','Huai','Matzen','M','1986-02-10'),(468356,'1960-02-04','Siddarth','Bain','M','1986-08-13'),(468357,'1956-02-23','Richara','Lindqvist','M','1997-06-22'),(468358,'1952-11-03','Bojan','Varman','M','1986-10-03'),(468359,'1955-07-29','Nishit','Litvinov','M','1990-01-17'),(468360,'1965-01-12','Huei','Saoudi','M','1989-04-12'),(468361,'1962-03-15','Sergi','Iisaku','M','1988-03-09'),(468362,'1962-07-20','Sampalli','Ananiadou','M','1986-09-13'),(468363,'1963-06-26','Shigehiro','Ramsak','F','1986-12-22'),(468364,'1953-07-07','Tonia','Birge','F','1994-04-12'),(468365,'1954-10-16','Chinho','Crooks','M','1987-11-27'),(468366,'1958-07-15','Lunjin','Lung','M','1986-04-13'),(468367,'1956-11-17','Eric','Vuskovic','M','1989-07-06'),(468368,'1964-11-04','Mack','Rahier','F','1986-12-11'),(468369,'1955-06-04','Trygve','Iacovou','M','1985-05-25'),(468370,'1963-09-03','Gita','Dalphin','M','1990-07-01'),(468371,'1954-11-01','Stamatina','Viele','M','1985-06-07'),(468372,'1958-02-12','Hilary','Danner','F','1985-04-26'),(468373,'1958-01-13','Kazuhito','Denis','F','1986-12-03'),(468374,'1961-08-09','Fun','Leuchs','M','1985-08-05'),(468375,'1957-06-10','Niclas','Trumbly','F','1999-02-16'),(468376,'1964-09-25','Maren','Rusmann','M','1988-05-11'),(468377,'1962-07-13','Piyawadee','Nooteboom','M','1986-07-29'),(468378,'1958-02-24','Mrinalini','Passafiume','M','1986-07-26'),(468379,'1954-06-10','Vincent','Zykh','F','1989-05-22'),(468380,'1952-10-24','Nikolaos','Ermel','M','1990-01-13'),(468381,'1953-06-01','Zhilian','Cangellaris','M','1987-10-14'),(468382,'1956-02-09','Xiong','Butner','F','1989-03-22'),(468383,'1956-05-24','Pantung','Improta','M','1989-11-26'),(468384,'1954-01-20','Yuchang','Gyimothy','M','1988-03-15'),(468385,'1958-03-20','Eran','Kragelund','M','1989-05-13'),(468386,'1952-04-14','Woody','Stanger','F','1989-12-08'),(468387,'1953-10-05','Kaijung','Pews','M','1986-01-16'),(468388,'1960-05-14','Boriana','Scharstein','F','1986-03-02'),(468389,'1959-06-23','Shuji','Tzvieli','F','1998-06-30'),(468390,'1952-07-20','Trygve','Gopalakrishnan','M','1993-10-20'),(468391,'1961-10-14','Masasuke','Raczkowsky','M','1986-04-16'),(468392,'1957-02-01','Wuxu','Brobst','M','1994-10-29'),(468393,'1952-04-29','Kendra','Puppo','M','1988-09-01'),(468394,'1963-08-28','Yechiam','Couchot','M','1987-01-29'),(468395,'1964-09-12','Wayne','Sanella','M','1990-08-21'),(468396,'1958-03-03','Make','Erva','M','1988-11-09'),(468397,'1964-02-20','Zijian','Buescher','F','1986-12-10'),(468398,'1959-06-19','Toshimi','Nicolson','F','1990-06-29'),(468399,'1957-10-25','Toshiko','Farrel','M','1986-03-25'),(468400,'1958-03-25','Leif','Markovitch','F','1987-12-25'),(468401,'1957-03-21','Kokou','Arlazarov','F','1994-02-21'),(468402,'1960-02-28','Soenke','Ermel','M','1987-02-27'),(468403,'1957-02-20','Ziya','Yeung','M','1992-03-11'),(468404,'1964-12-02','Leaf','Fetvedt','M','1988-11-29'),(468405,'1959-10-19','Kristen','Panangaden','M','1997-06-05'),(468406,'1955-09-30','Alois','Michaels','M','1987-10-06'),(468407,'1960-07-04','Jaber','Mikschl','F','1988-03-20'),(468408,'1956-05-18','Herb','Skrikant','M','1989-10-14'),(468409,'1954-03-04','Kankanahalli','Masaki','M','1997-07-09'),(468410,'1958-02-12','Huai','Ratzlaff','M','1985-11-04'),(468411,'1959-12-12','Gully','Cooley','M','1987-05-31'),(468412,'1957-03-01','Augustine','Stranks','M','1988-12-12'),(468413,'1958-08-21','Randi','Herber','F','1994-09-06'),(468414,'1963-08-08','Nikolaos','Deyuan','M','1992-05-30'),(468415,'1961-08-11','Jiafu','Raney','M','1999-06-16'),(468416,'1960-03-18','Garnet','Famili','M','1988-11-01'),(468417,'1965-01-25','Kamakshi','Huhdanpaa','F','1992-03-25'),(468418,'1961-10-18','Otmar','Itzfeldt','M','1986-11-14'),(468419,'1957-10-29','Alejandra','Weisert','M','1992-04-13'),(468420,'1962-01-01','Junichi','Shackell','M','1988-08-25'),(468421,'1952-12-24','Toshimori','Ginneken','F','1996-09-23'),(468422,'1958-02-11','Mang','Pietrzykowski','M','1991-12-29'),(468423,'1953-11-24','Gilbert','Angot','F','1989-05-31'),(468424,'1960-03-12','Pintsang','Gilg','F','1986-06-21'),(468425,'1961-09-18','Zhongwei','Comyn','M','1996-04-25'),(468426,'1963-03-03','Ghassan','Kumaresan','M','1988-09-04'),(468427,'1960-11-22','Maria','Crouzet','M','1985-08-22'),(468428,'1960-06-26','Barna','Ghelli','F','1987-06-25'),(468429,'1957-10-09','Shahaf','Akazan','F','1988-07-30'),(468430,'1963-11-24','Tzvetan','Benantar','M','1985-08-31'),(468431,'1961-03-26','Lijie','Baez','M','1987-03-29'),(468432,'1955-07-26','Arnd','Percebois','M','1993-11-23'),(468433,'1959-07-14','Krassimir','Siprelle','M','1988-04-04'),(468434,'1963-10-13','Maya','Karunanithi','F','1987-02-20'),(468435,'1963-11-17','Hiroyasu','Dulay','F','1988-02-29'),(468436,'1954-06-20','Vatsa','Griswold','F','1987-01-06'),(468437,'1963-06-20','Paddy','Veldwijk','F','1989-12-20'),(468438,'1964-04-12','Patricia','Ramsey','M','1995-01-16'),(468439,'1960-12-24','Xianlong','Bressoud','F','1989-01-22'),(468440,'1961-07-29','Otilia','Tsunoo','F','1988-07-27'),(468441,'1956-07-16','Samphel','Lorch','M','1985-07-04'),(468442,'1958-01-10','Kwee','Schwaller','M','1989-12-12'),(468443,'1957-03-26','Lobel','Luks','F','1999-02-28'),(468444,'1954-12-20','Georg','Docker','F','1990-11-01'),(468445,'1955-11-22','Roddy','Krybus','F','1985-08-10'),(468446,'1953-12-31','Boguslaw','Morris','F','1986-08-01'),(468447,'1953-09-12','Eishiro','Lieberherr','F','1989-07-02'),(468448,'1964-10-05','Demos','Poupard','M','1989-04-15'),(468449,'1953-10-21','Soenke','Improta','M','1988-04-20'),(468450,'1963-04-01','Sailaja','Bakhtari','M','1991-08-12'),(468451,'1960-09-04','Sachio','Schieder','F','1987-05-31'),(468452,'1952-04-16','Nevin','Otillio','M','1990-02-08'),(468453,'1954-11-24','Lillian','Worfolk','M','1985-06-15'),(468454,'1962-05-23','Sanjay','Kawashima','M','1987-09-24'),(468455,'1957-03-08','Aksel','Begiun','M','1986-11-30'),(468456,'1953-01-25','Morrie','Nishimukai','F','1990-07-24'),(468457,'1958-10-18','Radhia','Merli','F','1990-06-04'),(468458,'1964-05-11','Marek','Matzel','M','1987-06-16'),(468459,'1961-10-30','Masaki','Versino','F','1985-10-26'),(468460,'1957-06-12','Uinam','Roison','M','1994-11-03'),(468461,'1961-11-06','Reuven','Eterovic','F','1988-04-03'),(468462,'1955-06-16','Adhemar','Denti','F','1993-08-10'),(468463,'1952-04-01','Jeong','Luks','F','1995-12-29'),(468464,'1956-01-03','Ingmar','Beilner','M','1991-10-06'),(468465,'1954-05-03','Yuping','McDermid','M','1987-02-08'),(468466,'1956-01-07','Arie','Frijda','M','1987-07-21'),(468467,'1958-01-16','Zhiwei','Picco','F','1997-05-25'),(468468,'1960-08-22','Divier','Diderrich','F','1988-12-11'),(468469,'1956-04-02','Bernd','Worfolk','M','1987-10-11'),(468470,'1957-06-04','Anneke','Munro','F','1991-12-19'),(468471,'1953-11-15','Deborah','Neiman','F','1989-07-19'),(468472,'1955-03-28','Sreekrishna','Tsukuda','F','1988-02-10'),(468473,'1962-01-29','Hirochika','Vandervoorde','M','1988-02-15'),(468474,'1956-07-03','Heng','Slaats','F','1986-01-30'),(468475,'1964-08-08','Shaw','Vieth','M','1985-06-26'),(468476,'1954-11-20','Prasadram','Mitina','F','1987-10-17'),(468477,'1955-02-13','Yuguang','Conde','F','1988-11-27'),(468478,'1955-07-31','Shih','Talmor','F','1989-03-20'),(468479,'1955-08-02','Kiam','Teitelbaum','F','1990-05-24'),(468480,'1958-04-07','Horward','Broomell','M','1995-03-03'),(468481,'1955-09-02','Mechthild','Lindenbaum','F','1991-05-09'),(468482,'1961-10-19','Hairong','Toyoshima','F','1987-11-20'),(468483,'1959-10-18','Pohua','Bednarek','M','1989-02-18'),(468484,'1954-12-20','Shushma','Kandlur','M','1997-03-13'),(468485,'1956-10-31','Chikara','Malabarba','M','1989-11-28'),(468486,'1961-07-02','Akhilish','Vesel','M','1987-10-16'),(468487,'1953-03-06','Genta','Peac','F','1995-02-05'),(468488,'1959-01-27','Tadahiro','Luan','M','1986-12-02'),(468489,'1954-02-03','Boutros','Rotem','F','1989-06-13'),(468490,'1954-07-29','Sudhanshu','Hainaut','M','1988-05-06'),(468491,'1961-08-23','Kristinn','Makrucki','M','1992-10-28'),(468492,'1958-05-04','Jahangir','Schlenzig','M','1986-05-01'),(468493,'1958-08-02','Xinglin','Warwick','M','1989-03-13'),(468494,'1955-01-17','Aris','Willoner','M','1985-09-08'),(468495,'1958-03-11','Krisda','Denna','F','1990-03-18'),(468496,'1954-12-14','Annemarie','Zongker','M','1987-10-08'),(468497,'1952-10-17','Odinaldo','Rettelbach','M','1987-12-13'),(468498,'1956-01-17','Chandrasekaran','Rikino','F','1997-03-30'),(468499,'1953-03-30','Luisa','Gire','F','1997-02-10'),(468500,'1953-09-06','Zito','Auria','M','1988-08-24'),(468501,'1953-09-16','Stein','Hinsberger','M','1989-07-12'),(468502,'1960-08-23','Kristine','Rosaz','F','1985-08-01'),(468503,'1953-09-04','Ashish','Turnbull','M','1992-06-26'),(468504,'1957-10-30','Sarita','Tramer','M','1988-12-13'),(468505,'1964-08-07','Padma','Escriba','M','1990-01-13'),(468506,'1955-11-30','Pradeep','Lagarias','F','1996-02-07'),(468507,'1962-01-01','Kwun','Khalid','F','1985-03-28'),(468508,'1956-03-12','Lunjin','Famili','F','1988-04-13'),(468509,'1961-06-14','Tadahiko','Kugler','M','1989-12-24'),(468510,'1962-10-02','Kish','Simmel','F','1985-05-19'),(468511,'1956-03-29','Ugo','Mansanne','F','1987-04-05'),(468512,'1954-10-22','Idoia','Nitsche','F','1992-11-03'),(468513,'1964-07-17','Berry','Khasidashvili','M','1992-01-09'),(468514,'1961-11-19','Mohan','Haumacher','M','1989-08-29'),(468515,'1964-03-13','Taisook','Selvestrel','F','1993-02-22'),(468516,'1960-11-10','Iara','Murillo','M','1992-08-13'),(468517,'1962-12-31','Mohamadou','Narahara','M','1988-01-15'),(468518,'1955-07-31','Manu','Tempesti','M','1985-12-27'),(468519,'1961-05-24','Kagan','Schahn','M','1996-07-10'),(468520,'1957-10-21','Sajjan','Varman','M','1994-01-30'),(468521,'1952-02-06','Gita','Benantar','M','1995-08-13'),(468522,'1958-05-29','Fumitaka','Berztiss','F','1991-12-07'),(468523,'1952-09-18','Odoardo','Braunschweig','M','1988-11-22'),(468524,'1955-03-24','Geraldo','Bellone','M','1986-11-02'),(468525,'1958-10-24','Serap','Gornas','F','1988-11-16'),(468526,'1957-05-22','Martijn','Rissland','M','1986-09-12'),(468527,'1955-08-05','Sibyl','Luan','M','1986-08-17'),(468528,'1960-06-07','Basant','Yoshizawa','M','1986-10-26'),(468529,'1957-06-19','Lein','Carrera','M','1988-04-26'),(468530,'1957-09-12','Luisa','Roison','F','1989-03-16'),(468531,'1962-11-09','Dinkar','Hooghiemstra','F','1992-05-11'),(468532,'1954-06-30','Xuejun','Menhardt','M','1994-10-15'),(468533,'1962-08-02','Toshimi','Iisaka','M','1985-04-20'),(468534,'1952-12-28','Ipke','Staelin','F','1987-08-27'),(468535,'1960-08-27','Hatem','Delaune','M','1990-08-15'),(468536,'1961-07-15','Kensyu','Shackell','F','1991-05-13'),(468537,'1964-10-26','Vivian','Mikschl','M','1989-12-23'),(468538,'1952-03-03','Reinhold','Suri','M','1996-06-05'),(468539,'1958-07-08','Zdislav','Georgakopoulos','F','1991-06-01'),(468540,'1959-12-04','Nathan','Tischendorf','F','1986-02-28'),(468541,'1958-05-15','Ramzi','Plavsic','M','1993-06-18'),(468542,'1952-04-06','Hugh','Negoita','F','1993-09-13'),(468543,'1962-05-04','Jiann','Ramsak','F','1995-12-31'),(468544,'1958-01-08','Cullen','Papadias','M','1985-08-22'),(468545,'1962-10-09','Shichao','Herber','M','1985-02-05'),(468546,'1957-10-17','Guozhong','Smeets','F','1991-03-18'),(468547,'1952-03-22','Pramod','Birrer','M','1995-07-27'),(468548,'1952-10-27','Lein','Remmele','F','1996-03-12'),(468549,'1954-09-15','Quingbo','Bruckman','M','1997-07-21'),(468550,'1952-10-08','Richard','Hiroyama','F','1986-06-04'),(468551,'1955-04-02','Shugo','Boyle','M','1996-02-21'),(468552,'1955-11-30','Fumino','Andreotta','M','1992-11-25'),(468553,'1958-06-08','KayLiang','Strooper','M','1994-12-27'),(468554,'1964-02-03','Phule','Pollacia','F','1986-05-10'),(468555,'1955-10-08','Shietung','Gaughan','F','1989-12-14'),(468556,'1961-09-04','Chiranjit','Weisert','F','1985-08-01'),(468557,'1960-10-11','Eirik','Marsiglia','M','1987-06-09'),(468558,'1961-11-09','Demin','Khalid','F','1987-09-23'),(468559,'1962-06-20','Douadi','Honglei','F','1988-09-21'),(468560,'1960-09-30','Minghong','Serdy','M','1986-05-16'),(468561,'1963-10-05','Basil','Pfau','M','1985-09-21'),(468562,'1960-09-10','Vatsa','Pollacia','M','1989-04-12'),(468563,'1959-06-09','Menkae','Pargas','M','1990-01-13'),(468564,'1957-03-06','Kristin','Coullard','F','1996-08-17'),(468565,'1959-12-11','Francesca','Chinin','F','1997-05-30'),(468566,'1963-10-05','Lillian','Aingworth','M','1985-03-30'),(468567,'1956-06-09','Kiyomitsu','Gulak','M','1988-08-01'),(468568,'1963-09-27','Hinrich','Ozeri','F','1992-06-06'),(468569,'1953-02-08','Matt','Tomescu','F','1996-11-20'),(468570,'1953-09-28','Keung','Qiwen','F','1995-01-03'),(468571,'1959-02-02','Uwe','Soloway','M','1998-05-31'),(468572,'1957-03-11','Mingzeng','Ratnakar','M','1988-04-09'),(468573,'1959-02-25','Giordano','Krider','M','1989-02-11'),(468574,'1954-08-16','Dines','Leijenhorst','M','1986-11-22'),(468575,'1962-02-07','Kendra','Vanwelkenhuysen','F','1991-07-03'),(468576,'1956-05-06','Mariangiola','Trelles','M','1985-04-05'),(468577,'1963-04-07','Gift','Candan','M','1997-11-17'),(468578,'1953-07-14','Jinxi','Gihr','M','1992-11-09'),(468579,'1962-07-28','Christophe','Frijda','M','1996-04-24'),(468580,'1959-11-29','Frederique','Beerel','F','1988-09-28'),(468581,'1962-02-09','Gad','Hiltgen','F','1991-10-08'),(468582,'1963-06-24','Vidya','Heemskerk','M','1992-03-18'),(468583,'1963-04-15','Beshir','Demke','M','1989-12-17'),(468584,'1957-03-07','Erez','Kamble','M','1997-09-11'),(468585,'1964-03-29','Flemming','Frezza','F','1985-03-02'),(468586,'1957-02-26','Salvador','Moffat','M','1990-09-27'),(468587,'1962-03-18','Cheong','Steenbeek','F','1986-02-23'),(468588,'1963-10-07','Kristian','Rousseau','M','1985-09-20'),(468589,'1964-03-15','Shih','Kusalik','F','1990-10-16'),(468590,'1954-07-10','Parke','Schnelling','M','1990-11-17'),(468591,'1964-10-20','Ger','Rubsam','F','1993-02-12'),(468592,'1960-05-09','Arunachalam','Rahier','M','1990-12-16'),(468593,'1964-08-27','Muneo','Delgrange','F','1994-09-19'),(468594,'1953-02-01','Alenka','Beetstra','F','1987-05-18'),(468595,'1954-05-25','Basil','Christianini','M','1992-12-25'),(468596,'1958-11-02','Kwangsub','Lindqvist','M','1991-12-15'),(468597,'1953-07-11','Masako','Polajnar','M','1988-10-12'),(468598,'1964-05-03','Phuoc','Acton','F','1997-04-02'),(468599,'1954-10-29','Kish','Kornatzky','M','1992-09-18'),(468600,'1964-09-13','Vivian','Zumaque','F','1989-01-11'),(468601,'1960-07-16','Jaihie','Muhlberg','M','1991-03-09'),(468602,'1964-12-14','Rajmohan','dAstous','M','1995-02-02'),(468603,'1960-07-01','Navid','Gargeya','M','1990-08-21'),(468604,'1959-10-28','Abdulah','Esposito','M','1985-10-08'),(468605,'1957-07-16','Nectarios','Denis','F','1990-06-24'),(468606,'1959-10-19','Mayumi','Deverell','F','1988-12-12'),(468607,'1957-06-19','DeForest','Billingsley','F','1995-02-14'),(468608,'1960-07-16','Arra','Improta','F','1987-01-16'),(468609,'1963-10-25','Chinya','Chleq','F','1986-08-18'),(468610,'1959-11-25','Lijia','Gilg','M','1993-04-15'),(468611,'1954-08-03','Younwoo','Erbe','F','1995-03-19'),(468612,'1958-10-13','Dekang','Mawatari','M','1989-05-11'),(468613,'1957-03-12','Shahab','Braccini','F','1988-09-03'),(468614,'1958-11-09','Szabolcs','Halloran','F','1987-01-30'),(468615,'1952-07-31','Tzvetan','Zaiane','F','1988-07-18'),(468616,'1961-11-05','Serge','Choobineh','M','1986-09-14'),(468617,'1959-10-30','Rutger','Gimbel','F','1991-09-28'),(468618,'1957-05-05','Marsal','Docker','M','1994-03-29'),(468619,'1957-09-27','Jaques','Weedman','F','1987-12-03'),(468620,'1952-04-13','Paraskevi','Majewski','F','1988-02-14'),(468621,'1961-08-01','Radhakrishnan','Pearson','M','1991-03-11'),(468622,'1958-06-24','Khoa','DiGiano','M','1985-11-17'),(468623,'1963-04-25','Chikara','Azadmanesh','M','1989-07-12'),(468624,'1954-01-01','Nalini','Beznosov','F','1988-10-19'),(468625,'1958-08-31','Martins','Puppo','F','1987-01-04'),(468626,'1962-01-04','Berthier','Puppo','F','1989-01-27'),(468627,'1963-11-27','Zhaofang','Msuda','M','1995-04-08'),(468628,'1953-08-14','Herbert','Lorcy','M','1989-03-24'),(468629,'1954-05-16','Arno','Heydon','M','1988-02-03'),(468630,'1958-05-05','Fumiyo','Deyuan','F','1994-01-14'),(468631,'1964-11-12','Tesuro','Yamaashi','M','1986-09-25'),(468632,'1955-07-13','Nobuyoshi','Genin','F','1986-08-15'),(468633,'1957-02-20','Martial','Seghrouchni','M','1996-11-26'),(468634,'1959-06-30','Sanjai','Bernatsky','M','1987-07-18'),(468635,'1963-07-31','Fumino','Akazan','M','1992-11-21'),(468636,'1956-03-16','Jasminko','Picci','M','1989-03-18'),(468637,'1959-09-02','Constantine','Panwar','M','1992-07-24'),(468638,'1956-02-20','Berto','Pagter','F','1994-03-15'),(468639,'1960-06-10','Magdalena','Vecchi','F','1992-01-18'),(468640,'1953-06-14','Kazuyasu','Kinley','M','1991-12-22'),(468641,'1956-09-10','Harjit','Hofstetter','M','1987-02-23'),(468642,'1955-10-31','Xiaoqiang','Biros','F','1989-11-27'),(468643,'1957-10-21','Valeri','Miake','M','1988-04-07'),(468644,'1960-05-25','Emran','Brlek','M','1995-06-07'),(468645,'1958-01-10','Remmert','Yemenis','F','1994-03-04'),(468646,'1962-07-29','Jinxi','Underwood','M','1994-04-26'),(468647,'1962-06-22','Seongbae','Szmurlo','F','1986-01-02'),(468648,'1956-03-10','Kensei','Begiun','M','1997-09-10'),(468649,'1964-07-28','Phuoc','Yurov','M','1998-06-13'),(468650,'1954-10-01','Alexius','Huttel','M','1985-05-05'),(468651,'1962-03-14','Kenton','Onuegbe','M','1986-02-04'),(468652,'1958-03-31','Guttorm','Picht','M','1985-12-07'),(468653,'1958-09-29','Arup','Sabnani','F','1988-08-20'),(468654,'1957-05-20','Munehiro','Greibach','M','1990-10-19'),(468655,'1958-06-21','Adil','Lubachevsky','M','1995-06-12'),(468656,'1956-02-23','Uri','Morris','M','1995-08-28'),(468657,'1961-01-10','Yuchang','Matzke','M','1986-10-12'),(468658,'1964-08-11','Taegyun','Anily','F','1987-04-04'),(468659,'1965-01-18','Ranga','Lemarechal','F','1989-11-05'),(468660,'1956-01-04','Girolamo','Ruther','M','1986-05-14'),(468661,'1952-09-08','Nathalie','Bratten','M','1994-05-30'),(468662,'1957-12-26','Aksel','Debuse','M','1985-10-30'),(468663,'1957-02-28','Dipayan','Ritzmann','F','1996-06-28'),(468664,'1961-05-21','Ronnie','Champarnaud','F','1994-01-25'),(468665,'1961-06-03','Xiping','Kirkerud','M','1987-01-17'),(468666,'1961-03-22','Shigehiro','Angelov','M','1991-01-07'),(468667,'1962-09-13','Shem','Cappelli','M','1990-04-07'),(468668,'1961-05-29','Kamran','Tyugu','M','1992-05-21'),(468669,'1954-04-03','Tonny','Brendel','F','1989-04-20'),(468670,'1959-07-30','Xiaoqiang','Tischendorf','F','1989-05-22'),(468671,'1953-10-04','Hailing','Calkin','M','1986-12-09'),(468672,'1960-01-14','Yolla','Crelier','M','1986-10-12'),(468673,'1954-06-25','Moheb','Acton','M','1987-07-10'),(468674,'1957-01-02','Huiqun','Bierman','M','1990-02-28'),(468675,'1964-09-23','Kish','Chinen','M','1991-09-29'),(468676,'1956-11-29','Beshir','DuCasse','F','1999-10-21'),(468677,'1954-03-23','Christfried','Docker','M','1996-10-31'),(468678,'1963-10-21','Odinaldo','Negoita','M','1985-07-01'),(468679,'1955-06-27','Avishai','Carrere','M','1992-03-31'),(468680,'1957-05-07','Gio','Coorg','M','1992-07-27'),(468681,'1956-01-25','Gina','Maginnis','F','1986-04-24'),(468682,'1953-03-28','Aleksandar','Simmel','M','1994-12-12'),(468683,'1955-09-02','Shigeo','Tetzlaff','F','1986-05-11'),(468684,'1961-08-09','Georgi','Middleton','M','1986-11-24'),(468685,'1959-08-24','Yakkov','Demeyer','M','1985-06-07'),(468686,'1952-04-18','Wuxu','Biron','F','1987-11-27'),(468687,'1964-09-23','Xiong','Kalorkoti','M','1985-08-17'),(468688,'1955-07-22','Shaleah','Binkley','M','1989-08-29'),(468689,'1953-03-07','Vitali','Fujisaki','M','1988-01-16'),(468690,'1958-04-18','Xinan','Velardi','M','1985-12-20'),(468691,'1959-04-08','Kazuhisa','Stamatiou','M','1989-07-26'),(468692,'1962-05-21','Jeong','Spinelli','M','1986-07-23'),(468693,'1961-12-16','Udaiprakash','Eldridge','M','1990-10-24'),(468694,'1963-09-17','Olivera','Rusmann','F','1991-04-05'),(468695,'1963-06-16','Radoslaw','Sury','F','1988-05-14'),(468696,'1957-11-29','Jeane','Honglei','F','1994-03-31'),(468697,'1958-02-25','Barton','Karunanithi','M','1990-11-09'),(468698,'1959-03-03','Alair','McFarlan','M','1992-12-14'),(468699,'1964-06-29','Claude','Parfitt','M','1993-05-30'),(468700,'1953-07-08','Valter','Caine','M','1990-06-27'),(468701,'1964-01-06','Tayeb','Vickson','F','1986-12-11'),(468702,'1955-01-20','Honglan','Magalhaes','F','1992-07-02'),(468703,'1958-09-27','Valter','Zlotek','F','1987-05-15'),(468704,'1964-08-10','Ronnie','Schwartzbauer','F','1996-08-15'),(468705,'1954-02-26','Zhonghua','Matzel','M','1990-05-07'),(468706,'1957-09-04','Rosli','Linares','M','1986-11-01'),(468707,'1956-11-17','Kauko','Heuser','M','1987-12-05'),(468708,'1962-11-12','Pragnesh','Szilard','M','1994-05-27'),(468709,'1952-09-21','Vidar','Colorni','F','1994-04-30'),(468710,'1963-06-21','Shuky','Smeets','M','1992-07-23'),(468711,'1957-07-13','Jianhui','Molenaar','M','1988-11-12'),(468712,'1957-05-29','Pasqua','Massonet','F','1991-01-10'),(468713,'1958-07-07','Tomofumi','Gide','M','1986-04-01'),(468714,'1952-02-03','Leandro','Schlumberger','M','1992-04-10'),(468715,'1963-10-31','Thodoros','Angelopoulos','F','1993-11-30'),(468716,'1959-04-01','Adil','Conry','F','1990-07-14'),(468717,'1954-06-05','Dekang','Soloway','F','1986-08-20'),(468718,'1956-09-20','Yinlin','Panwar','F','1992-11-22'),(468719,'1963-01-22','Shakhar','Heystek','M','1996-08-28'),(468720,'1964-03-21','Alain','Kropatsch','M','1985-10-04'),(468721,'1952-06-23','Giordano','Peha','F','1993-10-05'),(468722,'1956-03-10','Marsha','Mapelli','F','1987-06-21'),(468723,'1960-12-25','Sverrir','Birke','F','1992-08-29'),(468724,'1954-10-20','Bangqing','Molenkamp','F','1986-06-20'),(468725,'1962-04-21','Eirik','Shanbhogue','M','1992-11-09'),(468726,'1960-01-20','Mohua','Staudhammer','M','1989-03-04'),(468727,'1958-06-11','Kazuhisa','Kusakari','M','1988-09-03'),(468728,'1959-12-16','Rildo','Sinicrope','M','1995-07-29'),(468729,'1962-05-21','Mandell','Murtagh','F','1991-03-18'),(468730,'1955-11-06','Xiaoqiu','Christianini','M','1985-10-16'),(468731,'1957-10-30','Bingning','Schmittgen','M','1988-04-14'),(468732,'1956-04-09','Leaf','Yamaashi','F','1988-08-02'),(468733,'1957-05-07','Alassane','Nittel','M','1987-06-08'),(468734,'1958-03-19','Doowon','McClure','M','1991-09-14'),(468735,'1963-06-06','Tuval','Beutelspacher','F','1986-12-06'),(468736,'1961-05-14','Heekeun','Ranze','M','1990-05-14'),(468737,'1956-06-02','Josyula','Pollacia','F','1986-07-30'),(468738,'1953-10-05','Arunas','Suppi','M','1991-08-04'),(468739,'1960-01-28','Waiman','Suessmith','F','1988-09-11'),(468740,'1955-08-04','Goetz','Luef','F','1989-11-14'),(468741,'1961-10-01','Berhard','Plavsic','M','1986-01-02'),(468742,'1958-10-02','Masako','Terkki','F','1985-04-30'),(468743,'1954-05-08','Constantine','Rosin','M','1987-02-08'),(468744,'1961-09-18','Jayson','Siksek','M','1993-06-10'),(468745,'1952-05-17','Paraskevi','Bael','F','1999-05-18'),(468746,'1956-12-04','Hatem','Oberman','M','1987-06-21'),(468747,'1964-07-17','Mohammad','Denti','M','1992-07-02'),(468748,'1958-03-20','Heeju','Acton','M','1995-09-22'),(468749,'1962-09-24','Deniz','Buchter','M','1995-11-20'),(468750,'1955-12-02','Toshimori','Schonegge','M','1993-04-05'),(468751,'1960-09-08','Juichirou','Deyuan','M','1987-11-29'),(468752,'1952-06-26','Elrique','Trystram','F','1997-10-14'),(468753,'1955-02-15','Magy','Peek','M','1992-11-18'),(468754,'1959-11-07','Tonia','Hempstead','F','1991-06-09'),(468755,'1963-07-18','JiYoung','Lindqvist','M','1985-04-09'),(468756,'1960-01-17','Jordanka','Kaltofen','M','1988-07-31'),(468757,'1964-02-13','Naraig','Pehl','F','1989-03-25'),(468758,'1953-10-10','Yongqiao','Underwood','M','1990-12-14'),(468759,'1952-10-31','Tesuro','Berendt','F','1994-12-28'),(468760,'1957-07-07','Zengping','Lamparter','F','1994-06-13'),(468761,'1956-09-19','Danny','Kalafatis','M','1990-05-23'),(468762,'1953-10-03','Conrado','Lampe','F','1991-11-09'),(468763,'1965-01-12','Sachin','Zlotek','M','1985-03-11'),(468764,'1955-11-25','Gor','Ramsak','F','1988-09-07'),(468765,'1958-04-06','Ranga','Geffroy','F','1993-10-27'),(468766,'1963-05-03','Steve','Leonhardt','F','1988-12-07'),(468767,'1957-12-27','Hongzhu','Maginnis','F','1988-10-07'),(468768,'1956-02-27','Freyja','Schusler','M','1987-08-30'),(468769,'1962-04-19','Ortrud','Zielinski','F','1989-03-20'),(468770,'1956-03-14','Ger','Marletta','M','1997-03-15'),(468771,'1959-12-22','Zhigen','Godskesen','F','1986-04-14'),(468772,'1961-11-26','Ranan','Passino','M','1994-11-09'),(468773,'1965-01-27','Baziley','Brookner','F','1993-09-22'),(468774,'1956-11-01','Godehard','Vidya','M','1988-07-20'),(468775,'1960-03-18','Bartek','Angot','F','1988-09-04'),(468776,'1952-06-17','Basant','Puppo','M','1991-06-04'),(468777,'1956-04-09','Shaz','Perna','M','1985-06-18'),(468778,'1954-10-29','Brigham','Emiris','M','1992-02-15'),(468779,'1953-09-18','Aemilian','Guting','M','1986-07-03'),(468780,'1959-03-17','Filipp','Schnelling','M','1992-11-27'),(468781,'1963-03-27','Rimli','Journel','M','1992-01-12'),(468782,'1960-06-24','Fun','Huhdanpaa','F','1988-09-22'),(468783,'1963-02-10','Shigeo','Hooghiemstra','F','1986-05-28'),(468784,'1956-06-14','Ramalingam','Bottner','M','1988-05-20'),(468785,'1960-05-31','Greger','Chorvat','M','1989-08-05'),(468786,'1961-03-27','Keiichiro','Besselaar','M','1992-04-23'),(468787,'1960-05-14','Parviz','Koblitz','M','1998-03-23'),(468788,'1955-12-03','Along','Beetstra','F','1989-05-27'),(468789,'1957-12-02','Eckart','Schmiedel','F','1991-08-13'),(468790,'1963-03-26','Mohd','Waschkowski','F','1989-03-24'),(468791,'1959-09-10','Zdislav','Shokrollahi','F','1994-11-22'),(468792,'1958-12-08','Xuejun','Boreale','F','1986-06-04'),(468793,'1961-10-28','Zeljko','Kuhnemann','F','1988-03-05'),(468794,'1958-03-06','Pantung','Coorg','M','1994-08-01'),(468795,'1953-05-16','Hilari','Gajiwala','M','1994-06-22'),(468796,'1964-03-28','Manu','Nilsson','F','1995-06-26'),(468797,'1964-07-25','Rildo','Keustermans','F','1986-03-25'),(468798,'1959-07-08','LiMin','Eldridge','M','1988-03-19'),(468799,'1960-04-26','Fayez','Farrag','F','1989-03-01'),(468800,'1958-06-26','Haldon','Veevers','M','1988-07-21'),(468801,'1959-12-17','Hidekazu','Shiratori','F','1993-10-26'),(468802,'1955-07-13','Bodh','Karnin','F','1987-06-21'),(468803,'1963-11-10','Radoslaw','Munch','F','1996-07-25'),(468804,'1952-12-28','Atreye','Axelband','F','1986-07-11'),(468805,'1964-06-29','Froduald','Rusterholz','F','1990-01-05'),(468806,'1952-11-25','Howell','Tsukuda','M','1988-05-16'),(468807,'1959-11-08','Malu','Bellmore','M','1987-09-08'),(468808,'1959-07-09','Minghong','Sanella','M','1985-12-20'),(468809,'1956-02-16','Chaosheng','Ouhyoung','M','1991-02-27'),(468810,'1957-10-09','Annemarie','Lamma','M','1995-11-11'),(468811,'1962-05-30','Ortrud','Fadgyas','M','1986-09-19'),(468812,'1956-04-14','Jianhao','Steenbeek','M','1986-12-14'),(468813,'1956-06-19','Arco','Tomescu','M','1987-12-29'),(468814,'1959-02-15','Anyuan','Gluchowski','F','1986-07-23'),(468815,'1962-05-08','Charlene','Gewali','M','1985-07-31'),(468816,'1954-08-07','Jiang','Bennet','M','1988-04-21'),(468817,'1959-03-03','Bartek','Dusink','M','1990-10-03'),(468818,'1960-12-04','Tzu','Kuszyk','M','1985-05-07'),(468819,'1956-05-11','Susanne','Jahnichen','F','1994-06-19'),(468820,'1962-10-26','Danil','Ballarin','F','1995-09-17'),(468821,'1958-06-21','Lunjin','Kleiser','M','1989-10-21'),(468822,'1958-12-30','Fumitake','Hebert','F','1990-11-06'),(468823,'1963-12-22','Owen','McFarlan','F','1998-09-12'),(468824,'1959-05-16','Jinxi','Pardalos','M','1988-11-27'),(468825,'1954-03-24','Aruna','Breugel','F','1985-09-12'),(468826,'1957-03-14','Alagu','Scharstein','F','1993-06-16'),(468827,'1957-10-12','Kendra','Majewski','F','1994-11-14'),(468828,'1955-01-31','Fayez','Cullers','M','1988-07-06'),(468829,'1960-04-07','Rimli','Unni','M','1986-02-17'),(468830,'1963-02-12','Lijia','Huhdanpaa','F','1985-05-04'),(468831,'1953-12-09','Jinxi','Angel','M','1991-10-22'),(468832,'1963-10-13','Amstein','Guenter','M','1988-06-05'),(468833,'1953-10-22','Shirish','Masaki','F','1995-06-03'),(468834,'1954-09-28','Shai','Vanwelkenhuysen','F','1991-01-03'),(468835,'1961-09-05','Along','Lamba','F','1991-07-12'),(468836,'1963-08-18','Rosli','Morrin','F','1986-02-21'),(468837,'1960-07-27','Lillian','Slobodova','F','1990-10-18'),(468838,'1963-05-24','Steen','Flanders','F','1988-04-07'),(468839,'1957-09-01','Satyanarayana','Dalphin','F','1987-01-20'),(468840,'1952-07-01','Sarita','Nitsch','F','1988-03-10'),(468841,'1954-07-24','Kwun','Magliocco','F','1991-12-01'),(468842,'1958-04-13','Val','Assaf','F','1988-02-14'),(468843,'1960-03-02','Arco','Haumacher','F','1985-09-13'),(468844,'1952-11-20','Chiradeep','Jenevein','M','1988-09-30'),(468845,'1952-11-07','Falguni','Bahi','M','1995-02-06'),(468846,'1952-10-08','Zengping','Gilg','F','1986-03-25'),(468847,'1954-06-17','Terresa','Chepyzhov','F','1989-08-23'),(468848,'1955-09-09','Sashi','Diderrich','F','1991-01-02'),(468849,'1964-06-17','Masali','Chachaty','F','1986-11-06'),(468850,'1963-08-06','Jouko','Rande','M','1997-06-26'),(468851,'1956-08-02','Berhard','Thimonier','M','1987-11-23'),(468852,'1956-06-22','Alselm','Merlo','M','1988-01-03'),(468853,'1961-02-20','Isamu','Millington','F','1989-04-28'),(468854,'1963-09-28','Hironobu','Toyoshima','F','1991-10-01'),(468855,'1960-05-17','Anneke','Azulay','M','1986-04-22'),(468856,'1964-06-26','Xiahua','Servi','F','1990-12-10'),(468857,'1956-04-24','Tadahiko','Plotkin','M','1986-11-25'),(468858,'1956-12-31','Christoper','Kolinko','M','1991-12-14'),(468859,'1959-10-28','Zhilian','Middleton','F','1986-04-07'),(468860,'1959-10-27','Owen','Baaleh','F','1988-07-25'),(468861,'1957-04-15','Amalendu','Veeraraghavan','M','1991-05-14'),(468862,'1962-06-10','Fabrizio','Peak','F','1991-02-05'),(468863,'1959-02-16','Weiye','Zucker','F','1990-12-31'),(468864,'1964-12-01','Fumiyo','Barreiro','F','1986-10-04'),(468865,'1957-10-28','Vincent','Muhlberg','M','1993-02-14'),(468866,'1953-05-11','Ung','Garigliano','F','1997-12-27'),(468867,'1955-05-04','Xudong','Kawashimo','M','1996-03-24'),(468868,'1954-07-18','Udo','Pollacia','M','1990-10-02'),(468869,'1962-08-22','Mani','Barreiro','F','1994-10-28'),(468870,'1958-06-26','Vasilii','Gladwell','M','1993-09-27'),(468871,'1952-03-02','Chikara','Kaltofen','M','1987-02-15'),(468872,'1957-02-05','Aamer','Syang','F','1987-04-08'),(468873,'1958-07-21','Syozo','Speckmann','M','1989-07-30'),(468874,'1953-04-27','Danil','Papsdorf','F','1995-07-17'),(468875,'1956-08-21','Miquel','Aloia','M','1991-05-20'),(468876,'1955-01-17','Paloma','Munch','F','1994-02-05'),(468877,'1964-01-13','Wanqing','Kriebel','M','1988-04-19'),(468878,'1952-11-05','Anwar','Rubsam','M','1986-02-16'),(468879,'1960-04-15','Ymte','Vigier','M','1989-07-23'),(468880,'1959-11-22','Licheng','Hainaut','F','1989-12-04'),(468881,'1954-07-24','Danae','Hardjono','F','1995-02-15'),(468882,'1963-09-19','Serge','Bade','M','1988-06-17'),(468883,'1958-03-03','Shuichi','Marrakchi','F','1989-03-28'),(468884,'1953-01-18','Marin','Cusworth','M','1985-04-21'),(468885,'1953-07-12','Valeri','Kavvadias','F','1990-03-18'),(468886,'1960-05-09','Perla','Jakobus','M','1990-10-31'),(468887,'1955-05-25','Weiru','Willoner','M','1985-04-14'),(468888,'1952-05-23','Leni','Carrera','M','1993-06-10'),(468889,'1960-08-14','Mayuko','Azumi','M','1990-10-14'),(468890,'1955-05-16','Kagan','Salverda','M','1993-06-16'),(468891,'1964-12-05','Szabolcs','Chandrasekhar','M','1986-07-12'),(468892,'1958-03-30','Joydip','Penn','M','1999-06-24'),(468893,'1962-05-15','Gila','Saoudi','M','1993-04-14'),(468894,'1956-09-03','Zissis','Schach','F','1994-03-29'),(468895,'1964-04-19','Christophe','Plessier','M','1987-02-23'),(468896,'1953-12-19','Arne','Middleton','M','1989-06-30'),(468897,'1953-02-18','Mariangiola','Bottner','F','1993-09-21'),(468898,'1960-10-20','Georg','Kisuki','F','1985-08-08'),(468899,'1952-03-23','Yunming','Pehl','M','1987-02-16'),(468900,'1964-02-23','Jingling','Mungall','M','1995-05-30'),(468901,'1963-01-13','Atilio','Stavenow','M','1989-10-16'),(468902,'1953-11-13','Zhonghua','Aumann','M','1985-10-08'),(468903,'1952-08-29','Lucian','Bael','M','1986-03-16'),(468904,'1953-08-29','Emdad','Wossner','M','1995-11-03'),(468905,'1957-04-25','Lucian','Tsunoo','F','1997-03-24'),(468906,'1958-06-18','Raimond','Koshiba','F','1991-05-12'),(468907,'1963-05-29','Hatem','Motley','M','1997-03-01'),(468908,'1954-11-11','Lalit','Baaleh','F','1990-02-02'),(468909,'1958-05-26','Kazuhisa','Biran','F','1995-09-02'),(468910,'1956-11-04','Tsvetan','Snedden','M','1991-03-28'),(468911,'1958-06-22','Feixiong','Gulik','M','1990-09-01'),(468912,'1962-03-10','Munenori','Junot','F','1985-03-19'),(468913,'1962-03-04','Uno','Munoz','F','1988-01-08'),(468914,'1960-07-14','Arra','Lenart','M','1990-09-26'),(468915,'1958-06-20','Owen','Chimia','M','1989-02-06'),(468916,'1954-05-31','Arvin','Chappelet','F','1992-06-05'),(468917,'1956-04-29','Limsoon','Swick','F','1989-07-28'),(468918,'1959-04-25','Douadi','Felcyn','F','1992-06-06'),(468919,'1959-08-23','Shounak','Prenel','M','1987-04-14'),(468920,'1955-11-16','Randy','Bahk','M','1987-07-21'),(468921,'1961-05-03','IEEE','Szilard','F','1992-08-21'),(468922,'1957-07-04','Mayuri','Vilarrasa','F','1988-03-19'),(468923,'1952-11-14','Golgen','Speckmann','M','1989-07-22'),(468924,'1954-09-13','Zita','Wossner','F','1988-05-30'),(468925,'1960-04-03','Chuanyi','Mitzlaff','M','1985-06-10'),(468926,'1959-01-28','Changho','Masada','F','1985-11-19'),(468927,'1964-08-18','Youngkon','Baby','M','1986-06-16'),(468928,'1953-03-24','Xiaoshan','Comellas','M','1990-10-18'),(468929,'1952-11-11','JoAnna','Yetim','F','1990-05-11'),(468930,'1960-12-16','Lillian','Munawer','F','1992-04-16'),(468931,'1962-01-06','Masali','Kisuki','M','1988-05-25'),(468932,'1964-05-25','Surveyors','Serov','F','1988-07-17'),(468933,'1953-08-01','Fatemeh','Rodite','M','1987-12-02'),(468934,'1962-09-21','Arno','Kowalchuk','M','1986-06-19'),(468935,'1960-03-16','Rafael','Bultermann','F','1986-11-12'),(468936,'1961-01-04','Kannan','Zucker','M','1994-01-30'),(468937,'1955-06-21','Siddarth','Katiyar','F','1986-10-10'),(468938,'1960-04-11','Khue','Grospietsch','F','1993-01-28'),(468939,'1959-02-10','Chrisa','Chelton','M','1989-10-29'),(468940,'1956-04-06','Ramzi','Keustermans','F','1986-11-28'),(468941,'1962-11-28','Basem','Penttonen','M','1992-04-05'),(468942,'1953-02-20','Jouni','Matzat','M','1985-05-23'),(468943,'1964-09-15','Zhongwei','Ventosa','M','1990-12-19'),(468944,'1959-01-02','Baocai','Bisiani','F','1993-12-18'),(468945,'1958-11-10','Lijia','Badache','F','1995-07-10'),(468946,'1963-04-18','Xiaobin','Murtafg','M','1988-06-19'),(468947,'1953-06-22','Xiaoheng','Manders','M','1985-08-14'),(468948,'1961-09-06','Zhanqiu','Angiulli','F','1990-06-19'),(468949,'1963-06-10','Jordanka','Brickell','M','1991-08-15'),(468950,'1952-04-26','Jovan','Mundy','F','1985-10-07'),(468951,'1957-05-31','Supot','Domenig','F','1998-04-17'),(468952,'1952-10-28','Ferdinand','Shackel','M','1993-06-28'),(468953,'1963-02-05','Aksel','Kropp','M','1993-02-06'),(468954,'1956-01-12','Reinhard','Cannard','F','1988-09-03'),(468955,'1961-06-28','Kiyokazu','Daescu','M','1994-02-19'),(468956,'1953-06-09','Jasminko','Serre','F','1992-12-21'),(468957,'1952-02-17','Satyanarayana','Molberg','F','1989-05-14'),(468958,'1964-05-26','Lalit','Taneja','F','1985-03-01'),(468959,'1964-12-15','Rance','Karunanithi','M','1990-01-05'),(468960,'1958-06-23','Luise','Iacovou','F','1985-09-14'),(468961,'1953-03-15','Rafael','Piancastelli','M','1985-03-15'),(468962,'1958-01-13','Kazuhisa','Krichel','M','1985-09-18'),(468963,'1957-09-10','Saeed','McDermid','F','1987-12-11'),(468964,'1954-01-07','Serenella','Peris','M','1995-04-08'),(468965,'1958-05-08','Przemyslawa','Stifter','F','1992-07-30'),(468966,'1963-12-24','Sanjiv','Bugrara','M','1986-09-06'),(468967,'1964-10-19','Shan','Stamatiou','F','1988-04-28'),(468968,'1954-07-15','Jasminko','Fraisse','M','1993-05-12'),(468969,'1957-06-02','Fumiya','Rosis','M','1985-12-05'),(468970,'1963-01-03','LiMin','Orsini','M','1986-02-22'),(468971,'1961-10-12','Sergi','Karunanithi','F','1988-03-06'),(468972,'1964-12-18','Nectarios','Stiles','M','1989-11-21'),(468973,'1960-02-17','Jovan','Shumilov','F','1988-09-20'),(468974,'1955-01-18','Faiza','Mateescu','F','1988-12-16'),(468975,'1958-03-29','Eldridge','Quittner','M','1998-01-22'),(468976,'1958-02-07','Danae','Carrere','M','1987-10-27'),(468977,'1963-10-12','Moto','Albarhamtoshy','F','1992-01-25'),(468978,'1960-09-11','Udi','Nergos','M','1987-07-15'),(468979,'1952-06-29','Tomoyuki','Straney','F','1987-03-09'),(468980,'1953-01-09','Bernardo','Cannard','M','1993-04-10'),(468981,'1963-05-03','DeForest','Ozeri','M','1989-12-21'),(468982,'1960-02-26','Sanjeeva','Chenoweth','M','1994-07-16'),(468983,'1957-07-08','Weiwu','Busillo','M','1992-05-24'),(468984,'1954-12-13','Duke','Nivat','M','1996-06-08'),(468985,'1953-12-28','Almudena','Terwilliger','M','1997-09-20'),(468986,'1953-04-10','Srinidhi','McAlpine','M','1986-07-05'),(468987,'1952-08-28','Ronghao','Asrin','M','1991-01-09'),(468988,'1963-03-16','Make','Badache','M','1989-06-12'),(468989,'1958-04-14','Reinhard','Clouatre','M','1988-10-14'),(468990,'1958-08-09','Munehiro','Georgakopoulos','F','1989-11-19'),(468991,'1959-11-21','Diederik','Schueller','M','1990-10-08'),(468992,'1963-06-29','Arun','Ranta','F','1991-05-06'),(468993,'1952-10-05','Dietrich','Brobst','M','1992-03-05'),(468994,'1960-08-27','Diederik','Hoppenstand','M','1986-06-13'),(468995,'1956-11-07','Bodo','Schiper','F','1994-10-20'),(468996,'1963-11-24','Chenye','Stafford','M','1985-08-21'),(468997,'1952-08-15','Mari','Miyakawa','M','1990-04-10'),(468998,'1964-10-23','Fuqing','Steenbeek','M','1992-07-03'),(468999,'1958-10-26','Bedrich','Stroustrup','F','1993-04-11'),(469000,'1956-07-02','Giri','Erman','M','1996-04-23'),(469001,'1955-01-02','Mayuri','Melter','M','1985-04-27'),(469002,'1960-06-16','Jouko','Bernardeschi','F','1985-05-28'),(469003,'1961-06-12','Boaz','Puppo','M','1986-05-02'),(469004,'1955-09-17','Baocai','Grabner','F','1987-01-29'),(469005,'1957-07-23','Shaw','Thibadeau','M','1994-05-13'),(469006,'1960-02-21','Yechezkel','Asser','F','1996-08-28'),(469007,'1954-08-24','Moon','Aloia','M','1989-01-16'),(469008,'1952-09-18','Christ','Remmele','F','1996-12-22'),(469009,'1960-08-17','Kerhong','Pettey','F','1990-04-18'),(469010,'1958-08-13','Denny','Streng','M','1990-03-15'),(469011,'1957-01-16','Howell','Kruskal','F','1993-10-20'),(469012,'1955-09-16','Suzette','Smeets','F','1989-08-21'),(469013,'1963-09-08','Takahira','Morton','F','1987-11-28'),(469014,'1953-10-27','Florian','Kavvadias','F','1992-09-06'),(469015,'1956-05-02','Nigel','Cannane','M','1997-12-10'),(469016,'1956-09-21','Tetsurou','Straney','F','1998-12-14'),(469017,'1959-11-04','Goh','Mukaidono','F','1992-03-18'),(469018,'1960-10-22','Vidya','Leaver','F','1989-06-28'),(469019,'1954-07-11','Tokuyasu','Pietracaprina','F','1994-03-29'),(469020,'1953-02-09','Lobel','Pargas','F','1990-10-06'),(469021,'1959-01-18','Martine','Kleiser','M','1987-09-02'),(469022,'1957-10-05','Suzette','Gewali','F','1986-04-06'),(469023,'1956-03-15','Eric','Zultner','M','1985-02-15'),(469024,'1961-10-24','Souichi','Braunschweig','M','1991-02-02'),(469025,'1962-02-20','Achilleas','Zockler','F','1986-06-22'),(469026,'1956-03-11','Hein','Navazio','F','1985-03-06'),(469027,'1963-03-26','Chriss','McClure','F','1991-12-17'),(469028,'1961-09-29','Pantung','Ratzlaff','M','1991-06-08'),(469029,'1954-03-02','Nidapan','Remmele','F','1988-01-02'),(469030,'1962-05-22','Pramod','Cherinka','M','1988-03-15'),(469031,'1953-09-23','Dayanand','Antonakopoulos','M','1989-06-30'),(469032,'1960-08-23','Heping','Lyonns','M','1988-03-09'),(469033,'1957-05-29','Tetsurou','Garigliano','M','1994-09-13'),(469034,'1963-02-28','Ebru','Beerel','M','1986-01-28'),(469035,'1959-12-27','Shmuel','Hartvigsen','M','1987-01-02'),(469036,'1959-10-06','Kazuyasu','Gist','M','1993-04-03'),(469037,'1956-02-29','Brewster','Stifter','M','1991-09-13'),(469038,'1964-10-20','Mohan','Narwekar','M','1994-02-16'),(469039,'1964-10-25','Uta','Swan','F','1986-05-24'),(469040,'1963-12-12','Fun','Lores','F','1986-08-03'),(469041,'1960-11-14','Prasadram','Pero','F','1993-03-28'),(469042,'1956-01-29','Branimir','Validov','F','1996-06-16'),(469043,'1956-01-09','Guozhong','Yurov','F','1986-08-29'),(469044,'1952-05-21','DeForest','Isaac','F','1994-10-30'),(469045,'1954-03-19','Xinyu','Foote','M','1998-07-23'),(469046,'1960-11-27','Abdelaziz','Herber','F','1986-07-05'),(469047,'1956-02-22','Mohammed','Hatcliff','M','1997-03-26'),(469048,'1952-08-05','Chuanti','Choobineh','F','1987-03-08'),(469049,'1958-09-22','Yunming','Onuegbe','F','1987-11-09'),(469050,'1963-03-23','Youpyo','Badr','M','1992-06-11'),(469051,'1959-12-22','Heather','Feldhoffer','M','1987-06-22'),(469052,'1954-09-30','Shih','Zockler','M','1987-04-23'),(469053,'1955-12-22','Vidya','Dymetman','F','1986-01-01'),(469054,'1959-04-10','Pradeep','Senzako','F','1985-03-21'),(469055,'1959-06-24','Bouchung','Pettis','M','1991-11-14'),(469056,'1964-10-04','Djelloul','Maksimenko','M','1993-09-02'),(469057,'1964-10-05','Mabhin','Snyers','M','1985-07-17'),(469058,'1953-05-15','Byong','Brender','M','1987-08-09'),(469059,'1963-06-30','Margo','Hofstetter','M','1988-02-18'),(469060,'1955-01-17','Gianluca','Farrow','M','1993-03-06'),(469061,'1961-09-12','Xumin','Shobatake','M','1994-07-26'),(469062,'1960-11-15','Serif','Flexer','M','1992-08-04'),(469063,'1961-01-06','Yonghoan','Warwick','F','1990-03-28'),(469064,'1963-12-25','Huai','Linares','M','1988-08-24'),(469065,'1959-04-19','Ayakannu','Castellani','F','1990-10-09'),(469066,'1963-10-09','Lidong','Biron','M','1987-02-07'),(469067,'1962-03-25','Sudharsan','Boudaillier','M','1999-02-23'),(469068,'1960-08-17','Souichi','Walstra','M','1992-08-28'),(469069,'1961-03-09','Shichao','Highland','F','1990-02-28'),(469070,'1956-01-17','Jinxi','Ernst','F','1989-01-21'),(469071,'1957-03-21','Gurbir','Toyoshima','M','1985-11-20'),(469072,'1956-05-23','Wayne','Morrow','F','1995-11-15'),(469073,'1953-03-05','Arlette','Luck','M','1986-09-02'),(469074,'1963-06-20','Tse','Doering','F','1987-10-11'),(469075,'1963-02-17','Spyrose','Feinberg','M','1996-07-20'),(469076,'1959-08-29','Divine','Marakhovsky','M','1986-11-29'),(469077,'1963-10-27','Richara','Sidhu','F','1988-06-06'),(469078,'1954-03-20','Moheb','Horswill','F','1986-06-05'),(469079,'1960-09-08','DeForest','Perna','F','1990-01-09'),(469080,'1957-06-05','Gen','Kornyak','M','1990-10-01'),(469081,'1954-09-29','Genki','Ventosa','M','1996-07-31'),(469082,'1963-02-28','Kiyomitsu','Einsfeld','M','1985-06-13'),(469083,'1958-05-11','Irena','Billingsley','F','1986-12-28'),(469084,'1959-07-14','Constantine','Hemaspaandra','F','1991-05-31'),(469085,'1958-04-07','Steen','Alblas','M','1993-06-07'),(469086,'1961-04-11','Chinho','Bakhtari','M','1998-07-13'),(469087,'1963-12-16','Kiam','Tagansky','F','1988-01-31'),(469088,'1957-09-09','Faiza','Foong','M','1991-07-31'),(469089,'1958-12-23','Sadun','Encarnacion','M','1986-04-17'),(469090,'1963-02-08','Jamaludin','Setlzner','F','1989-02-23'),(469091,'1953-04-11','Karlis','Baek','M','1986-05-17'),(469092,'1954-03-17','Haldun','Himler','M','1990-01-22'),(469093,'1961-08-20','Shakhar','Carrera','F','1987-11-12'),(469094,'1952-09-03','Pranav','Calkin','F','1989-07-21'),(469095,'1963-05-20','Khosrow','Paciorek','F','1988-08-10'),(469096,'1962-11-25','Debatosh','Masada','F','1994-12-14'),(469097,'1964-03-18','Hideyuki','Rijckaert','F','1995-10-28'),(469098,'1957-09-26','Mohamadou','Encarnacion','M','1997-05-21'),(469099,'1957-04-18','Yoshinari','Murtagh','F','1989-11-16'),(469100,'1962-01-14','Guther','Duclos','F','1986-12-17'),(469101,'1957-03-16','Remmert','Angot','F','1992-04-08'),(469102,'1958-07-27','Elvis','Pusterhofer','M','1991-08-22'),(469103,'1953-06-03','Barna','Birch','F','1992-06-22'),(469104,'1965-01-21','Nadjib','Comellas','M','1992-03-11'),(469105,'1960-02-22','Dinah','Reinhard','F','1990-12-21'),(469106,'1958-12-31','Manton','Gajiwala','M','1988-03-14'),(469107,'1953-07-06','Rosli','Maquelin','M','1989-11-13'),(469108,'1953-11-04','Constantino','Bashian','M','1987-06-09'),(469109,'1964-12-10','Erzsebet','Haumacher','M','1990-03-19'),(469110,'1964-08-19','Fabrizio','Geffroy','F','1992-02-06'),(469111,'1960-12-27','Henk','Zumaque','M','1989-02-20'),(469112,'1952-03-18','Cordelia','Tomescu','M','1996-06-15'),(469113,'1964-01-18','Seongbae','Matteis','M','1986-02-13'),(469114,'1964-08-04','Parto','Turnbull','M','1994-05-19'),(469115,'1957-06-22','Sahrah','Peck','F','1991-08-20'),(469116,'1962-04-30','Aiman','Rando','F','1985-04-29'),(469117,'1959-06-12','Kazunori','Yetto','F','1987-05-04'),(469118,'1959-05-12','Tayeb','Trelles','M','1992-07-20'),(469119,'1958-09-13','Lucian','Welham','M','1995-03-30'),(469120,'1963-07-11','Jaques','Suri','F','1987-07-11'),(469121,'1964-05-18','Hairong','Fetvedt','F','1989-12-17'),(469122,'1956-08-04','Fumiya','Emmerich','M','1989-06-27'),(469123,'1953-06-23','Yongdong','Papastamatiou','F','1993-11-08'),(469124,'1964-12-28','Kwangyoen','Perelgut','M','1986-12-26'),(469125,'1964-02-03','Tristan','Barreiro','M','1994-06-10'),(469126,'1954-12-10','Arco','Baranowski','M','1989-09-28'),(469127,'1954-03-11','Claude','Piazza','M','1993-04-12'),(469128,'1952-06-25','Mohit','Thiran','M','1993-02-15'),(469129,'1959-03-25','Maik','Pouyioutas','M','1985-07-31'),(469130,'1954-03-09','Tonny','Fujisaki','M','1990-12-24'),(469131,'1955-03-18','Randi','Bahl','M','1995-11-03'),(469132,'1955-03-11','Howell','Baak','F','1997-05-20'),(469133,'1964-06-06','Hercules','Weiland','F','1985-04-08'),(469134,'1955-01-26','Irene','Biros','M','1993-03-08'),(469135,'1957-10-28','Bartek','Garnier','F','1989-03-27'),(469136,'1952-06-18','Mayuri','Pusterhofer','M','1998-05-18'),(469137,'1955-04-05','Kwangsub','Rikino','F','1988-08-19'),(469138,'1952-06-07','Basim','Shihab','M','1986-08-24'),(469139,'1959-09-10','Make','Katalagarianos','M','1994-04-12'),(469140,'1956-01-21','Piyush','Hutter','F','1989-06-26'),(469141,'1963-03-05','Jaroslava','Serra','M','1986-06-30'),(469142,'1963-04-03','Bernice','Litzler','M','1988-03-06'),(469143,'1963-06-06','Lijie','Gire','F','1989-10-19'),(469144,'1963-01-06','Roddy','Bala','F','1985-09-11'),(469145,'1952-02-07','Berhard','Szilard','M','1988-10-10'),(469146,'1959-05-06','Mostafa','Mandelberg','M','1985-06-21'),(469147,'1956-10-15','Jessie','Pehl','F','1986-04-18'),(469148,'1956-04-15','Udaiprakash','Radwan','F','1991-09-21'),(469149,'1956-04-19','Rayond','Lueh','M','1989-05-08'),(469150,'1959-06-23','Turgut','Lemarechal','M','1987-06-29'),(469151,'1962-12-17','Theirry','Miara','M','1986-03-17'),(469152,'1953-07-02','Odysseas','Vandervoorde','M','1986-06-26'),(469153,'1953-05-24','Gad','Masaki','M','1985-06-15'),(469154,'1956-08-27','Arlette','Magliocco','M','1985-02-28'),(469155,'1964-10-14','Vishv','Rodiger','M','1987-11-25'),(469156,'1958-03-03','Aran','Decaestecker','F','1986-03-10'),(469157,'1964-02-09','Jianwen','Koprowski','M','1987-04-15'),(469158,'1958-04-25','Dannz','Azuma','F','1990-08-09'),(469159,'1954-03-04','Niranjan','Nyanchama','M','1992-12-27'),(469160,'1955-01-30','Shan','Haldar','M','1987-11-18'),(469161,'1957-11-06','Khalid','Monkewich','M','1985-09-11'),(469162,'1964-02-05','Genevieve','Zeidenstein','F','1985-09-29'),(469163,'1961-10-02','Masoud','Lunn','F','1998-05-08'),(469164,'1954-03-27','Baruch','Lenart','M','1986-03-29'),(469165,'1955-04-04','Saeko','Sadowski','M','1990-12-23'),(469166,'1952-10-24','Jaideep','Cappello','M','1994-04-18'),(469167,'1955-09-06','Feiyu','Krichel','M','1986-12-16'),(469168,'1955-01-27','Leif','Kugler','M','1987-11-18'),(469169,'1952-02-08','Waiman','Falby','F','1990-06-19'),(469170,'1961-01-21','Zhaofang','Muntz','M','1986-04-27'),(469171,'1962-09-22','Junsik','McFarlan','F','1987-12-24'),(469172,'1964-06-22','Marsal','Farrel','M','1988-04-26'),(469173,'1960-02-17','Arvin','Levasseur','F','1997-11-01'),(469174,'1954-10-06','Khoa','Rousseau','M','1985-07-20'),(469175,'1956-01-23','Mototsugu','Beausoleil','F','1987-07-25'),(469176,'1961-03-06','Constantijn','Solares','M','1990-08-22'),(469177,'1956-03-26','Sorina','Oskamp','M','1988-07-02'),(469178,'1955-11-23','Seongbin','Francisci','M','1990-12-10'),(469179,'1962-11-29','Yannik','Talmor','M','1985-12-03'),(469180,'1956-12-25','Troy','Kavvadias','F','1990-11-04'),(469181,'1958-01-16','Hercules','Gien','F','1985-02-15'),(469182,'1955-02-22','Rildo','Lipner','M','1991-01-01'),(469183,'1960-10-23','Dekang','Reinhard','M','1987-04-10'),(469184,'1956-03-13','Tomofumi','Yurov','F','1992-04-29'),(469185,'1955-02-14','Kristine','Pelc','M','1994-10-30'),(469186,'1963-05-03','Aral','Pavlopoulou','F','1991-06-08'),(469187,'1964-06-21','Bogdan','Borovoy','M','1996-11-01'),(469188,'1959-06-20','Bojan','Terlouw','F','1987-11-19'),(469189,'1958-02-27','Moie','Lores','M','1985-10-17'),(469190,'1956-12-02','Zita','Riesenhuber','M','1987-05-11'),(469191,'1953-05-06','Garnet','Krohm','M','1987-08-21'),(469192,'1961-02-23','Guoxiang','Falck','F','1992-04-25'),(469193,'1955-02-22','Lunjin','Mitzlaff','F','1987-02-18'),(469194,'1952-09-10','Mototsugu','Kusalik','M','1996-06-27'),(469195,'1956-07-18','Anyuan','Segond','M','1994-03-10'),(469196,'1956-12-29','Anyuan','Pokrovskii','F','1995-07-14'),(469197,'1956-01-31','Kasturi','Vigier','F','1985-08-29'),(469198,'1962-06-07','Xiping','Sewelson','F','1986-09-16'),(469199,'1953-05-10','Rosella','Sluis','M','1993-08-12'),(469200,'1959-11-23','Hisao','Reeken','M','1994-12-26'),(469201,'1953-10-25','Yechezkel','Nooteboom','M','1986-11-05'),(469202,'1962-11-18','Shakhar','Plotkin','M','1985-12-24'),(469203,'1955-08-10','Sachem','Reinhard','M','1994-07-09'),(469204,'1954-11-24','Kayoko','Madeira','M','1985-09-13'),(469205,'1958-07-27','Duangkaew','Perly','F','1985-05-25'),(469206,'1957-01-19','IEEE','Cullers','M','1996-04-01'),(469207,'1956-03-06','Mang','Litzkow','M','1985-12-03'),(469208,'1961-10-11','Masoud','Alameldin','M','1989-02-27'),(469209,'1964-05-15','Neven','Goodrum','M','1991-09-20'),(469210,'1959-05-22','Lubomir','Boyle','M','1994-05-04'),(469211,'1956-04-27','Vitaly','Hiltgen','F','1989-03-24'),(469212,'1964-09-27','Saeed','Stasinski','M','1985-03-24'),(469213,'1959-10-05','Yucai','Cunliffe','M','1986-03-01'),(469214,'1959-11-18','Barna','Shokrollahi','M','1987-07-19'),(469215,'1956-01-11','Juyoung','Smailagic','F','1987-09-15'),(469216,'1961-10-16','Baziley','Radwan','M','1989-07-28'),(469217,'1954-06-02','Kazuhira','Milicic','F','1987-06-24'),(469218,'1960-09-25','George','Plotkin','M','1992-02-19'),(469219,'1958-06-05','Jianwen','Wielonsky','M','1986-07-04'),(469220,'1960-09-17','Chandrasekaran','Bultermann','M','1988-10-12'),(469221,'1963-11-15','Arvind','Hashii','F','1995-06-25'),(469222,'1955-08-19','Giao','Rohrbach','M','1989-05-06'),(469223,'1960-03-25','Bernardo','Morrin','M','1996-03-30'),(469224,'1964-04-20','Basant','Fioravanti','M','1986-06-18'),(469225,'1964-02-29','Jessie','Michaeli','F','1986-05-30'),(469226,'1964-02-10','Lorien','Bugaenko','F','1991-01-28'),(469227,'1952-05-31','Masasuke','Jakobus','F','1989-01-01'),(469228,'1960-12-15','Taisook','Legleitner','M','1987-07-23'),(469229,'1957-05-06','Boutros','Katalagarianos','M','1989-09-06'),(469230,'1953-12-28','Serap','Brizzi','F','1987-10-16'),(469231,'1956-10-28','Franziska','Honiden','F','1985-03-05'),(469232,'1953-05-26','Prodip','Zambonelli','M','1985-07-14'),(469233,'1957-10-17','Sashi','Isaac','F','1993-09-17'),(469234,'1957-02-13','Ult','Murillo','M','1995-06-30'),(469235,'1957-12-15','Kyoichi','Tokunaga','M','1988-04-22'),(469236,'1962-07-20','Pragnesh','Krohm','M','1995-03-31'),(469237,'1957-10-02','Henk','Braccini','M','1994-11-06'),(469238,'1958-02-02','KayLiang','Clemencon','M','1986-09-28'),(469239,'1957-02-20','Lokesh','Gadepally','F','1990-05-21'),(469240,'1956-04-27','Radhia','Penn','F','1985-08-02'),(469241,'1953-01-27','Mayumi','Rathonyi','M','1994-09-17'),(469242,'1954-11-30','Kirk','Cheshire','F','1989-04-18'),(469243,'1952-05-05','Sadegh','Rissland','M','1988-04-13'),(469244,'1956-04-04','Shaowen','Perl','M','1986-07-17'),(469245,'1958-01-25','Xiaoqiang','Borovoy','M','1985-03-03'),(469246,'1964-11-17','Arie','Nittel','F','1990-12-09'),(469247,'1952-03-23','Munehiko','Masand','F','1993-09-27'),(469248,'1959-07-29','Kristin','Qiwen','F','1994-03-02'),(469249,'1963-03-22','Saniya','Rodiger','M','1993-04-18'),(469250,'1953-02-10','Shooichi','Zumaque','M','1994-05-23'),(469251,'1958-06-18','Dipankar','Heyers','M','1985-07-07'),(469252,'1964-04-12','Slavian','Picel','M','1995-02-14'),(469253,'1965-01-17','Baruch','Basawa','M','1991-03-13'),(469254,'1954-07-21','Ziya','Morrin','M','1990-03-02'),(469255,'1963-04-16','Serenella','DiGiano','F','1996-02-27'),(469256,'1960-09-03','George','DasSarma','F','1989-05-04'),(469257,'1964-07-24','Gino','Gomatam','F','1986-12-05'),(469258,'1963-04-15','Dmitri','Lambe','M','1985-05-30'),(469259,'1953-12-30','Tooru','Kushnir','F','1987-06-06'),(469260,'1956-07-03','Deborah','Ambroszkiewicz','F','1990-10-30'),(469261,'1956-10-29','Chinhyun','Bernini','F','1991-11-17'),(469262,'1959-04-22','Tonny','Magliocco','M','1985-03-05'),(469263,'1953-06-08','Arlette','Ranum','F','1995-08-06'),(469264,'1960-08-23','Murthy','Lindenbaum','F','1990-12-01'),(469265,'1963-09-02','Chuanti','Seuren','M','1989-10-24'),(469266,'1962-11-29','Alper','Mondadori','M','1997-06-03'),(469267,'1955-11-26','Zhigen','Merey','M','1987-07-04'),(469268,'1959-02-10','Jamaludin','Ermel','F','1990-03-31'),(469269,'1965-01-23','Weiyi','Codenie','F','1989-05-27'),(469270,'1954-01-21','Mohd','Penttonen','M','1996-08-31'),(469271,'1956-06-05','Chinya','Bridgland','M','1994-01-20'),(469272,'1952-09-12','Hairong','Krzyzanowski','M','1992-09-20'),(469273,'1954-11-02','Itzchak','Pashtan','M','1992-01-02'),(469274,'1959-01-19','Zhiguo','Muchinsky','F','1986-11-07'),(469275,'1961-05-18','Nahum','Veevers','M','1985-08-04'),(469276,'1957-06-25','Marco','Murtafg','M','1996-01-16'),(469277,'1957-01-22','Suzette','Chinen','M','1991-10-11'),(469278,'1964-12-17','Ottavia','Showalter','M','1986-09-26'),(469279,'1962-03-29','Hilari','Lemarechal','F','1993-02-15'),(469280,'1952-09-20','Matk','Baaz','F','1986-11-22'),(469281,'1952-02-22','Shawna','Picht','F','1987-06-03'),(469282,'1952-03-22','Vincent','Adachi','F','1995-07-24'),(469283,'1962-10-30','Anestis','Rodier','M','1985-09-10'),(469284,'1952-09-25','Karlis','Anido','M','1986-05-12'),(469285,'1963-11-12','Nahid','Llado','M','1987-04-23'),(469286,'1962-10-12','Zhensheng','Spataro','M','1989-11-18'),(469287,'1960-08-11','Zito','Frijda','M','1991-04-10'),(469288,'1964-06-20','Yakkov','Auyong','F','1986-04-07'),(469289,'1958-07-11','Dmitri','Lammel','M','1989-03-17'),(469290,'1954-02-16','Mostafa','Varker','F','1985-11-01'),(469291,'1958-07-26','Badri','Braunschweig','M','1995-12-05'),(469292,'1962-05-27','Huican','Belinskaya','F','1985-07-12'),(469293,'1954-03-24','Phule','Koyama','F','1988-06-08'),(469294,'1956-06-29','Xiadong','Perl','F','1996-01-13'),(469295,'1961-12-01','Lalit','Warwick','M','1990-08-02'),(469296,'1957-09-03','Kersti','Bardell','M','1987-08-09'),(469297,'1958-07-03','Thodoros','Baumann','M','1986-11-04'),(469298,'1956-04-09','Takahira','McAffer','M','1990-04-21'),(469299,'1962-04-06','Zhiguo','Schaap','M','1994-12-19'),(469300,'1954-01-08','Fumitaka','Androutsos','M','1994-09-27'),(469301,'1958-11-13','Macha','Vrecion','M','1991-08-01'),(469302,'1964-09-19','Tran','Ghalwash','M','1991-05-08'),(469303,'1960-12-25','Phillip','Gaughan','F','1995-10-18'),(469304,'1953-05-23','Ioana','Holburn','F','1988-11-06'),(469305,'1959-07-26','Toshimitsu','Rodite','F','1990-12-31'),(469306,'1957-08-22','Lucian','Mateescu','M','1987-12-03'),(469307,'1952-05-12','Koldo','Serna','M','1985-05-24'),(469308,'1963-09-07','Subhash','Berztiss','F','1993-02-11'),(469309,'1964-06-24','Janalee','Ponthieu','M','1993-02-28'),(469310,'1961-10-02','Akeel','Kragelund','F','1990-01-19'),(469311,'1955-10-02','Jenwei','Shimshoni','M','1988-09-29'),(469312,'1963-04-20','Alagu','Onuegbe','M','1991-02-24'),(469313,'1954-04-27','Tiina','Hebden','M','1986-09-10'),(469314,'1954-11-28','Eberhardt','Krupka','M','1985-04-14'),(469315,'1953-01-04','Rildo','Taubenfeld','M','1986-05-10'),(469316,'1952-10-10','Hinrich','Demian','M','1990-03-27'),(469317,'1958-05-28','Uriel','Bellmore','M','1986-12-31'),(469318,'1963-05-24','Chrisa','Apsitis','M','1991-01-24'),(469319,'1953-11-15','Uinam','Foote','F','1988-06-03'),(469320,'1961-10-19','Vugranam','Varman','F','1985-12-30'),(469321,'1964-11-23','Nahla','Hertweck','M','1990-04-16'),(469322,'1957-11-30','Shih','Beetstra','M','1991-01-16'),(469323,'1960-02-29','Armond','Jahnichen','M','1987-09-21'),(469324,'1960-07-12','Fei','Karcich','F','1994-09-11'),(469325,'1961-12-09','Turgut','Swan','F','1988-11-23'),(469326,'1952-10-17','Nahla','Quaggetto','M','1995-06-21'),(469327,'1955-08-17','Evgueni','Nittel','F','1991-11-14'),(469328,'1956-02-23','Leah','Kalefeld','F','1993-09-20'),(469329,'1957-04-04','Yongdong','Compeau','F','1988-10-10'),(469330,'1953-05-02','Pascal','Lubachevsky','F','1991-01-13'),(469331,'1962-12-15','Clyde','Spell','F','1985-04-22'),(469332,'1956-01-11','Marjo','Cichocki','M','1985-03-14'),(469333,'1958-08-21','Masaru','Perko','F','1987-03-15'),(469334,'1961-01-10','Uta','Winter','M','1988-01-21'),(469335,'1956-10-04','Mohan','Farrag','F','1992-03-01'),(469336,'1962-11-30','Marla','Anger','M','1985-05-09'),(469337,'1962-05-21','Wonhee','Esteva','M','1985-04-29'),(469338,'1963-10-24','Tesuya','Aseltine','M','1994-12-07'),(469339,'1962-07-09','Manu','Streng','M','1988-08-18'),(469340,'1953-10-31','Thanasis','Godskesen','F','1987-01-09'),(469341,'1952-02-22','Odoardo','Terekhov','M','1991-09-07'),(469342,'1957-02-12','Toshimi','Belinskaya','M','1986-07-31'),(469343,'1953-03-05','Jiakeng','Rissland','F','1989-09-07'),(469344,'1962-07-15','Adib','Schmittgen','M','1985-08-10'),(469345,'1964-06-19','Randi','Skafidas','M','1988-12-05'),(469346,'1962-12-13','Malu','Akazan','M','1990-08-23'),(469347,'1958-10-10','Akemi','Shigei','M','1987-12-21'),(469348,'1959-05-26','Kensyu','Serre','M','1994-10-23'),(469349,'1962-05-19','Teunis','Smailagic','M','1989-03-01'),(469350,'1959-09-15','Subhash','Ellozy','M','1988-08-02'),(469351,'1958-07-09','Mooi','Ruther','F','1997-04-05'),(469352,'1958-10-06','Ghassan','Krogh','M','1986-02-28'),(469353,'1964-07-29','Valdiodio','Trelles','M','1985-11-29'),(469354,'1955-12-12','Shawna','Bultermann','F','1989-04-16'),(469355,'1956-12-04','Visit','Schaft','F','1990-09-28'),(469356,'1963-11-10','Pranjal','Calkin','M','1985-06-17'),(469357,'1954-02-14','Taisook','Domenig','M','1987-02-24'),(469358,'1953-08-17','Beshir','Haraldson','F','1988-09-23'),(469359,'1958-01-24','Stafford','Silva','M','1989-06-19'),(469360,'1961-03-27','Ymte','Lortz','F','1988-11-21'),(469361,'1955-06-30','Gennadi','Esposito','M','1998-01-03'),(469362,'1953-10-18','Martine','Nishimukai','M','1988-06-08'),(469363,'1957-08-28','Danil','Molenaar','M','1990-06-17'),(469364,'1963-12-24','Yuchang','Karunanithi','M','1989-03-14'),(469365,'1955-04-26','Abdelaziz','Schiper','F','1988-01-28'),(469366,'1965-01-12','Aiman','Wilfing','F','1990-12-30'),(469367,'1959-07-22','Serap','Brodie','F','1985-05-21'),(469368,'1959-07-11','Bikash','Curless','M','1988-03-06'),(469369,'1962-08-23','Gianluca','Nitsch','F','1989-08-17'),(469370,'1962-04-07','Khedija','Berstel','F','1989-11-06'),(469371,'1963-04-22','Uwe','Ohori','M','1985-09-15'),(469372,'1960-03-22','Qunsheng','Schieder','F','1990-04-05'),(469373,'1962-08-18','Ger','Bhattacharjee','M','1986-01-29'),(469374,'1962-11-10','Gift','Vesna','F','1987-05-16'),(469375,'1953-10-17','Sumali','Bressoud','M','1994-07-03'),(469376,'1960-05-02','Mark','Garigliano','M','1987-10-29'),(469377,'1958-03-26','Naftali','Narahara','M','1991-05-16'),(469378,'1954-02-21','Zejun','Collavizza','M','1990-01-23'),(469379,'1957-06-10','Boutros','Krzyzanowski','M','1989-12-26'),(469380,'1954-04-22','Munenori','Bolsens','M','1994-11-04'),(469381,'1963-02-12','Mads','Slobodova','M','1986-03-08'),(469382,'1959-10-09','Frazer','Ernst','M','1988-03-07'),(469383,'1952-03-17','Uli','Malinowski','M','1987-10-18'),(469384,'1954-10-08','Shahab','Nivat','F','1988-02-04'),(469385,'1953-03-05','Jackson','Baez','M','1991-05-15'),(469386,'1952-06-18','Cristinel','Cangellaris','M','1986-07-30'),(469387,'1961-09-11','Yagil','Riexinger','F','1999-03-31'),(469388,'1957-09-12','Yongmao','Oskamp','F','1985-04-06'),(469389,'1962-01-02','Zeljko','Mullainathan','F','1988-05-11'),(469390,'1960-11-27','Shushma','Delgrange','M','1993-04-03'),(469391,'1959-08-22','Xumin','Genin','M','1985-03-01'),(469392,'1958-10-08','Mayuko','Dalphin','M','1992-03-21'),(469393,'1963-05-08','Anestis','Schaaf','M','1995-04-22'),(469394,'1952-08-24','Rance','Prochazka','F','1993-08-22'),(469395,'1964-09-22','Tianruo','Kornyak','F','1987-11-21'),(469396,'1960-11-10','Aris','Hegner','M','1989-10-30'),(469397,'1961-12-07','Kolar','Staylopatis','M','1985-02-23'),(469398,'1957-12-23','Huan','Litecky','M','1990-01-29'),(469399,'1965-01-25','Hongzhu','Ruemmler','F','1986-09-03'),(469400,'1961-03-04','Khatoun','Cronin','F','1987-08-05'),(469401,'1953-03-09','Mostafa','Debuse','M','1996-02-27'),(469402,'1960-10-22','Thodoros','Wielonsky','F','1989-02-19'),(469403,'1963-08-29','Makato','Gire','F','1985-11-23'),(469404,'1959-04-18','Tonia','Hofstetter','M','1991-12-02'),(469405,'1959-03-14','Hidde','Lemarechal','F','1994-01-23'),(469406,'1961-08-20','Kensyu','Reinhard','F','1989-11-25'),(469407,'1958-02-18','Matt','Collette','F','1993-10-14'),(469408,'1955-01-14','Shridhar','Reeken','M','1986-04-19'),(469409,'1953-10-12','Vitali','Berstel','F','1989-12-19'),(469410,'1960-08-30','Hiroyasu','Tasistro','M','1995-12-27'),(469411,'1958-06-09','Moty','Vesna','F','1986-09-01'),(469412,'1953-08-09','Fumiko','Demir','F','1991-12-03'),(469413,'1960-10-22','Arfst','Bratsberg','M','1988-07-04'),(469414,'1964-02-14','Stein','Kambil','F','1985-05-26'),(469415,'1956-07-10','Ramya','Gecsei','F','1987-04-26'),(469416,'1958-02-09','Marsal','Makrucki','M','1988-06-17'),(469417,'1957-12-01','Berni','Erdmenger','M','1992-01-01'),(469418,'1962-10-14','Chriss','Kandlur','F','1985-08-17'),(469419,'1963-11-16','Geoffry','Kamble','M','1990-09-25'),(469420,'1961-02-28','Weiye','Oskamp','M','1988-05-09'),(469421,'1964-06-04','Shigehiro','Barinka','M','1986-05-25'),(469422,'1961-08-04','Moty','Aamodt','M','1996-01-13'),(469423,'1954-08-27','Irena','Parhami','F','1992-12-12'),(469424,'1957-08-08','Ipke','Jayawardene','M','1989-03-22'),(469425,'1964-09-21','Teunis','Kampfer','M','1987-07-03'),(469426,'1955-02-20','Naraig','Vakili','M','1988-07-19'),(469427,'1964-05-09','Przemyslawa','Werthner','F','1986-01-16'),(469428,'1963-02-10','Bowen','Melter','M','1986-06-25'),(469429,'1963-06-21','Yahiko','Belinskaya','F','1985-12-11'),(469430,'1960-09-07','Chenxi','Rahimi','M','1991-01-14'),(469431,'1954-03-26','Yuguang','Gist','M','1986-12-04'),(469432,'1964-09-15','Arlette','Reeker','M','1988-05-04'),(469433,'1964-11-22','Kaijung','Fadgyas','F','1992-03-15'),(469434,'1954-02-17','Yuuichi','Gils','F','1986-05-28'),(469435,'1960-06-19','Gro','Hasenauer','M','1985-09-19'),(469436,'1960-10-09','Youjian','Hooghiemstra','M','1987-02-12'),(469437,'1964-12-22','Van','Werthner','F','1988-08-07'),(469438,'1962-03-03','Georg','Kopetz','M','1996-12-03'),(469439,'1954-08-04','Manibrata','Erva','F','1985-08-03'),(469440,'1964-06-10','Claude','Benzmuller','M','1991-12-10'),(469441,'1959-08-18','Tetsurou','Kilgour','M','1987-10-07'),(469442,'1955-08-22','Zejun','Zyda','M','1989-07-13'),(469443,'1961-01-27','Ekawit','Steenbeek','F','1986-04-02'),(469444,'1954-09-12','Toshimori','Kaiserswerth','M','1987-12-14'),(469445,'1959-01-02','Ranan','Salvesen','M','1988-07-28'),(469446,'1956-10-08','Mana','Docker','M','1987-10-11'),(469447,'1952-11-18','Anneli','Zirintsis','F','1986-05-17'),(469448,'1952-10-17','Gaetan','Litzkow','M','1998-03-14'),(469449,'1953-10-07','Jouni','Vecchi','M','1990-02-05'),(469450,'1952-09-21','Xinglin','Ulupinar','M','1989-12-14'),(469451,'1959-07-07','Odinaldo','Flanders','F','1991-08-15'),(469452,'1961-12-02','Adamantios','Grospietsch','M','1988-10-05'),(469453,'1963-08-27','Yifei','Erni','F','1992-02-22'),(469454,'1958-07-07','Ayakannu','Teitelbaum','M','1988-07-04'),(469455,'1955-07-30','Hilari','Luby','M','1992-09-13'),(469456,'1957-04-14','Tamiya','Rosis','M','1990-10-28'),(469457,'1957-10-04','Stabislas','Perly','F','1986-09-30'),(469458,'1955-12-28','Tianruo','Lamma','F','1996-04-22'),(469459,'1961-12-23','Shuho','Luders','M','1987-09-22'),(469460,'1956-02-25','Bernd','Luga','F','1987-02-06'),(469461,'1960-12-20','Lena','Krichel','F','1986-06-16'),(469462,'1961-03-05','Kristin','Maierhofer','F','1988-07-29'),(469463,'1953-10-11','Divier','Emden','M','1994-02-05'),(469464,'1953-04-26','Ebbe','Mersereau','F','1993-09-17'),(469465,'1958-06-05','Bowen','Hardjono','M','1989-07-27'),(469466,'1955-11-01','Barton','Birnbaum','M','1986-10-30'),(469467,'1957-04-15','Abdelghani','Himler','F','1985-07-21'),(469468,'1957-01-04','Manton','Vanwelkenhuysen','M','1993-04-11'),(469469,'1958-05-18','Alper','Swen','M','1992-10-08'),(469470,'1953-08-31','Tonny','Conte','M','1993-02-01'),(469471,'1961-05-01','Tze','Suermann','M','1989-01-10'),(469472,'1956-01-20','Susuma','Weedman','M','1994-04-10'),(469473,'1964-09-20','Chuanyi','Alameldin','F','1994-05-03'),(469474,'1964-01-04','Mrinalini','Heuser','M','1989-05-24'),(469475,'1954-08-04','Hein','Munos','F','1986-05-29'),(469476,'1964-06-22','Ibibia','Lally','M','1987-12-06'),(469477,'1958-05-06','Sudharsan','Gopalakrishnan','M','1994-03-25'),(469478,'1964-06-20','Tze','Katzenelson','M','1988-12-25'),(469479,'1957-10-10','Shahaf','Streng','M','1987-09-23'),(469480,'1959-08-19','Troy','Poehlman','F','1991-08-03'),(469481,'1964-11-07','Tru','Gammage','M','1986-04-21'),(469482,'1963-03-30','Takahira','Serov','F','1996-11-17'),(469483,'1958-09-04','Howell','Kruskal','F','1986-07-14'),(469484,'1958-03-01','Doohun','Kampfer','F','1993-09-21'),(469485,'1960-06-03','Yoshimitsu','Zirintsis','M','1988-06-07'),(469486,'1952-06-06','Baziley','Vural','M','1993-09-25'),(469487,'1958-07-20','Huei','Taneja','M','1997-10-19'),(469488,'1957-12-05','Franziska','Maierhofer','M','1991-02-03'),(469489,'1959-07-18','Herb','Bolsens','F','1988-02-15'),(469490,'1960-11-15','Mooi','Masand','F','1987-12-16'),(469491,'1963-12-17','Tsvetan','Stranks','M','1986-03-03'),(469492,'1963-03-12','Ishfaq','Zallocco','M','1987-11-25'),(469493,'1953-12-01','Hugo','Talmon','M','1986-05-29'),(469494,'1962-07-19','Olivera','Cools','F','1990-06-03'),(469495,'1957-01-17','Bartek','Matzen','M','1996-04-10'),(469496,'1959-04-03','Kazuhiko','Suermann','M','1989-03-10'),(469497,'1953-04-10','Shimshon','Limongiello','F','1995-01-17'),(469498,'1955-09-19','Bogdan','Dehkordi','F','1989-12-02'),(469499,'1960-05-02','Fumiko','Kaminger','M','1991-05-09'),(469500,'1953-08-09','Sadegh','Miake','M','1989-08-21'),(469501,'1953-10-17','Marko','Petersohn','F','1999-06-05'),(469502,'1954-07-04','Xiaoqiang','Lung','M','1985-12-21'),(469503,'1954-05-29','Susuma','Lanzelotte','F','1989-04-26'),(469504,'1962-08-17','Noritoshi','Schauser','M','1988-05-21'),(469505,'1957-10-08','Tamiya','Kolvik','M','1986-11-10'),(469506,'1955-08-08','Charmane','Bellmore','F','1991-12-12'),(469507,'1960-06-09','Badri','Facello','F','1993-07-02'),(469508,'1952-09-20','Maia','Bahr','M','1991-06-19'),(469509,'1953-07-22','Constantijn','Kaiserswerth','F','1986-06-09'),(469510,'1963-03-10','Arunas','Ventosa','F','1990-05-13'),(469511,'1958-03-04','Paddy','Litvinov','M','1989-07-29'),(469512,'1957-07-15','Randi','Shrader','F','1992-06-20'),(469513,'1961-02-01','Cristinel','Hiroyama','F','1987-07-04'),(469514,'1952-05-08','Masako','Cronan','M','1991-11-24'),(469515,'1957-01-10','Marlo','Peck','M','1988-01-16'),(469516,'1964-11-10','Ung','Socorro','F','1992-02-17'),(469517,'1958-04-04','Kazuhiko','Bondorf','M','1992-08-06'),(469518,'1953-05-01','Aamod','Thimonier','M','1989-03-13'),(469519,'1964-02-18','Weidon','Bonifati','F','1995-09-27'),(469520,'1960-05-08','Florina','Malinowski','F','1988-09-26'),(469521,'1962-01-25','Kenroku','Beerel','F','1985-10-13'),(469522,'1959-02-13','Naftaly','Litzler','M','1991-09-15'),(469523,'1956-06-24','Susanna','Demos','F','1997-12-26'),(469524,'1961-04-08','Trygve','Merlo','M','1987-11-14'),(469525,'1964-11-08','Raimond','Randi','F','1988-02-29'),(469526,'1956-02-02','Radhakrishnan','Ullian','M','1985-09-26'),(469527,'1965-01-24','Halsur','Ibel','F','1988-08-13'),(469528,'1960-10-03','Serge','Bage','F','1990-01-14'),(469529,'1965-01-07','Neven','Rikino','M','1988-10-21'),(469530,'1958-04-17','Yuchang','Antonisse','M','1992-11-23'),(469531,'1964-09-10','Leni','Leaver','M','1988-03-09'),(469532,'1964-04-02','Ravishankar','Besancenot','M','1992-01-20'),(469533,'1955-07-07','Insup','Kamble','F','1988-07-30'),(469534,'1960-03-09','Bedir','Weisert','F','1988-08-19'),(469535,'1955-02-24','Bilhanan','Sluis','M','1997-10-27'),(469536,'1953-11-25','Kinh','Chenney','M','1985-05-04'),(469537,'1962-11-08','Yahiko','Vidya','M','1986-05-25'),(469538,'1962-06-27','Gonzalo','Sudbeck','F','1987-01-05'),(469539,'1960-10-29','Fan','Desikan','F','1994-05-24'),(469540,'1964-10-18','Shigeo','Tsukuda','M','1985-09-29'),(469541,'1959-09-13','Rance','Huxford','F','1993-11-08'),(469542,'1956-11-19','Lakshmi','Menhoudj','F','1991-11-20'),(469543,'1954-03-27','Saeed','Spelt','F','1988-06-05'),(469544,'1964-02-18','Pranay','Kusakabe','F','1999-02-13'),(469545,'1953-02-02','Alexius','Bodoff','M','1998-05-01'),(469546,'1952-04-11','Krassimir','Ginesta','M','1987-10-08'),(469547,'1962-09-10','Kshitij','Andreotta','M','1997-12-09'),(469548,'1958-03-17','Jaber','Atchley','M','1992-01-31'),(469549,'1958-01-05','Hiroyasu','Meriste','F','1994-03-05'),(469550,'1956-01-05','Khatoun','Butner','F','1997-04-30'),(469551,'1962-04-29','Jasminko','Lodder','F','1989-05-24'),(469552,'1956-06-22','Sanjai','Panwar','F','1995-02-09'),(469553,'1956-06-10','Shen','Hennings','F','1990-10-10'),(469554,'1964-09-07','Khun','Ferriere','M','1987-09-30'),(469555,'1952-09-18','Hidde','Perez','F','1989-06-11'),(469556,'1956-07-15','Gaurav','Badr','F','1991-01-28'),(469557,'1963-03-23','Gonzalo','Kampfer','M','1987-10-02'),(469558,'1962-09-03','Hausi','Shiratori','M','1991-11-30'),(469559,'1952-11-13','Rildo','Baba','M','1990-05-19'),(469560,'1964-04-10','Divier','Leppanen','M','1991-02-01'),(469561,'1958-11-05','Krisda','Heemskerk','M','1993-03-13'),(469562,'1959-08-04','Makato','Menyhert','M','1988-05-17'),(469563,'1956-10-18','Kwan','Teitelbaum','M','1989-07-16'),(469564,'1956-11-06','Peer','Roison','M','1988-04-20'),(469565,'1953-11-28','Charmane','Xiaoshan','M','1993-01-24'),(469566,'1959-07-02','Bernice','Delgrange','M','1989-05-29'),(469567,'1964-10-14','Mitsuyuki','Hempstead','M','1989-06-13'),(469568,'1958-08-20','Jeane','Vieri','F','1989-01-12'),(469569,'1961-03-24','Guozhong','Porotnikoff','M','1988-04-23'),(469570,'1952-07-25','Macha','Pettit','M','1997-03-27'),(469571,'1960-07-01','Gila','Kusakari','F','1992-08-10'),(469572,'1964-07-21','Greger','Zultner','M','1994-05-24'),(469573,'1963-08-24','Moriyoshi','Fairtlough','F','1991-07-19'),(469574,'1955-07-02','Basil','Antonakopoulos','F','1993-11-19'),(469575,'1953-04-06','Mircea','Collavizza','F','1985-12-24'),(469576,'1963-07-23','Armond','Ullian','M','1987-09-10'),(469577,'1960-04-28','Karlis','Ginneken','F','1987-02-05'),(469578,'1956-11-05','Constantino','Chelton','M','1992-09-17'),(469579,'1961-05-09','Shiv','Ebeling','M','1988-07-26'),(469580,'1953-05-25','Weiye','Escriba','F','1985-10-05'),(469581,'1955-09-05','Sudharsan','Yoshizawa','M','1994-05-23'),(469582,'1957-11-16','Shigeichiro','Rubsam','F','1991-01-30'),(469583,'1959-10-24','Surveyors','Litecky','M','1986-05-31'),(469584,'1961-12-16','Dinah','Atchley','M','1996-08-01'),(469585,'1960-05-07','Demos','Sethi','M','1990-02-15'),(469586,'1956-05-17','Youpyo','Lambe','F','1987-01-24'),(469587,'1952-03-30','Mart','Maksimenko','M','1998-10-21'),(469588,'1958-11-04','Elliott','Loncour','M','1992-04-22'),(469589,'1961-07-05','Parto','Jervis','F','1986-01-04'),(469590,'1960-05-13','Masato','Hennings','M','1990-03-27'),(469591,'1956-01-26','Morrie','Borovoy','M','1986-03-19'),(469592,'1959-11-30','Toshimori','Kusakari','F','1986-08-17'),(469593,'1962-05-03','Theron','Harbusch','M','1990-11-08'),(469594,'1953-03-01','Erez','Gonthier','M','1987-02-06'),(469595,'1959-03-02','Krisda','Maliniak','F','1988-06-21'),(469596,'1958-11-14','Sudharsan','Solares','M','1990-04-08'),(469597,'1963-11-08','Arra','Kornatzky','M','1987-01-27'),(469598,'1953-12-21','Hitomi','Escriba','F','1987-09-14'),(469599,'1954-05-02','Arunas','Keirsey','M','1986-12-07'),(469600,'1955-11-10','Mircea','Conry','F','1987-07-19'),(469601,'1959-06-04','Mingsen','Aamodt','M','1998-12-13'),(469602,'1953-06-02','Renee','Parfitt','M','1993-05-26'),(469603,'1960-10-13','Saeed','Terwilliger','M','1992-05-30'),(469604,'1953-07-05','Christ','Dymetman','F','1994-10-04'),(469605,'1956-10-29','Uta','Syang','M','1987-08-16'),(469606,'1956-03-10','Miomir','Cesareni','F','1990-09-09'),(469607,'1953-11-18','Udo','Hellwagner','M','1991-04-11'),(469608,'1954-07-23','Boalin','Merle','F','1988-05-02'),(469609,'1956-06-25','Mana','Milicic','M','1988-07-29'),(469610,'1955-03-03','Valeri','Perin','M','1996-09-23'),(469611,'1962-08-08','Supot','Nooteboom','F','1990-02-06'),(469612,'1955-08-01','Arnould','Glinert','M','1987-09-14'),(469613,'1956-06-07','Annemarie','Ulupinar','M','1993-07-25'),(469614,'1953-12-30','Jovan','Pappas','M','1994-01-11'),(469615,'1958-06-24','Arvind','Leonhardt','M','1993-02-25'),(469616,'1961-02-01','Mechthild','Maginnis','F','1993-10-04'),(469617,'1957-10-03','Dannz','Larfeldt','M','1997-05-12'),(469618,'1964-04-26','Masanao','Rabejac','M','1988-03-11'),(469619,'1955-09-17','Nakhoon','Bennis','M','1989-12-01'),(469620,'1959-06-25','Kristof','Kavvadias','F','1990-01-12'),(469621,'1958-08-07','Hirochika','Khalil','F','1996-02-09'),(469622,'1958-04-18','Dung','Gaughan','F','1986-10-07'),(469623,'1952-08-30','Pragnesh','Gurbaxani','M','1985-09-09'),(469624,'1958-02-20','Bader','Marchegay','F','1988-05-01'),(469625,'1960-06-20','Jeong','Jullig','M','1988-08-29'),(469626,'1952-05-22','Slavian','Bala','F','1990-07-20'),(469627,'1961-05-14','Anyuan','Shihab','F','1987-03-21'),(469628,'1957-12-15','Somnath','DeMori','M','1990-06-28'),(469629,'1962-05-29','Georgy','Orsini','F','1989-04-09'),(469630,'1954-07-24','Ishfaq','Tzvieli','F','1996-10-28'),(469631,'1961-09-25','Honglan','Plumb','M','1986-06-05'),(469632,'1964-05-26','Minghong','Ritcey','M','1990-04-30'),(469633,'1956-08-03','Uma','Hitomi','F','1990-10-07'),(469634,'1958-05-23','Arunas','Perfilyeva','F','1991-07-06'),(469635,'1962-11-13','Cordelia','Koblitz','F','1987-04-03'),(469636,'1963-04-06','Denny','Benzaken','M','1991-01-21'),(469637,'1958-03-28','Renny','Camarinopoulos','F','1985-11-04'),(469638,'1953-11-04','Zhonghui','Gaughan','M','1997-07-13'),(469639,'1959-06-27','Selwyn','Shumilov','M','1985-04-24'),(469640,'1962-10-22','Fumitake','Comyn','M','1986-02-01'),(469641,'1961-02-26','Luerbio','Vilarrasa','M','1996-04-16'),(469642,'1955-07-07','Jongsuk','Cunliffe','M','1990-10-06'),(469643,'1958-07-14','Irena','Lund','M','1994-12-16'),(469644,'1953-02-09','Kazuyasu','Sullins','F','1992-02-18'),(469645,'1952-12-13','Yannis','Azumi','M','1989-01-29'),(469646,'1961-06-09','Dekang','Kadhim','M','1985-11-08'),(469647,'1963-02-28','Xiaoqiang','Kampfer','M','1989-03-22'),(469648,'1958-11-30','Khatoun','Weedman','F','1987-10-09'),(469649,'1958-11-16','Yucel','Limongiello','F','1990-08-29'),(469650,'1964-08-29','Mototsugu','Cesareni','M','1993-10-12'),(469651,'1956-09-26','Gaetan','Ananiadou','F','1989-04-20'),(469652,'1964-04-07','Nechama','Peot','M','1991-07-03'),(469653,'1964-05-23','Remmert','Suomi','M','1985-06-27'),(469654,'1956-10-17','Kitty','Khalil','F','1986-04-22'),(469655,'1956-02-13','Fay','Dymetman','M','1985-09-11'),(469656,'1964-09-21','Bilhanan','Aumann','M','1990-03-05'),(469657,'1962-11-29','Sudhanshu','Cesareni','M','1987-03-24'),(469658,'1963-12-27','Jungsoon','Benveniste','M','1988-09-27'),(469659,'1958-03-29','Lobel','Fiutem','M','1985-12-15'),(469660,'1961-10-13','Irena','Akazan','M','1988-08-28'),(469661,'1959-10-02','Annemarie','Aseltine','M','1994-10-09'),(469662,'1955-07-28','Adib','Shihab','M','1985-02-22'),(469663,'1958-03-21','Marco','Oxman','M','1995-03-12'),(469664,'1953-08-20','Leandro','Basawa','M','1991-07-24'),(469665,'1954-01-21','Manibrata','Bressoud','F','1986-02-14'),(469666,'1952-12-07','Yifei','Assaf','M','1995-05-11'),(469667,'1961-05-07','Ebru','Dymetman','M','1990-09-27'),(469668,'1960-03-02','Ennio','Speer','M','1989-02-18'),(469669,'1962-08-27','Susanne','Delgrossi','F','1986-10-02'),(469670,'1954-10-30','Kasidit','Lyonns','M','1988-07-23'),(469671,'1955-12-09','Conal','Garrabrants','M','1986-04-10'),(469672,'1952-06-22','Guadalupe','Hashii','M','1985-09-17'),(469673,'1952-09-17','Moni','Pramanik','M','1990-12-06'),(469674,'1960-06-28','Shahid','Zongker','M','1986-11-01'),(469675,'1963-08-13','Feipei','Yetim','M','1987-11-21'),(469676,'1953-01-04','Pranjal','Werthner','M','1990-09-16'),(469677,'1958-12-18','Tooru','Garrabrants','M','1989-07-31'),(469678,'1955-10-21','Dmitry','Clemencon','M','1988-12-04'),(469679,'1953-08-26','Georgi','Mersereau','M','1991-01-13'),(469680,'1958-08-27','Angel','Peron','F','1989-11-14'),(469681,'1959-05-18','Bangqing','Badache','M','1992-08-04'),(469682,'1959-07-23','Akemi','Rosch','M','1987-08-05'),(469683,'1963-02-03','Francesca','Kruskal','F','1987-02-09'),(469684,'1964-10-29','Arie','Olano','F','1991-10-21'),(469685,'1962-09-01','Otmar','Billingsley','M','1986-01-18'),(469686,'1962-10-07','Zdislav','Lanteri','M','1987-12-02'),(469687,'1955-09-06','Eberhardt','Uchoa','M','1986-11-25'),(469688,'1958-12-13','Vitaly','Sanella','F','1990-04-11'),(469689,'1957-07-13','Mitsuyuki','Turnbull','M','1998-03-28'),(469690,'1964-10-16','Adin','Thibadeau','F','1991-06-28'),(469691,'1952-05-22','Nidapan','Puppe','M','1990-01-08'),(469692,'1957-03-01','Takahira','Keustermans','M','1986-06-17'),(469693,'1956-05-08','Abdulah','Baar','F','1985-04-12'),(469694,'1963-11-10','Marlo','Pocchiola','M','1995-05-01'),(469695,'1964-12-18','Unal','Muntz','F','1993-04-15'),(469696,'1952-07-09','Makato','Harnett','M','1986-10-01'),(469697,'1955-03-13','Chirstian','Simmel','F','1993-09-19'),(469698,'1957-03-18','Berto','Badr','M','1986-08-17'),(469699,'1954-01-07','Xuejia','Rothe','M','1988-06-06'),(469700,'1961-04-05','Rutger','Kalorkoti','F','1995-12-27'),(469701,'1957-02-17','Manu','Liedekerke','M','1990-03-08'),(469702,'1954-12-24','Kiyokazu','Copas','M','1989-03-26'),(469703,'1957-07-06','Denny','Koblitz','F','1991-11-22'),(469704,'1962-01-29','Jamaludin','Suri','F','1985-05-21'),(469705,'1953-06-19','Denis','Kamber','M','1985-04-16'),(469706,'1958-06-07','Satoru','Xiaoshan','M','1985-05-21'),(469707,'1953-10-04','Aimee','Broder','M','1991-01-27'),(469708,'1954-09-24','Shaz','Tagansky','M','1993-02-09'),(469709,'1955-01-14','Kersti','Krzyzanowski','F','1991-11-18'),(469710,'1954-01-20','Somnath','Khalil','F','1996-08-19'),(469711,'1963-12-21','Collette','Zykh','M','1991-12-20'),(469712,'1955-04-24','Yolla','Gargeya','M','1988-09-20'),(469713,'1954-11-04','Weicheng','Lukaszewicz','F','1986-08-05'),(469714,'1956-05-20','Foong','Ciolek','M','1986-05-10'),(469715,'1956-02-04','Saddek','Jeong','F','1985-08-31'),(469716,'1952-02-22','Mohit','Basart','F','1994-11-11'),(469717,'1955-03-15','Kokou','Scallan','M','1991-10-07'),(469718,'1956-04-16','Amalendu','Peltason','F','1993-09-03'),(469719,'1963-12-12','Claudi','Berendt','M','1985-06-09'),(469720,'1953-01-25','Sarita','Rissland','M','1986-10-23'),(469721,'1958-03-05','Chaosheng','Krichel','M','1996-07-31'),(469722,'1959-10-22','Toshimitsu','Raney','F','1992-08-02'),(469723,'1959-11-23','Kellyn','Couchot','F','1993-12-21'),(469724,'1963-06-05','Jeanna','Maginnis','M','1993-06-28'),(469725,'1955-05-28','Danae','Rajaraman','M','1995-06-02'),(469726,'1953-04-04','Ranga','Stasinski','F','1988-10-12'),(469727,'1964-12-12','Mohit','Zedlitz','M','1989-11-03'),(469728,'1953-11-03','Randy','Dratva','M','1986-03-11'),(469729,'1955-06-25','Kiyokazu','Hinsberger','M','1994-02-13'),(469730,'1954-12-03','Ioana','Oaver','M','1989-11-23'),(469731,'1954-11-23','Ramya','Bierman','M','1988-05-31'),(469732,'1958-05-31','Adil','Rassart','F','1985-07-07'),(469733,'1953-10-07','Vishu','Khasidashvili','M','1987-09-25'),(469734,'1959-11-10','Iara','Pena','F','1992-09-16'),(469735,'1965-01-30','Arif','Stranks','F','1992-11-16'),(469736,'1957-07-11','Sukumar','Srimani','F','1990-06-21'),(469737,'1962-01-19','Arno','Speek','M','1989-07-04'),(469738,'1957-01-27','Horward','Georgakopoulos','M','1991-01-03'),(469739,'1964-09-13','Kirk','Koblick','M','1989-02-16'),(469740,'1953-02-07','Tetsurou','Butterworth','M','1987-04-27'),(469741,'1954-08-28','Barton','Gente','F','1993-11-14'),(469742,'1957-07-29','Hideyuki','Radwan','F','1990-05-08'),(469743,'1956-11-06','Koldo','Ratnaker','M','1992-08-01'),(469744,'1958-08-01','Berthier','England','M','1986-03-22'),(469745,'1958-06-27','Heping','Ebeling','M','1987-03-14'),(469746,'1963-03-15','Rosella','Schach','M','1993-09-03'),(469747,'1957-04-14','Ennio','Dulay','M','1998-08-03'),(469748,'1959-05-08','Kwan','Vidya','F','1987-09-13'),(469749,'1957-02-21','Lorien','Merey','M','1987-01-10'),(469750,'1964-07-15','Etsuo','Schueller','M','1994-11-03'),(469751,'1963-09-08','Mokhtar','Valette','F','1995-04-23'),(469752,'1964-01-02','Satyanarayana','Pollock','F','1989-03-11'),(469753,'1964-09-06','Zhensheng','Kinley','M','1986-07-08'),(469754,'1952-06-18','Xiaoqiang','Gilg','M','1996-02-29'),(469755,'1954-04-13','Suvo','Leivant','F','1990-12-21'),(469756,'1958-12-25','Dietrich','Docker','F','1989-04-27'),(469757,'1952-07-03','Geraldo','Kroon','M','1994-10-22'),(469758,'1952-04-10','Krisda','Pell','M','1986-10-23'),(469759,'1961-02-07','Jahangir','Caine','M','1987-03-28'),(469760,'1964-09-26','Yannik','Templeman','M','1992-06-30'),(469761,'1961-11-05','Mohammed','Erde','F','1988-11-18'),(469762,'1955-05-31','Kristin','Demir','F','1990-07-03'),(469763,'1958-07-10','Hatsukazu','Erbe','M','1993-04-26'),(469764,'1962-10-10','Kendra','Berztiss','F','1989-02-05'),(469765,'1960-08-28','Zhiwei','Alpay','M','1989-07-16'),(469766,'1956-04-01','Aamer','Peroz','F','1985-09-16'),(469767,'1953-07-31','Serge','Pramanik','M','1989-10-30'),(469768,'1961-06-25','Fuqing','Sabnani','M','1986-06-17'),(469769,'1954-01-28','Ewing','Pelz','F','1987-02-17'),(469770,'1955-06-07','Yongmin','Lieberherr','F','1985-05-16'),(469771,'1959-08-01','Shahab','Zhang','F','1989-11-24'),(469772,'1957-08-12','Beshir','Limongiello','M','1994-09-06'),(469773,'1956-07-06','Byong','McClure','M','1987-01-06'),(469774,'1963-06-22','Aloke','McAffer','M','1992-06-23'),(469775,'1961-07-05','Hsiangchu','Cardazo','M','1991-07-15'),(469776,'1953-12-27','Yishai','Parhami','M','1990-01-01'),(469777,'1957-02-04','Hatsukazu','Anick','M','1996-10-30'),(469778,'1961-06-19','Sanjiv','Erie','M','1992-01-01'),(469779,'1955-05-05','Dayanand','Kaltofen','F','1986-08-05'),(469780,'1964-10-08','Yuping','Lung','M','1989-12-26'),(469781,'1956-08-11','Taizo','Azumi','M','1986-11-16'),(469782,'1956-11-03','Jongsuk','Garnick','M','1991-01-07'),(469783,'1961-11-27','Nahid','Comyn','M','1994-05-19'),(469784,'1962-04-14','Adit','Rusmann','M','1987-02-11'),(469785,'1952-02-28','Masoud','Kuzuoka','M','1991-03-26'),(469786,'1957-03-02','Goh','Benaini','F','1986-04-03'),(469787,'1956-10-08','Alagu','Vasanthakumar','M','1986-10-07'),(469788,'1954-03-25','Nevio','Mansanne','F','1992-02-27'),(469789,'1954-07-29','Niteen','Minakawa','M','1989-08-09'),(469790,'1953-01-06','Gretta','Boyle','M','1989-03-04'),(469791,'1959-09-09','Aksel','Horswill','M','1986-07-24'),(469792,'1956-06-14','Kerhong','Szilard','F','1993-04-08'),(469793,'1963-04-02','Koichi','DiGiano','F','1992-03-24'),(469794,'1955-01-01','Adit','Chartres','M','1987-07-06'),(469795,'1959-06-29','Alexius','Christ','F','1985-05-04'),(469796,'1961-06-07','Hongzhu','Gecsel','M','1985-08-29'),(469797,'1956-03-01','Geoff','Bach','M','1998-06-13'),(469798,'1964-11-29','Sariel','Ulupinar','M','1988-07-23'),(469799,'1953-09-03','Genki','Bahl','M','1985-03-28'),(469800,'1964-11-27','Shen','Speek','M','1997-11-15'),(469801,'1964-01-14','Sanjai','Vasanthakumar','F','1987-11-18'),(469802,'1957-12-25','Isamu','Werthner','M','1992-01-25'),(469803,'1959-10-22','Hideyuki','Gire','F','1993-06-29'),(469804,'1962-11-03','Weijing','Etalle','F','1991-10-02'),(469805,'1965-01-21','Chaosheng','Shobatake','M','1986-06-02'),(469806,'1953-02-25','Renny','Gelosh','M','1988-06-19'),(469807,'1954-08-27','Bangqing','Huxford','M','1987-01-07'),(469808,'1958-04-07','Mingzeng','Conia','M','1987-08-30'),(469809,'1961-04-07','Maha','Nitto','M','1990-08-19'),(469810,'1960-01-06','Arch','Dulay','F','1986-03-15'),(469811,'1953-03-23','Marco','Braccini','M','1985-05-11'),(469812,'1954-03-23','Anneke','McAffer','M','1992-02-13'),(469813,'1955-08-01','Martien','Cappelli','M','1987-04-19'),(469814,'1964-02-17','Hilary','Georgakopoulos','M','1987-12-02'),(469815,'1956-03-06','Tse','Varker','M','1992-02-18'),(469816,'1954-04-09','Mandell','Cmelik','F','1993-10-12'),(469817,'1954-07-08','Elvia','Gubsky','F','1989-04-19'),(469818,'1963-01-23','Fumitake','Alpin','M','1995-08-15'),(469819,'1960-09-23','Nectarios','Brlek','M','1986-09-17'),(469820,'1963-08-21','Bowen','Basart','M','1992-05-17'),(469821,'1963-01-19','Aluzio','Andreotta','M','1986-04-24'),(469822,'1953-05-21','Weiye','Boguraev','M','1991-02-03'),(469823,'1956-12-02','Chiranjit','Baby','M','1986-04-12'),(469824,'1960-05-17','Mingzeng','Jakobus','M','1985-07-08'),(469825,'1956-07-09','Shaunak','Bierman','F','1985-07-13'),(469826,'1953-08-04','Brewster','Lammel','M','1992-06-22'),(469827,'1962-04-01','Hein','Schlegelmilch','M','1988-09-05'),(469828,'1955-05-01','Yuichiro','Ellozy','M','1996-08-30'),(469829,'1957-05-26','Claudi','Denny','F','1995-07-17'),(469830,'1953-07-25','Lillian','Cummings','F','1985-10-24'),(469831,'1954-09-22','Changho','Savasere','F','1990-12-22'),(469832,'1958-11-30','Kwangsub','Lalonde','M','1991-05-02'),(469833,'1962-06-10','Ymte','Stranks','M','1988-07-27'),(469834,'1953-01-19','Shahaf','Parveen','M','1986-07-06'),(469835,'1958-02-20','Yagil','Montemayor','F','1987-06-09'),(469836,'1961-03-21','Mitchel','Kabayashi','M','1988-01-14'),(469837,'1962-04-23','Mingdong','Ebeling','M','1986-07-21'),(469838,'1962-02-14','Hongzue','Choobineh','M','1987-09-12'),(469839,'1952-09-25','Godehard','Luga','M','1986-03-14'),(469840,'1961-01-01','Claudi','Szmurlo','M','1990-01-12'),(469841,'1954-10-31','Yechezkel','Openshaw','F','1991-07-04'),(469842,'1961-04-09','Zhensheng','Birdsall','M','1987-01-05'),(469843,'1953-08-13','Khalid','Eiron','F','1998-03-24'),(469844,'1960-07-31','Manton','Brendel','M','1991-02-28'),(469845,'1961-12-25','Phillip','Binkley','M','1985-04-28'),(469846,'1954-06-29','Danai','Bahl','M','1991-06-22'),(469847,'1956-03-14','Akemi','Prampolini','F','1994-09-26'),(469848,'1963-08-05','Adly','Kaelbling','F','1987-01-07'),(469849,'1956-03-23','Xiong','Kalafatis','M','1992-08-06'),(469850,'1953-01-24','Moon','Selvestrel','M','1993-02-24'),(469851,'1963-05-29','Lokesh','Michaeli','M','1991-11-24'),(469852,'1955-02-05','Lech','Schaft','M','1996-10-26'),(469853,'1960-04-18','Ramalingam','Holburn','M','1987-09-22'),(469854,'1963-07-06','Richard','Pena','M','1989-07-05'),(469855,'1954-11-09','Arto','Cherinka','F','1986-10-01'),(469856,'1959-04-12','Danil','Schauser','M','1985-07-10'),(469857,'1962-06-14','Luigi','Rajaraman','F','1989-09-19'),(469858,'1961-07-01','Zongyan','Marciano','M','1996-10-31'),(469859,'1955-02-11','Sanjeeva','Prochazka','M','1988-02-13'),(469860,'1961-06-11','Chuanyi','Pargaonkar','F','1985-04-24'),(469861,'1961-12-18','Matt','Baer','M','1994-05-21'),(469862,'1961-02-28','Prodip','Ebeling','F','1991-07-12'),(469863,'1953-12-21','Anneke','Luff','F','1998-11-04'),(469864,'1956-10-29','Roddy','Maliniak','M','1987-04-30'),(469865,'1957-03-23','Shuji','Yavatkar','M','1987-08-30'),(469866,'1959-06-25','Gadiel','McClure','F','1990-08-18'),(469867,'1965-01-23','Hein','Jonsson','M','1985-02-12'),(469868,'1959-01-06','Marc','Matzat','M','1992-02-24'),(469869,'1960-11-27','Munir','Ruther','M','1990-08-18'),(469870,'1958-01-18','Katsuo','Huhdanpaa','F','1994-04-05'),(469871,'1964-06-14','Caolyn','Hinsberger','M','1985-04-20'),(469872,'1960-07-17','Eric','Stranks','F','1991-08-06'),(469873,'1964-08-12','Yongmin','Cmelik','M','1987-07-05'),(469874,'1956-09-18','Ute','Brodie','M','1989-03-13'),(469875,'1960-07-24','Nahid','Granlund','F','1997-05-14'),(469876,'1963-07-14','Zine','Pepe','M','1993-12-31'),(469877,'1959-01-30','Huan','Gips','M','1986-08-13'),(469878,'1959-02-06','Anestis','Schieder','M','1988-03-30'),(469879,'1956-08-13','Cullen','Syrzycki','M','1997-03-08'),(469880,'1963-11-10','Filipp','Ananiadou','M','1990-10-25'),(469881,'1956-05-03','Mohamadou','Jeong','M','1987-04-04'),(469882,'1952-03-01','Patricia','Trogemann','M','1989-01-12'),(469883,'1961-11-30','Karlis','Ushiama','F','1988-11-20'),(469884,'1958-07-22','Soenke','Szilard','M','1989-09-18'),(469885,'1964-04-21','Insup','Suomi','F','1993-10-06'),(469886,'1963-06-05','Susanna','Comellas','F','1985-09-14'),(469887,'1954-07-13','Gad','Highland','M','1985-10-14'),(469888,'1963-11-06','Susanne','Yeung','M','1992-05-04'),(469889,'1954-02-08','Sajjan','Smailagic','M','1995-11-26'),(469890,'1957-07-18','Barna','Cardazo','F','1990-06-18'),(469891,'1952-08-03','Denny','Varman','M','1999-01-17'),(469892,'1953-03-13','Michaela','Strandh','M','1985-09-16'),(469893,'1957-12-05','Gurbir','Rando','M','1997-01-25'),(469894,'1952-05-12','Fumiyo','Pargas','M','1986-07-13'),(469895,'1956-12-25','Lein','Heusch','M','1995-06-14'),(469896,'1954-07-11','Gao','Geffroy','M','1989-03-23'),(469897,'1955-05-22','Alexius','Raoux','F','1997-01-18'),(469898,'1959-07-10','Chinya','Mandelberg','M','1987-09-06'),(469899,'1954-05-14','Make','Streng','F','1988-09-12'),(469900,'1956-07-24','Jinxi','Alameldin','M','1990-12-30'),(469901,'1956-06-01','Arun','Guerreiro','F','1994-03-01'),(469902,'1956-01-30','Mohua','Kopetz','F','1999-02-04'),(469903,'1959-07-06','Val','Kamble','M','1989-09-24'),(469904,'1964-02-08','Adit','Picht','M','1985-08-11'),(469905,'1964-05-03','Marc','Lamparter','F','1987-12-06'),(469906,'1964-08-08','Gudjon','Uchoa','F','1988-02-24'),(469907,'1958-05-23','Sigeru','Wuwongse','M','1989-04-09'),(469908,'1961-08-27','Chikako','Raczkowsky','M','1986-04-11'),(469909,'1956-01-30','Sreekrishna','Sluis','F','1994-09-28'),(469910,'1954-04-20','Huiqun','Baranowski','M','1986-04-09'),(469911,'1952-02-02','Mizuhito','Szemeredi','F','1990-02-24'),(469912,'1957-08-06','Owen','Mapelli','M','1988-01-09'),(469913,'1957-10-10','Ebbe','Anily','M','1991-06-08'),(469914,'1961-12-03','Candida','Oppitz','F','1989-06-02'),(469915,'1952-06-10','Armond','Itzigehl','M','1993-05-26'),(469916,'1956-11-07','Kazuhiko','Dalton','F','1987-08-20'),(469917,'1956-08-06','Katsuyuki','Sgarro','F','1985-05-02'),(469918,'1955-01-10','Tsz','Zongker','F','1986-02-10'),(469919,'1952-04-29','Maya','Isaac','M','1988-08-03'),(469920,'1962-06-09','Hitofumi','Pietracaprina','F','1987-07-02'),(469921,'1957-06-08','Guenter','Lieblein','F','1989-11-03'),(469922,'1954-05-29','Xiaobin','Suppi','F','1990-08-17'),(469923,'1962-11-19','Zvonko','Sabnani','F','1993-09-12'),(469924,'1960-02-24','Vincent','Schade','M','1998-02-25'),(469925,'1963-02-08','Gopalakrishnan','Morrow','M','1987-07-19'),(469926,'1961-04-20','Poornachandra','Hitomi','M','1985-10-02'),(469927,'1955-05-07','Tzvetan','Chinal','M','1989-06-03'),(469928,'1958-12-30','Stepehn','Sury','M','1995-06-16'),(469929,'1953-11-23','Isaac','Cardazo','M','1986-04-25'),(469930,'1964-12-30','Jeane','Muntz','M','1988-11-19'),(469931,'1955-01-05','Panayotis','Ruther','M','1987-09-01'),(469932,'1957-09-26','Cordelia','Cherinka','M','1990-04-09'),(469933,'1960-11-18','Christoper','Rusterholz','F','1991-01-03'),(469934,'1955-05-27','Mizuhito','Perko','M','1991-05-14'),(469935,'1957-08-22','Lorien','Reutenauer','F','1991-12-17'),(469936,'1952-03-07','Hein','Prochazka','F','1990-01-29'),(469937,'1963-11-16','Remmert','Speek','F','1991-10-27'),(469938,'1953-12-05','Martial','Stroustrup','F','1987-09-04'),(469939,'1958-11-18','Marsal','Matzke','M','1990-03-10'),(469940,'1956-09-13','Bedrich','Erdmenger','M','1986-06-16'),(469941,'1964-01-01','Wilmer','Koyama','F','1987-05-13'),(469942,'1955-01-05','Huai','Zucker','F','1989-04-22'),(469943,'1955-08-14','Keung','Weiland','F','1992-04-21'),(469944,'1954-06-22','Tianruo','Frijda','M','1985-09-05'),(469945,'1959-11-02','Ravishankar','Weiland','M','1994-04-04'),(469946,'1963-04-12','Takushi','Demir','F','1991-03-13'),(469947,'1958-09-28','Anwar','Cherinka','F','1994-09-11'),(469948,'1961-11-02','Wuxu','Spinelli','M','1988-04-21'),(469949,'1956-06-08','Constantine','Frolund','F','1987-02-25'),(469950,'1952-03-30','Jaewon','VanScheik','M','1989-07-20'),(469951,'1952-08-16','Kien','Ebeling','M','1986-08-05'),(469952,'1952-02-04','Duri','Skogmar','M','1994-05-28'),(469953,'1960-02-05','Mechthild','Sidje','M','1999-03-08'),(469954,'1963-03-19','Kwan','Taubman','F','1993-01-15'),(469955,'1958-09-10','Zongyan','Trelles','M','1986-10-14'),(469956,'1962-11-19','Shiv','Etalle','M','1991-05-03'),(469957,'1963-07-04','Junichi','Munro','M','1987-06-25'),(469958,'1952-07-29','Mikhail','Orlowska','F','1988-05-28'),(469959,'1959-08-13','Gunilla','Skafidas','F','1993-10-30'),(469960,'1955-03-11','Deniz','Garnham','M','1989-08-28'),(469961,'1959-10-30','Leandro','Fetvedt','F','1989-03-01'),(469962,'1956-09-17','Arlette','Demos','M','1990-07-16'),(469963,'1964-03-23','Chirstian','Baer','F','1993-10-18'),(469964,'1956-09-12','Serif','Honiden','M','1989-04-13'),(469965,'1961-08-16','Gopalakrishnan','Conia','M','1992-10-14'),(469966,'1957-01-16','Constantijn','Demos','M','1996-05-17'),(469967,'1964-11-01','Gift','Bodoff','M','1987-07-09'),(469968,'1963-03-12','Sachin','Kaminger','F','1989-09-01'),(469969,'1958-09-08','Collette','Alblas','F','1987-11-20'),(469970,'1953-08-27','Limsoon','Validov','M','1989-03-11'),(469971,'1960-09-03','Seongbin','Stellhorn','F','1989-03-22'),(469972,'1954-02-23','Zhenhua','Litzler','M','1988-04-04'),(469973,'1961-10-16','Hsiangchu','Waschkowski','M','1993-09-01'),(469974,'1955-04-30','Djenana','Cochrane','M','1985-09-12'),(469975,'1955-02-10','Akeel','Kusalik','M','1985-11-29'),(469976,'1952-09-25','Mamdouh','Loncour','F','1987-05-19'),(469977,'1953-12-23','Toshiko','Egerstedt','M','1990-11-11'),(469978,'1961-07-22','Mang','Vandervoorde','F','1988-08-15'),(469979,'1959-11-05','Akemi','Leppanen','M','1998-05-20'),(469980,'1963-09-22','Shiv','Kropp','F','1990-05-21'),(469981,'1955-03-24','Janalee','Sundgren','M','1990-03-13'),(469982,'1961-06-26','Susumu','Birsak','M','1995-10-23'),(469983,'1957-08-30','Irene','Perry','M','1997-06-29'),(469984,'1959-10-26','Jinya','Oskamp','F','1996-06-15'),(469985,'1953-07-14','Adit','Magliocco','M','1988-04-22'),(469986,'1961-05-14','Adil','Peltason','F','1988-04-23'),(469987,'1955-04-05','Gor','Marrakchi','M','1985-10-21'),(469988,'1960-03-18','Berni','Feldhoffer','M','1995-06-29'),(469989,'1959-02-04','Badri','Passino','M','1991-07-03'),(469990,'1958-07-02','Shaz','Feldhoffer','M','1995-06-11'),(469991,'1957-07-03','Jianhui','Kieras','M','1991-11-03'),(469992,'1954-01-27','Aleksandar','Gajiwala','F','1993-09-26'),(469993,'1961-10-08','Selwyn','Bonifati','F','1994-04-12'),(469994,'1957-02-04','Garnik','Perin','F','1986-08-04'),(469995,'1954-11-01','Kerhong','Birjandi','M','1987-04-21'),(469996,'1953-11-15','Yuping','Orlowska','M','1986-05-31'),(469997,'1961-04-21','Munehiro','Cummings','F','1988-05-30'),(469998,'1958-12-16','Christoper','Viele','M','1986-01-05'),(469999,'1964-11-12','Mihalis','Setlzner','F','1986-03-13'),(470000,'1960-05-05','Hironobu','Gewali','F','1987-07-22'),(470001,'1960-07-17','Demin','Kilgour','F','1993-07-18'),(470002,'1957-03-01','Francesca','Raoux','M','1985-09-09'),(470003,'1963-12-07','Sachar','Mandell','M','1990-11-24'),(470004,'1953-12-27','Sham','Couchot','M','1987-12-11'),(470005,'1956-09-09','Heping','Dulin','M','1991-12-22'),(470006,'1963-05-29','Sanjit','Bardell','M','1989-07-23'),(470007,'1964-03-14','Sandeepan','Coombs','F','1985-03-10'),(470008,'1962-11-28','Domenico','Peyn','F','1990-07-16'),(470009,'1961-10-31','Munenori','Shimshoni','M','1987-06-21'),(470010,'1956-10-08','Ute','Kadhim','M','1994-04-23'),(470011,'1964-01-17','Tzu','Decleir','M','1986-05-17'),(470012,'1961-09-16','Khosrow','Lowrie','F','1988-06-22'),(470013,'1958-03-15','Gian','Parascandalo','F','1994-05-13'),(470014,'1952-04-21','Gro','Khasidashvili','F','1988-08-18'),(470015,'1960-09-07','Serenella','Nitsche','F','1997-05-17'),(470016,'1963-01-27','Zejun','Murtagh','M','1992-05-12'),(470017,'1952-05-01','Nidapan','Swift','F','1985-02-22'),(470018,'1954-08-31','Fuqing','Erez','M','1987-06-30'),(470019,'1961-08-26','Kensei','Negoita','M','1988-10-06'),(470020,'1961-07-29','Otmar','Anily','M','1990-10-06'),(470021,'1960-10-18','Shem','Frezza','M','1986-08-30'),(470022,'1959-08-09','Xiaoqiu','Krogh','M','1994-09-26'),(470023,'1953-05-01','Larisa','Koblitz','M','1992-09-22'),(470024,'1952-12-21','Angel','Gerlach','M','1995-10-14'),(470025,'1956-06-21','Badri','Legleitner','F','1996-06-07'),(470026,'1963-02-14','Rance','Ladret','F','1998-03-16'),(470027,'1963-11-28','Bartek','Puppe','F','1989-11-02'),(470028,'1962-03-10','Nitsan','Hainaut','F','1993-04-25'),(470029,'1956-03-18','Shimshon','Wursthorn','F','1988-06-09'),(470030,'1954-04-20','Shih','Buescher','M','1992-02-15'),(470031,'1953-01-16','Zhaofang','Boissier','M','1989-08-21'),(470032,'1961-10-18','Constantine','Openshaw','M','1991-07-04'),(470033,'1953-06-24','Carrsten','Ciolek','M','1988-05-12'),(470034,'1959-12-30','Nahum','Weedon','F','1985-06-03'),(470035,'1962-04-02','Lucien','Koyama','F','1989-12-30'),(470036,'1957-10-13','Shrikanth','Birdsall','F','1991-03-27'),(470037,'1956-11-07','Dharmaraja','Senzako','M','1991-08-01'),(470038,'1961-07-31','Candido','Krybus','F','1992-09-15'),(470039,'1959-04-23','Hyuncheol','Bultermann','M','1986-03-06'),(470040,'1956-10-03','Ekawit','Rosch','M','1986-04-18'),(470041,'1959-06-26','Mahendra','Kalorkoti','M','1993-03-13'),(470042,'1956-02-20','Kwangyoen','Rajcani','F','1985-10-02'),(470043,'1956-02-14','Billur','Lovengreen','M','1985-12-21'),(470044,'1958-10-24','Fayez','Eldridge','M','1988-10-31'),(470045,'1964-05-11','Ulises','Bresenham','M','1986-08-13'),(470046,'1961-05-15','Khalid','Piveteau','F','1993-10-31'),(470047,'1955-04-28','Heeju','Bridgland','F','1986-12-07'),(470048,'1956-07-21','Bouchung','Halevi','M','1985-04-05'),(470049,'1964-10-11','Giordano','Berendt','M','1995-07-25'),(470050,'1964-08-15','Hauke','Conia','F','1985-04-29'),(470051,'1961-04-15','Susanne','Azadmanesh','M','1992-03-15'),(470052,'1956-09-21','Serge','Middleton','M','1987-11-30'),(470053,'1964-09-16','Mona','Radwan','M','1992-05-02'),(470054,'1963-05-20','Gianluca','Bellmore','M','1987-03-27'),(470055,'1958-09-16','Leaf','Azadmanesh','M','1990-09-27'),(470056,'1964-02-23','Yakichi','Hennebert','M','1986-07-16'),(470057,'1952-09-23','Basem','McClurg','F','1991-05-23'),(470058,'1960-06-13','Zine','Solovay','M','1994-03-08'),(470059,'1963-07-22','Youpyo','Peac','F','1989-05-13'),(470060,'1964-07-16','Val','Ranai','M','1988-10-08'),(470061,'1956-11-04','Moheb','Braunmuhl','M','1985-02-10'),(470062,'1959-01-12','Jixiang','Murrill','M','1990-04-21'),(470063,'1960-03-21','Mountaz','Breugel','M','1989-03-09'),(470064,'1953-01-14','Jiong','Haldar','M','1988-01-31'),(470065,'1956-12-31','Mariangiola','Simkin','M','1987-09-26'),(470066,'1961-10-15','Ortrun','Magalhaes','M','1987-02-08'),(470067,'1963-11-01','Djelloul','Polupanov','M','1986-12-22'),(470068,'1952-12-12','Dzung','Valtorta','F','1988-06-12'),(470069,'1960-03-14','Khatoun','Monkewich','M','1992-01-22'),(470070,'1960-10-02','Shan','Cappelli','M','1985-04-26'),(470071,'1962-12-25','Kendra','Baca','M','1993-03-23'),(470072,'1962-06-27','Koichi','Heiserman','F','1990-07-03'),(470073,'1960-12-26','Cedric','Ventosa','M','1991-05-10'),(470074,'1963-11-14','Chiranjit','Veevers','F','1988-07-13'),(470075,'1964-10-24','Angel','Ramsey','F','1995-01-04'),(470076,'1960-01-02','Gladys','Backhouse','M','1992-02-19'),(470077,'1962-08-20','Kristinn','Ossenbruggen','M','1988-09-18'),(470078,'1952-08-13','Guther','Varley','M','1986-09-28'),(470079,'1961-03-17','Steen','Kabayashi','M','1993-01-30'),(470080,'1957-03-17','Heeju','Prampolini','F','1990-07-28'),(470081,'1953-09-15','Syozo','Pollacia','F','1992-08-05'),(470082,'1954-01-24','Goa','Kenevan','M','1985-06-06'),(470083,'1960-09-29','Zhonghua','Puoti','F','1992-03-21'),(470084,'1953-08-19','Tsvetan','Krychniak','M','1986-01-07'),(470085,'1955-08-13','Xiaoshan','Rajala','M','1985-03-01'),(470086,'1956-04-13','Shao','Marzano','M','1995-02-18'),(470087,'1960-07-01','Chrisa','Rossi','M','1991-02-26'),(470088,'1955-08-08','Henk','Brookner','M','1985-11-05'),(470089,'1952-07-20','Feipei','Ramras','M','1989-07-15'),(470090,'1953-11-01','Shaowen','Hiroyama','F','1996-08-10'),(470091,'1956-01-25','Naftaly','Bail','F','1987-03-08'),(470092,'1952-07-19','Siamak','Luders','M','1992-03-25'),(470093,'1959-09-08','Keiichiro','Rosenbaum','M','1992-08-10'),(470094,'1964-09-09','Khatoun','Badache','M','1989-07-16'),(470095,'1963-01-17','Anyuan','Servi','F','1985-12-04'),(470096,'1958-07-16','Leszek','Emden','M','1995-03-26'),(470097,'1962-07-20','Dulce','Constantine','F','1986-06-07'),(470098,'1958-07-09','Akeno','Hardjono','M','1992-04-09'),(470099,'1963-11-21','Xiping','Lueh','M','1989-05-18'),(470100,'1952-04-23','Muneo','Bisiani','M','1990-01-09'),(470101,'1959-07-23','Chandrasekaran','Rattan','F','1989-07-01'),(470102,'1953-12-31','Tze','Stamatiou','F','1985-05-14'),(470103,'1961-06-09','Guangming','Peng','F','1991-05-05'),(470104,'1955-03-11','Xiong','Schapire','M','1992-11-05'),(470105,'1962-02-21','Shuichi','Sichman','F','1990-08-14'),(470106,'1961-03-09','Qiwen','Siprelle','F','1986-05-07'),(470107,'1964-07-19','Katsuo','Rijsenbrij','M','1990-07-31'),(470108,'1960-07-20','Florian','Nanard','M','1992-09-02'),(470109,'1957-04-30','Rafail','Biran','M','1987-05-27'),(470110,'1953-09-18','Denny','Masada','M','1991-05-31'),(470111,'1961-11-19','Atilio','Rodier','F','1985-06-01'),(470112,'1960-06-28','Theirry','Lorin','F','1990-11-10'),(470113,'1956-08-07','Kristen','Bridgland','F','1987-04-26'),(470114,'1963-12-28','Alexius','Murrill','F','1995-09-19'),(470115,'1963-10-17','Dinkar','Raney','M','1991-07-05'),(470116,'1954-09-03','Xiaocheng','Anily','M','1988-05-21'),(470117,'1952-09-17','Hailing','Varman','F','1987-06-11'),(470118,'1962-12-25','Uri','Whittlesey','M','1993-05-08'),(470119,'1956-12-28','Isaac','Kroon','F','1990-11-09'),(470120,'1964-03-11','Djenana','Picel','F','1991-05-01'),(470121,'1961-07-16','Eberhardt','Savasere','F','1986-05-08'),(470122,'1961-10-18','Werner','Auyong','M','1990-08-18'),(470123,'1955-04-04','Mona','Fordan','M','1997-09-07'),(470124,'1955-07-16','Odinaldo','Birnbaum','M','1990-05-22'),(470125,'1961-04-10','Roded','Schmittgen','F','1992-04-18'),(470126,'1959-06-25','Aloys','Iacovou','F','1988-06-15'),(470127,'1953-06-22','Jahangir','Limongiello','M','1987-04-24'),(470128,'1960-08-14','Jaewoo','Tempesti','F','1994-01-10'),(470129,'1964-03-19','Katsuo','Stille','M','1992-06-16'),(470130,'1963-12-22','Otmar','England','F','1989-07-01'),(470131,'1959-04-21','Tomokazu','Oxenboll','M','1987-11-18'),(470132,'1958-11-24','Constantijn','Stentiford','F','1992-02-23'),(470133,'1964-01-01','Yongmin','Maccarone','F','1990-07-23'),(470134,'1964-06-14','Heping','Lammel','M','1986-04-17'),(470135,'1955-05-29','Karoline','Monarch','M','1990-01-30'),(470136,'1958-07-21','Ziva','Chaudhuri','M','1985-11-05'),(470137,'1952-07-08','Nahum','Llado','F','1985-03-07'),(470138,'1954-08-11','Pramod','Conte','M','1995-01-02'),(470139,'1962-05-29','Neelam','Hofman','M','1987-06-07'),(470140,'1963-08-19','Eldridge','Diderrich','F','1986-05-16'),(470141,'1957-10-15','Achilleas','Lieberherr','M','1989-03-29'),(470142,'1961-09-24','Duro','Zultner','M','1988-08-07'),(470143,'1962-11-30','Yakichi','Thombley','M','1985-10-18'),(470144,'1964-11-18','Satosi','Desikan','M','1988-04-05'),(470145,'1961-11-23','Chrisa','Luck','M','1992-09-09'),(470146,'1954-08-20','Elrique','Quittner','F','1991-08-14'),(470147,'1961-08-29','Wonhee','Eickenmeyer','M','1989-06-05'),(470148,'1962-01-16','George','Porenta','M','1993-06-24'),(470149,'1954-08-13','Horward','Siochi','M','1994-10-17'),(470150,'1952-11-07','Richard','Foong','M','1986-10-19'),(470151,'1958-05-14','Masanao','Mamelak','M','1990-10-11'),(470152,'1964-12-05','Houman','Ritzmann','M','1990-04-28'),(470153,'1963-07-19','Jingling','Furedi','M','1993-02-20'),(470154,'1962-07-02','Sarita','Salinas','F','1997-04-16'),(470155,'1958-01-16','Mabo','Pargaonkar','M','1989-01-27'),(470156,'1955-10-04','Leaf','Yoshimura','M','1985-12-19'),(470157,'1962-07-01','Akhilish','Apsitis','F','1995-07-31'),(470158,'1952-07-28','Danel','Ramaiah','M','1996-02-13'),(470159,'1959-07-11','Kasturi','Peha','F','1989-01-02'),(470160,'1964-08-10','Faiza','Bouloucos','M','1992-05-03'),(470161,'1953-09-07','Vitali','Sambasivam','F','1993-02-05'),(470162,'1956-06-08','Gully','Veevers','M','1985-02-12'),(470163,'1953-07-20','Haldon','Soicher','M','1995-05-19'),(470164,'1959-12-26','Stein','Ossenbruggen','F','1995-11-15'),(470165,'1958-06-26','Masamitsu','Asrin','M','1986-01-22'),(470166,'1953-06-02','Shridhar','Ciolek','M','1991-01-30'),(470167,'1962-03-11','Aloke','Angel','M','1985-12-08'),(470168,'1954-10-22','Ute','Murtagh','M','1989-05-22'),(470169,'1956-09-22','Jaana','Roison','F','1991-07-29'),(470170,'1962-07-03','Mototsugu','Miake','M','1987-03-04'),(470171,'1958-05-16','Uzi','Henseler','M','1999-06-10'),(470172,'1962-03-09','Hugo','Tibblin','F','1992-07-18'),(470173,'1958-05-03','Denny','Kulisch','M','1985-03-23'),(470174,'1956-01-30','Caolyn','Kaelbling','M','1992-01-13'),(470175,'1962-04-10','Jacqueline','Ishibashi','F','1993-11-11'),(470176,'1960-08-26','Richard','Lubachevsky','M','1985-04-21'),(470177,'1957-08-02','Udi','Stavenow','F','1994-03-18'),(470178,'1961-11-04','Fay','Terkki','M','1998-08-21'),(470179,'1952-08-09','Shuky','Barreiro','M','1993-02-09'),(470180,'1960-06-01','Kousuke','Kenevan','M','1988-09-20'),(470181,'1952-08-02','Chriss','Jarecki','F','1991-05-18'),(470182,'1957-09-25','Gudjon','Suwa','F','1990-05-19'),(470183,'1964-05-18','Sumali','Sankaranarayanan','M','1990-11-15'),(470184,'1964-07-24','Ranan','Lundstrom','F','1985-12-31'),(470185,'1963-07-25','Breannda','Angelopoulos','F','1997-02-20'),(470186,'1959-12-05','Dante','Shigei','M','1998-09-29'),(470187,'1958-04-27','Eric','Streit','F','1991-04-27'),(470188,'1962-11-12','Parto','Callaway','M','1986-05-17'),(470189,'1963-02-25','Kokou','Stassinopoulos','M','1990-07-05'),(470190,'1962-09-02','Gritta','Rossi','M','1986-04-07'),(470191,'1952-04-15','Zhiwei','Gien','F','1989-12-13'),(470192,'1963-03-23','Nalini','Syrotiuk','M','1991-06-19'),(470193,'1957-06-21','Kwun','Lichtman','M','1987-12-16'),(470194,'1958-09-09','Ramachenga','Wielonsky','F','1985-07-30'),(470195,'1964-11-13','Amabile','Barvinok','M','1995-08-14'),(470196,'1963-05-22','Abdelaziz','McAffer','M','1988-09-07'),(470197,'1957-09-14','Parviz','Gerlach','M','1988-09-22'),(470198,'1952-10-07','Petter','Antonisse','F','1995-09-14'),(470199,'1955-12-23','Sajjad','Deverell','F','1989-12-30'),(470200,'1953-12-05','Dipankar','Rosar','F','1988-05-20'),(470201,'1961-12-07','Wayne','Kroll','M','1992-03-01'),(470202,'1952-10-26','Yongdong','Pezzoli','F','1995-12-05'),(470203,'1960-10-11','Renee','Ellozy','M','1989-08-31'),(470204,'1963-01-14','Kyoichi','Anguita','M','1987-09-22'),(470205,'1960-06-11','Uri','Itschner','F','1997-08-28'),(470206,'1953-09-12','Katsuo','Pargas','M','1997-02-10'),(470207,'1962-12-23','Remko','Ranka','F','1986-08-24'),(470208,'1960-11-17','Arlette','Leslie','M','1985-06-12'),(470209,'1957-01-20','Persi','Laurillard','F','1986-08-08'),(470210,'1957-08-19','Pantung','Heping','M','1986-12-23'),(470211,'1964-09-09','Remco','Schiper','M','1990-01-15'),(470212,'1954-11-21','Mark','Fraisse','F','1985-06-13'),(470213,'1960-01-12','Bedir','Fraisse','M','1987-03-21'),(470214,'1958-12-03','Genta','Rosin','M','1997-06-15'),(470215,'1958-04-17','Vitaly','Conry','M','1989-08-29'),(470216,'1955-05-29','Luise','Gornas','M','1985-02-16'),(470217,'1955-11-18','Noritoshi','Maccarone','F','1997-04-26'),(470218,'1962-04-13','Dmitri','Makrucki','M','1996-07-01'),(470219,'1964-01-21','Chikako','Schlumberger','F','1987-10-26'),(470220,'1961-09-05','Narain','Biros','F','1986-06-02'),(470221,'1959-10-01','Marco','Baaz','F','1997-02-21'),(470222,'1957-10-23','Qingxiang','Zykh','F','1998-04-02'),(470223,'1964-03-07','Zhiguo','Furedi','M','1992-03-24'),(470224,'1956-03-20','Remco','Staylopatis','M','1993-11-12'),(470225,'1960-05-08','Jiong','Bakhtari','F','1995-07-06'),(470226,'1952-03-20','Lena','Nastansky','F','1995-12-05'),(470227,'1959-08-22','Mamdouh','Porotnikoff','M','1992-06-10'),(470228,'1959-01-06','Kensyu','Mungall','F','1997-12-19'),(470229,'1959-03-19','Yoshinari','Gien','M','1988-02-15'),(470230,'1953-07-15','Arto','Mitina','M','1989-12-22'),(470231,'1954-06-01','Sariel','Lieblein','F','1992-08-28'),(470232,'1962-02-04','Kwangsub','Rosenbaum','F','1996-12-03'),(470233,'1952-08-23','Kamakshi','Einsfeld','F','1998-02-22'),(470234,'1953-03-02','Zhonghui','Vanwelkenhuysen','M','1985-05-10'),(470235,'1953-01-19','Yuqun','Hanratty','F','1987-12-05'),(470236,'1962-03-28','Rasiah','Iisaka','M','1993-03-25'),(470237,'1959-03-04','Parto','Puppe','F','1993-07-11'),(470238,'1963-07-03','Tristan','Dichev','F','1988-06-23'),(470239,'1962-12-18','Vivian','Itzigehl','F','1985-10-25'),(470240,'1957-09-17','Josyula','Sichman','M','1987-01-28'),(470241,'1963-02-28','Jinpo','Perez','F','1994-01-08'),(470242,'1961-01-23','Uta','Radivojevic','F','1987-06-05'),(470243,'1964-10-20','Vidya','Rattan','F','1990-03-15'),(470244,'1960-02-20','Moty','Koyama','F','1996-12-09'),(470245,'1954-03-29','Satyanarayana','Markovitch','M','1989-03-25'),(470246,'1959-06-03','Jasminko','Rosaz','M','1991-10-30'),(470247,'1956-02-06','Leah','Serna','M','1991-03-30'),(470248,'1963-06-07','Alain','Lagarias','M','1993-04-20'),(470249,'1960-06-24','Radhakrishnan','Driscoll','M','1991-03-20'),(470250,'1963-08-22','Alexius','Pauthner','F','1985-11-25'),(470251,'1952-08-17','Tristan','Tischendorf','M','1994-08-01'),(470252,'1954-02-22','Valdiodio','Fordan','F','1998-02-04'),(470253,'1959-07-25','Bartek','Guardalben','M','1991-08-24'),(470254,'1954-06-11','Brigham','Siochi','M','1997-06-04'),(470255,'1963-06-12','Mitsuyuki','Pashtan','F','1993-12-27'),(470256,'1960-04-05','Taisook','Awdeh','M','1987-08-01'),(470257,'1962-02-02','Richara','Bala','M','1995-04-23'),(470258,'1963-09-02','Shem','Halevi','M','1992-09-12'),(470259,'1958-02-02','Kish','Felder','M','1985-02-08'),(470260,'1961-08-31','Shuky','Yoshizawa','F','1989-11-25'),(470261,'1964-10-13','Kien','Beeson','F','1986-07-08'),(470262,'1953-10-28','Zhigen','Mapelli','F','1991-03-16'),(470263,'1952-06-10','Howell','Rubsam','F','1992-11-29'),(470264,'1953-05-20','Premal','Undy','F','1986-03-27'),(470265,'1961-09-22','Guttorm','Delgrossi','M','1990-11-08'),(470266,'1956-01-26','Yurii','Irland','F','1996-12-31'),(470267,'1954-09-07','Bouchung','Conry','M','1991-11-21'),(470268,'1962-09-06','Zissis','Gide','F','1986-07-11'),(470269,'1958-11-01','Kamakshi','Zaiane','F','1991-09-01'),(470270,'1957-01-15','Hinrich','Gihr','M','1985-12-19'),(470271,'1961-03-25','Adly','Serre','M','1991-05-06'),(470272,'1959-11-17','Jackson','Munke','F','1994-12-27'),(470273,'1961-07-26','Yurij','Figueira','M','1990-04-29'),(470274,'1957-04-23','Shuichi','Mullainathan','M','1994-02-22'),(470275,'1952-12-20','JoAnne','Tzvieli','M','1996-01-25'),(470276,'1953-11-01','Ishfaq','Kalorkoti','M','1985-11-08'),(470277,'1964-05-18','Kristen','Suermann','M','1990-04-27'),(470278,'1955-06-11','Martial','Busillo','F','1985-07-01'),(470279,'1954-12-10','Shooichi','Georgakopoulos','M','1991-02-27'),(470280,'1956-07-23','Moss','Rosiles','F','1999-10-26'),(470281,'1958-09-03','Shirish','Cincotta','M','1988-07-23'),(470282,'1954-11-06','Tayeb','Varley','M','1990-12-17'),(470283,'1959-06-12','Masamitsu','Matzel','M','1988-09-07'),(470284,'1952-07-28','Dzung','Deverell','M','1985-02-07'),(470285,'1958-12-07','Charmane','McFarlan','M','1999-02-22'),(470286,'1963-09-23','Hyuckchul','Reutenauer','M','1998-06-23'),(470287,'1952-12-01','Anwar','Danley','M','1991-12-05'),(470288,'1957-01-31','Piyush','Conti','F','1985-05-17'),(470289,'1959-05-25','Lenore','Eterovic','M','1988-02-06'),(470290,'1959-08-01','Boriana','Egerstedt','M','1990-08-23'),(470291,'1961-03-08','Murthy','Ramalingam','M','1988-11-06'),(470292,'1953-01-22','Danco','Swiler','M','1986-04-28'),(470293,'1953-01-12','Gregory','Akazan','F','1991-04-16'),(470294,'1957-11-21','Alenka','Kusakari','M','1990-09-07'),(470295,'1963-05-04','Feixiong','Androutsos','F','1995-10-22'),(470296,'1961-09-23','Shirish','Ratnaker','M','1986-11-08'),(470297,'1955-08-31','Jaewon','Peha','M','1988-06-11'),(470298,'1957-07-02','Luisa','Kropatsch','F','1994-07-23'),(470299,'1955-06-16','Siddarth','Speckmann','F','1996-07-05'),(470300,'1955-12-18','Kensei','Chenoweth','M','1996-04-11'),(470301,'1952-12-08','Sergi','Conte','F','1991-01-18'),(470302,'1959-06-22','Xumin','Heyers','M','1999-08-13'),(470303,'1954-03-16','Sadegh','Mateescu','M','1991-05-08'),(470304,'1955-06-17','Aleksandar','Speckmann','M','1995-04-29'),(470305,'1956-04-30','Trygve','Schwabacher','M','1986-04-23'),(470306,'1963-01-07','Diederik','Rullman','M','1987-04-27'),(470307,'1955-11-20','King','Sessa','F','1990-01-28'),(470308,'1963-05-02','Gaurav','Parveen','M','1998-06-22'),(470309,'1954-09-22','Xuedong','Gerlach','F','1985-09-09'),(470310,'1963-02-26','Akeel','Undy','M','1995-02-16'),(470311,'1962-10-27','Shaleah','Oxman','M','1986-05-07'),(470312,'1964-04-11','Alejandra','Flexer','M','1990-07-22'),(470313,'1962-01-03','Amalendu','Deverell','M','1988-04-02'),(470314,'1963-09-15','Atreyi','Luan','F','1988-04-17'),(470315,'1961-10-13','Candido','Theuretzbacher','M','1986-09-21'),(470316,'1963-02-15','Francesca','Ranum','F','1991-09-01'),(470317,'1963-10-29','Angus','Bain','F','1987-03-11'),(470318,'1954-02-03','Remmert','Kolinko','M','1985-12-14'),(470319,'1955-01-16','Leen','Heping','M','1986-04-25'),(470320,'1961-11-15','Sajjan','Litvinov','M','1986-05-25'),(470321,'1957-02-19','Peer','Melichar','F','1986-09-16'),(470322,'1952-05-09','Kokou','Albarhamtoshy','M','1989-02-12'),(470323,'1958-10-13','Chinya','Hebert','M','1987-07-12'),(470324,'1957-02-26','Jixiang','Portugali','F','1987-10-03'),(470325,'1959-04-14','Masoud','Nanard','M','1996-04-10'),(470326,'1952-07-21','Weiye','Cummings','M','1987-06-30'),(470327,'1959-01-19','Odoardo','Karner','M','1988-03-02'),(470328,'1955-02-09','Gudjon','Olivero','F','1990-01-19'),(470329,'1957-02-09','Kokou','Chiola','M','1988-11-08'),(470330,'1959-08-30','Kotesh','Cooke','M','1991-03-03'),(470331,'1956-11-30','Caolyn','Lortz','M','1988-06-13'),(470332,'1959-06-30','Adel','Paludetto','F','1991-03-20'),(470333,'1959-05-10','Tonia','Wendorf','M','1985-06-07'),(470334,'1961-09-19','Bernt','Brlek','M','1987-06-09'),(470335,'1961-05-25','Zita','Broder','M','1988-08-21'),(470336,'1955-11-25','Kwun','Farrel','F','1986-05-14'),(470337,'1956-09-25','JoAnna','Hiyoshi','M','1985-11-14'),(470338,'1964-11-21','Mahendra','Oskamp','F','1985-02-12'),(470339,'1958-09-10','Vitaly','Zucker','M','1986-05-01'),(470340,'1960-07-27','Marke','Quadeer','M','1992-10-05'),(470341,'1958-03-05','Dinah','Khasidashvili','M','1986-02-26'),(470342,'1957-09-05','Dipayan','Demir','F','1995-02-13'),(470343,'1953-07-11','Godehard','Kaelbling','F','1988-02-02'),(470344,'1953-06-09','Takahira','Rosca','M','1989-09-12'),(470345,'1954-06-03','Serap','Lorys','M','1994-10-13'),(470346,'1955-05-01','Takushi','Badache','M','1997-11-11'),(470347,'1960-11-21','Paraskevi','Portugali','M','1988-10-23'),(470348,'1959-07-15','Freyja','Merro','F','1990-07-04'),(470349,'1961-08-18','Vasiliy','Curless','M','1991-11-20'),(470350,'1960-01-25','Dulce','Panwar','M','1987-03-02'),(470351,'1961-02-06','Nakhoon','Stamatiou','F','1986-06-03'),(470352,'1964-11-24','Aruna','DiGiano','M','1989-03-12'),(470353,'1956-10-15','Ayonca','Poujol','F','1991-03-01'),(470354,'1953-06-16','Kazuhisa','Oberman','M','1997-04-29'),(470355,'1954-01-28','Sivanarayana','Reinhard','F','1995-09-01'),(470356,'1962-09-04','Dekang','Rajcani','F','1994-06-02'),(470357,'1963-09-07','Toshimi','Sichman','M','1988-02-19'),(470358,'1964-10-23','Shaowei','Petersohn','M','1993-11-16'),(470359,'1956-10-08','Xinan','Borovoy','M','1992-12-04'),(470360,'1960-01-11','Shrikanth','Hitomi','F','1987-02-13'),(470361,'1962-08-18','Jessie','Wixon','F','1993-05-19'),(470362,'1964-01-08','Spyrose','Azuma','M','1995-09-08'),(470363,'1952-02-06','Subhash','Kirkerud','M','1996-12-24'),(470364,'1952-11-05','Pranas','Munawer','M','1988-01-24'),(470365,'1954-10-04','Weidon','Rajala','M','1993-08-18'),(470366,'1952-11-29','Jianhao','Llado','M','1985-07-11'),(470367,'1963-04-04','Jiakeng','Brookman','F','1985-12-21'),(470368,'1952-04-09','Shahar','Wielonsky','F','1994-05-27'),(470369,'1954-05-20','Mitsuyuki','Bain','F','1995-07-27'),(470370,'1952-07-11','Zhaofang','Ramamoorthy','M','1991-01-29'),(470371,'1957-01-11','Waiman','Claffy','M','1986-10-16'),(470372,'1955-04-04','Chuanyi','Vuskovic','M','1990-09-22'),(470373,'1952-12-19','Jaewoo','Skrikant','F','1990-11-02'),(470374,'1958-05-05','Baruch','Fraisse','F','1999-04-04'),(470375,'1954-11-06','Kellyn','Luit','F','1994-09-05'),(470376,'1954-05-08','Ebbe','Schnabel','F','1993-06-20'),(470377,'1954-08-16','Gila','Pargas','F','1992-05-12'),(470378,'1956-11-07','Chiradeep','Nilsson','M','1987-04-05'),(470379,'1963-05-03','Pintsang','Conti','F','1986-11-29'),(470380,'1964-02-13','Sastry','Chinen','M','1992-02-14'),(470381,'1961-03-20','Jaihie','Keustermans','F','1989-01-21'),(470382,'1960-04-27','Ranga','Serdy','F','1994-01-24'),(470383,'1961-09-28','Yannis','Onuegbe','F','1988-07-06'),(470384,'1954-05-30','Poorav','Nooteboom','F','1996-06-20'),(470385,'1961-02-27','Rutger','Farrow','M','1992-02-02'),(470386,'1955-11-25','Yongmin','dAstous','M','1985-07-06'),(470387,'1952-03-24','Krassimir','Francisci','F','1985-04-20'),(470388,'1952-12-01','Chirstian','Chaudhuri','F','1992-09-15'),(470389,'1964-07-22','Cathie','Spell','M','1989-07-18'),(470390,'1953-09-08','Rafols','Deverell','F','1993-06-30'),(470391,'1952-09-27','Eishiro','Baezner','M','1986-04-14'),(470392,'1955-03-08','Guadalupe','Lubachevsky','F','1985-09-09'),(470393,'1954-09-26','Khatoun','Botman','M','1986-04-17'),(470394,'1954-07-31','Cheong','Bottner','M','1997-04-21'),(470395,'1960-07-05','Shigeichiro','Zwicker','M','1988-05-03'),(470396,'1960-05-14','Licheng','Bhattacharjee','M','1993-11-09'),(470397,'1955-04-18','Yongmin','Masamoto','M','1990-03-11'),(470398,'1956-02-04','Taizo','Bondorf','M','1986-04-13'),(470399,'1959-04-24','Lunjin','Shackell','F','1989-11-28'),(470400,'1952-10-15','Kenroku','Chinal','M','1988-05-03'),(470401,'1955-07-09','Inderjeet','Roohalamini','M','1985-08-19'),(470402,'1954-07-12','Lein','Pargas','M','1995-06-15'),(470403,'1960-04-27','Bogdan','Camarinopoulos','M','1997-09-20'),(470404,'1961-04-16','Kasturi','Kusalik','F','1986-11-04'),(470405,'1963-09-06','Suvo','Junet','F','1988-06-25'),(470406,'1961-03-03','Lunjin','Marakhovsky','M','1990-09-17'),(470407,'1958-01-04','Shridhar','Dalton','F','1992-09-14'),(470408,'1956-02-07','Anyuan','Etalle','F','1989-01-12'),(470409,'1964-10-02','Achilleas','Birta','M','1985-05-30'),(470410,'1964-04-16','Yurii','Ratnaker','M','1985-06-25'),(470411,'1952-08-10','Eric','Worfolk','M','1986-02-11'),(470412,'1962-12-24','Filipp','Birdsall','M','1987-02-05'),(470413,'1958-03-29','Uzi','Poehlman','M','1985-07-13'),(470414,'1953-12-26','Tadanori','Ranta','M','1993-11-17'),(470415,'1954-09-25','Zito','Marletta','F','1990-12-04'),(470416,'1955-10-12','Shahid','Kavanagh','M','1992-01-17'),(470417,'1956-04-30','Uta','Masada','M','1989-06-24'),(470418,'1958-12-14','Yongdong','Perelgut','M','1989-04-11'),(470419,'1952-04-17','Fusako','Woycyznski','M','1988-08-02'),(470420,'1964-10-16','Arco','Schicker','F','1991-12-16'),(470421,'1964-01-18','Dung','Schlegelmilch','M','1985-09-30'),(470422,'1952-05-25','Roded','Koshino','M','1990-12-16'),(470423,'1963-05-04','Akeel','Hegner','F','1989-03-02'),(470424,'1963-06-11','Zhenbing','Krone','F','1986-09-12'),(470425,'1956-03-04','Tuval','Servi','F','1989-11-21'),(470426,'1962-06-05','Takahiro','Denny','M','1996-02-07'),(470427,'1962-05-06','Marlo','Esposito','M','1985-09-30'),(470428,'1955-01-16','Gladys','Beausoleil','F','1985-07-23'),(470429,'1957-07-05','Garnet','Wixon','F','1987-02-11'),(470430,'1963-02-17','Maha','Lamparter','F','1991-08-29'),(470431,'1964-07-26','Mantis','Kleiser','M','1989-07-12'),(470432,'1958-08-01','Christoph','Camurati','M','1989-02-02'),(470433,'1964-08-17','Abdelghani','Ecklund','F','1985-12-15'),(470434,'1960-10-30','Mingsen','Merkl','M','1997-01-10'),(470435,'1959-04-19','Gio','Rosay','M','1990-01-18'),(470436,'1953-06-02','Maia','Tchuente','M','1989-07-12'),(470437,'1957-06-23','Bikash','Janocha','F','1985-07-14'),(470438,'1952-08-24','Fan','Shumilov','M','1994-08-14'),(470439,'1960-05-13','Shunichi','Gajiwala','M','1987-08-30'),(470440,'1961-02-20','Shmuel','Constantine','M','1997-10-01'),(470441,'1961-04-10','Adit','Kaelbling','F','1988-07-23'),(470442,'1956-09-21','Akeno','Zaumen','F','1997-07-26'),(470443,'1954-12-26','Ioana','Ciolek','F','1985-04-14'),(470444,'1954-07-03','Shin','Deyuan','M','1997-01-12'),(470445,'1955-09-09','Byong','Swiss','M','1986-04-04'),(470446,'1962-03-21','Kazuhira','Rohrbach','M','1988-06-25'),(470447,'1955-12-20','Arfst','Wynblatt','M','1989-09-22'),(470448,'1956-11-20','Stabislas','Bierbaum','M','1990-05-14'),(470449,'1961-11-18','Juichirou','Ambroszkiewicz','M','1994-05-24'),(470450,'1957-02-09','Tremaine','Figueira','F','1998-12-10'),(470451,'1955-05-24','Zhensheng','Saoudi','F','1990-08-09'),(470452,'1956-02-13','Jaber','Vidya','M','1987-07-09'),(470453,'1956-12-16','Mani','Herber','F','1994-10-14'),(470454,'1953-09-12','Stafford','Krone','M','1990-07-23'),(470455,'1952-05-18','Bouchung','Cronau','M','1989-04-14'),(470456,'1965-01-13','Reuven','Oehlmann','F','1986-03-29'),(470457,'1957-05-30','Hatsukazu','Molberg','M','1988-11-07'),(470458,'1964-06-24','Tremaine','Erez','F','1993-11-20'),(470459,'1952-12-17','Limsoon','Ruther','F','1987-10-18'),(470460,'1960-08-06','Fayez','Plotkin','M','1987-05-02'),(470461,'1960-07-16','Shuho','Aloia','M','1989-05-09'),(470462,'1963-11-30','Candida','Copas','M','1989-05-29'),(470463,'1957-02-12','Mani','Einsfeld','M','1994-11-29'),(470464,'1955-09-08','Theron','McClurg','M','1990-11-01'),(470465,'1958-04-01','Gilbert','Quaggetto','M','1986-04-26'),(470466,'1952-04-17','Ger','Yetto','F','1991-11-25'),(470467,'1961-10-23','Gad','Menhoudj','F','1993-12-06'),(470468,'1957-03-05','Valery','Griswold','M','1989-08-30'),(470469,'1964-08-03','Cullen','Flowers','M','1989-04-02'),(470470,'1952-09-14','Mohamadou','Matteis','M','1995-03-31'),(470471,'1959-05-03','Aiichiro','Erdmenger','F','1993-04-15'),(470472,'1965-02-01','Zhiguo','Staudhammer','F','1985-12-03'),(470473,'1954-02-12','Paraskevi','Deville','M','1993-12-27'),(470474,'1952-09-09','Dung','Boudaillier','F','1989-03-01'),(470475,'1952-08-08','Josyula','Siepmann','M','1986-01-28'),(470476,'1962-02-06','Guiseppe','Choobineh','M','1991-11-21'),(470477,'1961-09-13','Kayoko','Vingron','M','1996-07-07'),(470478,'1955-01-02','Masaru','Azadmanesh','F','1987-07-13'),(470479,'1961-09-17','Turgut','Kranzdorf','F','1985-02-22'),(470480,'1953-10-05','Paloma','Emden','F','1989-02-10'),(470481,'1954-05-09','Perla','Basagni','M','1988-02-01'),(470482,'1958-04-27','Vasilii','Camurati','M','1994-06-12'),(470483,'1963-02-10','Samphel','Schwaller','F','1987-01-26'),(470484,'1962-03-08','Gopalakrishnan','Koblick','M','1987-04-28'),(470485,'1961-11-21','Gor','Parascandalo','M','1991-08-15'),(470486,'1954-07-04','Adel','Range','F','1989-01-19'),(470487,'1956-09-12','Supot','Christianini','F','1990-07-13'),(470488,'1957-01-03','Zhensheng','Argence','F','1991-11-08'),(470489,'1964-06-13','Sangeeta','Akazan','M','1987-12-20'),(470490,'1954-07-22','Utpal','Eldridge','F','1991-11-03'),(470491,'1961-08-18','Weiwu','Ladret','M','1990-02-23'),(470492,'1961-11-11','Hidefumi','Raczkowsky','M','1997-09-26'),(470493,'1952-07-11','Doohun','Hartvigsen','M','1992-01-21'),(470494,'1952-10-16','Fabrizio','Argence','M','1985-09-16'),(470495,'1959-01-14','Xiahua','Anily','F','1985-02-13'),(470496,'1962-05-06','Maik','Neimat','F','1992-06-17'),(470497,'1953-02-01','Unal','Reinhard','M','1988-12-15'),(470498,'1959-07-23','Yishay','Garnick','F','1987-04-16'),(470499,'1953-11-05','Mang','Millington','F','1991-02-12'),(470500,'1960-01-14','Yonghoan','Henseler','F','1987-04-21'),(470501,'1955-01-23','Rutger','Crelier','F','1989-03-28'),(470502,'1956-12-21','Kendra','Terwilliger','M','1987-04-12'),(470503,'1962-08-16','Hairong','Demir','M','1994-03-13'),(470504,'1952-10-31','Junichi','Albarhamtoshy','M','1992-09-11'),(470505,'1958-02-05','Mitchel','Chaudhuri','M','1993-08-20'),(470506,'1952-11-05','Zita','Buescher','M','1989-06-08'),(470507,'1955-10-30','Kwun','McAlpine','F','1986-06-19'),(470508,'1959-03-03','Nalini','Papadias','M','1988-08-13'),(470509,'1964-08-05','Odysseas','Birch','M','1991-06-16'),(470510,'1963-03-25','Teiji','Tagansky','M','1990-05-06'),(470511,'1953-02-16','Uno','Kawashima','M','1986-04-02'),(470512,'1960-06-19','Susanta','Jayawardene','M','1996-12-01'),(470513,'1962-12-11','Palash','Aloia','M','1996-09-14'),(470514,'1953-06-06','Juyoung','Constantine','F','1989-12-08'),(470515,'1953-02-27','Adly','Schauser','M','1993-02-18'),(470516,'1956-07-04','Qingxiang','Verhoeff','M','1992-05-07'),(470517,'1964-08-03','Xianlong','Kemmerer','M','1997-12-13'),(470518,'1964-10-17','Weicheng','Huttel','M','1992-08-01'),(470519,'1954-12-20','Oldrich','Kavanagh','M','1991-10-11'),(470520,'1963-12-04','Sham','McFarlan','F','1991-09-06'),(470521,'1958-10-23','Denis','Mondadori','M','1987-05-18'),(470522,'1952-08-18','Shigeo','Schapire','M','1992-09-30'),(470523,'1956-06-18','Chaosheng','Leonhardt','F','1994-03-17'),(470524,'1961-05-16','Jinya','Angelov','F','1986-04-23'),(470525,'1952-04-22','Geoffry','Aamodt','M','1995-06-14'),(470526,'1964-04-06','Anyuan','Paciorek','F','1996-12-15'),(470527,'1964-07-06','Gadiel','Gruenwald','M','1989-08-22'),(470528,'1962-06-25','Sanjiv','Plump','M','1986-05-26'),(470529,'1960-05-03','Mantis','Vieri','F','1993-06-29'),(470530,'1956-02-15','Evgueni','Clouatre','F','1994-02-03'),(470531,'1954-10-31','Willard','Makrucki','M','1987-11-20'),(470532,'1955-11-04','Serap','Conta','F','1989-01-26'),(470533,'1952-10-02','Sakthirel','Comellas','M','1988-09-18'),(470534,'1960-04-14','Subhash','Morrin','F','1992-06-04'),(470535,'1962-08-21','Sachem','Motley','M','1997-05-20'),(470536,'1962-11-11','Gianluca','Stavenow','F','1995-07-09'),(470537,'1954-07-13','Mona','Speer','M','1997-08-23'),(470538,'1963-11-14','Baziley','Cyre','F','1985-04-30'),(470539,'1961-11-08','Alassane','Chaudhury','F','1988-09-16'),(470540,'1953-05-06','Uta','Ranft','F','1995-07-17'),(470541,'1963-03-14','Jackson','Solares','M','1985-10-05'),(470542,'1959-12-23','Marko','Siksek','M','1986-07-15'),(470543,'1956-01-08','Lunjin','Fortenbacher','M','1991-11-17'),(470544,'1957-03-31','Denny','Farris','M','1989-08-12'),(470545,'1960-06-24','Jacqueline','Murtha','M','1995-09-28'),(470546,'1953-12-06','Susanne','Barvinok','M','1985-02-22'),(470547,'1962-04-22','Danel','Eldridge','M','1992-12-27'),(470548,'1961-12-05','Brendon','Baranowski','F','1994-08-12'),(470549,'1955-07-28','Yucel','Vakili','M','1989-12-26'),(470550,'1954-09-08','Uno','Perng','M','1988-01-11'),(470551,'1960-10-04','Spyrose','Kampfer','M','1986-01-18'),(470552,'1960-10-26','Toshimori','Suri','F','1989-06-12'),(470553,'1964-11-02','Lillian','Servieres','M','1988-07-09'),(470554,'1952-05-14','Mack','Mungall','M','1986-07-09'),(470555,'1960-09-09','Shmuel','Prenel','M','1988-08-24'),(470556,'1961-03-26','Mayumi','Pillow','M','1992-12-12'),(470557,'1963-05-03','Rafael','Miculan','M','1994-11-27'),(470558,'1955-11-25','Chanjung','Pramanik','M','1993-08-05'),(470559,'1962-03-19','Mart','Anger','M','1986-11-11'),(470560,'1959-07-04','Sachio','Daescu','M','1985-09-12'),(470561,'1956-04-02','Vugranam','Bolsens','M','1988-09-04'),(470562,'1962-09-13','Arvind','Minakawa','M','1991-12-31'),(470563,'1959-02-28','Rosine','Limongiello','F','1986-09-22'),(470564,'1953-06-28','Khue','Vakili','F','1996-07-22'),(470565,'1957-07-26','Janalee','Stellhorn','M','1988-12-04'),(470566,'1957-06-02','Ennio','Puppo','M','1994-09-30'),(470567,'1953-03-11','Pantung','Jumpertz','F','1985-03-10'),(470568,'1959-10-24','Haldun','Liedekerke','F','1985-10-25'),(470569,'1960-02-25','Felicidad','Wixon','F','1988-02-17'),(470570,'1960-08-10','Dzung','Zambonelli','F','1991-04-03'),(470571,'1955-07-19','Sarita','Streit','M','1991-11-08'),(470572,'1956-12-26','Randy','Melski','M','1989-04-25'),(470573,'1961-05-22','Barna','Brendel','M','1992-06-01'),(470574,'1953-02-10','Chrisa','Schaar','M','1988-06-20'),(470575,'1960-11-04','Youngkon','Paludetto','F','1985-04-17'),(470576,'1958-12-01','Jianhui','Malinowski','M','1997-03-26'),(470577,'1952-08-11','Brewster','Junot','M','1994-09-04'),(470578,'1954-11-25','Reuven','Staelin','M','1985-12-17'),(470579,'1964-07-11','Masoud','Kabayashi','M','1986-05-14'),(470580,'1956-11-13','Hisao','Pollacia','F','1988-11-17'),(470581,'1957-12-29','Arfst','Hopewell','F','1993-06-19'),(470582,'1960-11-11','Sandeepan','Asrin','F','1993-12-12'),(470583,'1962-11-14','Berhard','Brookner','F','1989-07-09'),(470584,'1955-05-26','Huan','Wrigley','F','1990-09-07'),(470585,'1964-03-15','Marlo','Dratva','M','1990-09-07'),(470586,'1962-11-29','Mostafa','Keohane','M','1992-07-24'),(470587,'1964-02-07','Jinya','Lambe','M','1990-01-07'),(470588,'1961-03-25','Niranjan','Schneeberger','M','1990-07-18'),(470589,'1956-11-08','Moie','Pena','M','1989-02-09'),(470590,'1954-07-19','Changho','Birsak','M','1988-09-07'),(470591,'1960-12-11','Hein','Gluchowski','F','1990-06-16'),(470592,'1955-04-17','Debatosh','Munke','M','1985-04-14'),(470593,'1960-01-02','Teunis','Mitsuhashi','M','1985-09-20'),(470594,'1959-10-19','Shaleah','Merel','F','1988-09-25'),(470595,'1958-12-26','Trygve','Pell','M','1991-10-06'),(470596,'1962-10-28','JiYoung','Rahier','F','1986-05-26'),(470597,'1961-12-06','Xudong','Bodoff','F','1986-06-21'),(470598,'1960-02-07','Keung','Compeau','M','1987-07-26'),(470599,'1962-06-18','Shaleah','Perelgut','M','1987-04-20'),(470600,'1957-04-25','Lenore','Denna','F','1989-01-03'),(470601,'1956-04-06','Abdelghani','Bahk','M','1988-05-14'),(470602,'1955-07-02','Chiradeep','Pagter','F','1985-03-09'),(470603,'1952-07-21','Chikara','Kaiser','F','1988-12-12'),(470604,'1960-11-21','IEEE','Danecki','F','1985-08-15'),(470605,'1952-11-23','KayLiang','Hooghiemstra','M','1992-08-25'),(470606,'1964-01-26','Vivian','Perin','F','1985-08-22'),(470607,'1962-12-18','Susumu','Henders','M','1991-12-10'),(470608,'1956-06-27','Augustine','Provine','F','1989-09-13'),(470609,'1953-04-19','Luise','Takanami','F','1993-02-18'),(470610,'1953-03-29','Jacqueline','Berztiss','F','1986-02-21'),(470611,'1960-05-29','Mansur','Deyuan','M','1995-05-02'),(470612,'1953-11-22','Arun','Panienski','F','1990-04-07'),(470613,'1954-10-05','Kazuhiro','Benveniste','M','1986-01-23'),(470614,'1962-03-02','Tru','Boyle','M','1992-04-29'),(470615,'1959-11-21','Xiaopeng','Slutz','F','1989-05-17'),(470616,'1956-07-01','Stein','Mamelak','F','1990-06-16'),(470617,'1956-09-04','Taisook','Usdin','M','1992-08-15'),(470618,'1962-11-25','Pantung','Demos','F','1999-03-17'),(470619,'1954-10-11','Rimli','Junot','F','1987-06-26'),(470620,'1960-03-04','Jingling','Pesch','M','1986-02-21'),(470621,'1962-05-08','Giri','Cyre','F','1988-01-09'),(470622,'1958-10-02','Maren','Desikan','F','1988-11-11'),(470623,'1953-07-04','Shimshon','Clouatre','F','1993-04-17'),(470624,'1958-06-23','Hideyuki','Hanratty','M','1996-08-11'),(470625,'1958-10-04','Shim','Terlouw','M','1988-12-26'),(470626,'1959-07-29','Dante','Sessa','M','1996-09-15'),(470627,'1957-04-05','Pranay','Cooke','M','1987-12-19'),(470628,'1957-10-27','Ramzi','Matzen','F','1991-08-19'),(470629,'1957-07-25','Inderjeet','Whittlesey','M','1988-02-24'),(470630,'1952-04-03','Huican','Jarecki','F','1988-12-10'),(470631,'1959-02-27','Shiv','Rouquie','M','1989-03-03'),(470632,'1962-01-30','Kwun','Tchuente','M','1985-06-03'),(470633,'1964-02-14','Sadok','Stanfel','F','1992-01-28'),(470634,'1954-03-18','Xuedong','Vadhan','M','1989-05-27'),(470635,'1954-08-24','Ger','Hebert','F','1989-06-27'),(470636,'1963-04-17','Mari','Bahi','F','1988-03-06'),(470637,'1961-05-14','Mani','Usery','F','1990-01-15'),(470638,'1957-12-04','Khedija','Peyn','F','1997-03-12'),(470639,'1954-02-26','Xiaoqiang','Thebaut','M','1987-04-24'),(470640,'1953-01-30','Bingning','Ramsey','M','1989-03-17'),(470641,'1963-07-01','Tsz','Broomell','F','1986-12-26'),(470642,'1956-02-19','Lein','Teitelbaum','M','1988-05-03'),(470643,'1952-11-02','Patricia','Kawashimo','F','1993-02-11'),(470644,'1964-07-05','Susuma','Godskesen','M','1992-02-15'),(470645,'1961-11-23','Seshu','Ferriere','M','1985-04-15'),(470646,'1953-06-21','Siamak','Bale','F','1989-09-10'),(470647,'1959-01-08','Guiseppe','Heinisuo','M','1989-04-27'),(470648,'1958-10-11','Sachin','Rothe','F','1993-01-07'),(470649,'1959-03-02','Sungwon','Ventosa','M','1992-12-11'),(470650,'1961-10-04','Rasikan','Ushiama','F','1992-08-04'),(470651,'1954-01-30','Aleksandar','Stellhorn','F','1986-08-17'),(470652,'1960-07-12','Ayonca','Giveon','F','1991-04-20'),(470653,'1953-03-14','Leif','Highland','M','1991-07-21'),(470654,'1961-06-14','Lubomir','Karcich','M','1985-12-03'),(470655,'1961-11-06','Kankanahalli','Vrecion','M','1988-09-16'),(470656,'1956-12-08','Matt','Taubman','M','1993-07-21'),(470657,'1952-12-30','Richara','Wissmann','M','1988-02-17'),(470658,'1963-12-01','Zorica','Comellas','M','1988-09-12'),(470659,'1958-01-07','Honglan','Erev','M','1993-12-15'),(470660,'1960-01-10','Gretta','Sigstam','F','1993-09-21'),(470661,'1958-06-15','Wojceich','Cools','M','1996-03-17'),(470662,'1952-07-01','Kenton','Beilner','M','1987-04-16'),(470663,'1956-12-26','Sudharsan','Rosis','M','1991-01-12'),(470664,'1960-03-17','Nishit','Schlumberger','M','1994-08-13'),(470665,'1954-08-03','Mats','Uhrik','F','1987-08-01'),(470666,'1953-07-24','Niteen','Pusterhofer','M','1987-03-08'),(470667,'1960-04-28','Amabile','Rossi','F','1996-05-23'),(470668,'1963-02-03','Tooru','Burnard','F','1989-03-30'),(470669,'1953-08-25','Shaowei','Dehkordi','M','1986-06-18'),(470670,'1958-09-19','Akeno','Benner','M','1992-09-28'),(470671,'1956-05-16','Toshiki','Goodrum','M','1993-12-17'),(470672,'1964-01-19','Sanjit','Dratva','F','1989-11-05'),(470673,'1953-02-13','Yongqiao','Neiman','F','1988-09-19'),(470674,'1953-10-07','Herb','Hettesheimer','F','1997-07-01'),(470675,'1964-11-23','Lalit','Harnett','F','1996-10-25'),(470676,'1954-03-11','Kristian','Rothenberg','M','1992-08-12'),(470677,'1962-02-26','Heejo','Fujisawa','F','1995-11-08'),(470678,'1957-10-27','Moriyoshi','Impagliazzo','F','1996-03-31'),(470679,'1952-02-24','Kolar','Rullman','M','1990-07-10'),(470680,'1956-09-01','Toshimi','Karner','F','1997-08-20'),(470681,'1955-12-20','Abdulah','Plump','F','1987-02-05'),(470682,'1960-03-24','Zvonko','Yoshizawa','M','1987-03-12'),(470683,'1963-11-14','Mingsen','Zlotek','M','1995-10-05'),(470684,'1963-04-05','Ingemar','Binding','M','1995-09-30'),(470685,'1956-08-15','Shuzo','Polupanov','M','1993-04-25'),(470686,'1962-11-28','Huei','Vieth','M','1996-10-24'),(470687,'1955-06-05','Arunas','Gargeya','M','1985-05-25'),(470688,'1958-08-05','Kristine','Aseltine','M','1991-05-04'),(470689,'1953-02-17','Tomofumi','Koprowski','F','1987-09-25'),(470690,'1964-10-16','Byong','Gide','M','1990-02-12'),(470691,'1959-12-05','Akeel','DasSarma','F','1991-06-19'),(470692,'1956-03-09','Aloys','Jumpertz','F','1986-01-14'),(470693,'1962-02-04','Yoshimitsu','Masamoto','F','1986-03-15'),(470694,'1962-11-22','Yongmin','Zizka','M','1986-05-26'),(470695,'1953-05-06','Fox','Lenart','F','1996-03-15'),(470696,'1958-10-11','Mary','Harllee','M','1988-07-27'),(470697,'1956-01-13','Shigenori','Siksek','M','1986-09-29'),(470698,'1955-08-29','Breannda','Perri','M','1995-03-02'),(470699,'1952-08-30','LiMin','Erol','F','1989-12-26'),(470700,'1956-05-03','Xumin','Cmelik','M','1996-12-24'),(470701,'1964-05-15','Chinhyun','Cyre','M','1988-03-08'),(470702,'1959-12-26','Xinyu','Huxford','F','1991-07-03'),(470703,'1954-10-01','Nidapan','Kandlur','M','1992-06-30'),(470704,'1955-05-14','Claudi','Karlin','M','1989-03-01'),(470705,'1963-04-09','Ottavia','Lunn','M','1990-10-31'),(470706,'1960-04-14','Pranay','Tyugu','M','1987-12-07'),(470707,'1957-01-05','Badri','Leuchs','F','1988-12-08'),(470708,'1956-09-17','Yechiam','Bernini','M','1989-07-26'),(470709,'1958-11-25','Marke','Bojadziev','M','1987-06-05'),(470710,'1963-10-20','Houman','Szilard','M','1992-09-18'),(470711,'1960-02-28','Pranav','Cools','F','1991-05-07'),(470712,'1961-08-05','Fox','Erva','F','1986-05-06'),(470713,'1956-04-22','Toshimo','Maliniak','M','1987-01-29'),(470714,'1953-02-21','Fayez','Rosen','M','1989-03-01'),(470715,'1955-12-18','Gill','Lorys','F','1985-05-29'),(470716,'1952-12-05','Munehiko','Nitsche','M','1987-07-04'),(470717,'1958-11-04','Eldridge','Crelier','F','1996-11-29'),(470718,'1960-11-27','Gio','Polupanov','F','1996-01-14'),(470719,'1954-11-09','Aksel','Rassart','M','1994-11-04'),(470720,'1957-05-25','Munehiko','Conte','M','1990-11-12'),(470721,'1953-04-23','Prodip','Sury','M','1994-08-20'),(470722,'1960-11-04','Werner','Bultermann','M','1990-04-09'),(470723,'1953-01-18','Anestis','Stavenow','M','1990-04-10'),(470724,'1962-03-19','Martial','Fiutem','M','1996-05-06'),(470725,'1952-12-27','Remmert','Egerstedt','M','1996-06-27'),(470726,'1959-12-10','Marc','Bahr','F','1993-07-10'),(470727,'1962-04-01','Shahid','Nitsche','M','1990-08-25'),(470728,'1952-08-27','Manohar','Gips','M','1993-07-27'),(470729,'1957-06-25','Mikhail','Eastman','F','1986-02-20'),(470730,'1959-04-26','Shietung','Navazio','M','1992-05-11'),(470731,'1955-06-04','Yuriy','Ghelli','F','1992-05-30'),(470732,'1961-12-19','Chinya','Deverell','M','1985-09-13'),(470733,'1963-09-19','Satyanarayana','Randt','F','1985-10-17'),(470734,'1955-08-08','Zhonghua','Heyers','F','1985-09-18'),(470735,'1963-11-06','Kwok','Kragelund','M','1991-11-12'),(470736,'1954-04-09','Turgut','Asser','M','1992-06-26'),(470737,'1964-09-01','Arch','Werthner','M','1985-07-10'),(470738,'1954-01-13','Nevin','Tanemo','M','1996-01-29'),(470739,'1955-05-31','Alagu','Kornyak','M','1988-01-13'),(470740,'1957-08-26','Girolamo','Herber','M','1988-04-18'),(470741,'1955-03-17','Gor','Rijsenbrij','F','1986-05-26'),(470742,'1957-02-22','Jamaludin','Staelin','M','1985-10-30'),(470743,'1963-07-04','Tesuro','Cairo','M','1991-10-03'),(470744,'1957-05-29','Saniya','Eppinger','F','1988-03-05'),(470745,'1964-02-08','Lillian','Luby','M','1987-02-14'),(470746,'1961-06-18','Oldrich','Katiyar','F','1997-04-29'),(470747,'1955-11-21','Pasqua','Farris','M','1995-03-19'),(470748,'1964-01-31','Tesuya','Alameldin','M','1986-09-26'),(470749,'1956-07-13','Siddarth','Matzen','M','1987-09-04'),(470750,'1957-03-04','Pradeep','Luef','F','1991-07-27'),(470751,'1956-10-12','Anneke','Erez','M','1992-03-16'),(470752,'1954-08-07','Koichi','Fiutem','F','1990-11-17'),(470753,'1960-07-06','Hironoby','Zedlitz','F','1988-07-14'),(470754,'1964-03-25','Supot','Lyonns','M','1991-06-28'),(470755,'1957-12-01','Alenka','Sifakis','M','1997-01-19'),(470756,'1960-04-27','Manohar','Stiles','F','1988-06-16'),(470757,'1961-05-19','Arfst','Cappello','F','1989-11-19'),(470758,'1953-11-02','Tsz','Reistad','F','1985-07-26'),(470759,'1959-07-18','Suzette','Suppi','F','1985-04-21'),(470760,'1959-08-10','Nigel','Mandelberg','F','1992-11-16'),(470761,'1957-12-31','Hercules','Karnin','F','1992-08-06'),(470762,'1954-09-16','Ebbe','Cooke','F','1986-05-17'),(470763,'1962-05-24','Mircea','Matzov','F','1989-09-21'),(470764,'1959-10-10','Mamdouh','Douceur','F','1993-04-15'),(470765,'1962-07-05','Bartek','Terkki','M','1986-09-08'),(470766,'1960-10-29','Tiina','Stamatiou','F','1987-05-12'),(470767,'1954-03-04','Sachin','Poehlman','M','1985-06-14'),(470768,'1955-03-03','Uzi','Bodoff','M','1990-11-23'),(470769,'1953-05-22','Arve','Merro','M','1992-12-03'),(470770,'1964-01-04','Susanna','Baez','M','1986-12-28'),(470771,'1962-09-28','Reinhard','Garnick','F','1996-11-07'),(470772,'1963-03-22','Wilmer','Gecsei','M','1986-09-06'),(470773,'1962-03-27','Vasilis','Krichel','M','1988-01-15'),(470774,'1955-08-22','Tsz','Falster','F','1988-12-04'),(470775,'1953-01-11','Pramod','Deverell','F','1995-02-19'),(470776,'1963-02-06','Lucian','Smailagic','M','1989-01-11'),(470777,'1963-12-27','Ung','Standera','M','1988-10-15'),(470778,'1963-07-20','Demos','Flexer','M','1989-04-26'),(470779,'1960-11-06','Tru','Segond','M','1986-01-31'),(470780,'1955-11-03','Toney','Bharadwaj','M','1989-07-15'),(470781,'1959-06-25','Zissis','Nanard','F','1993-03-03'),(470782,'1954-01-26','Fen','Henders','M','1986-08-19'),(470783,'1953-01-05','Lokesh','Marakhovsky','F','1994-04-02'),(470784,'1957-04-13','Shin','Pokrovskii','M','1992-05-05'),(470785,'1961-11-21','Maja','Talmor','M','1991-12-02'),(470786,'1958-09-17','Yuichiro','Schaaf','F','1987-01-10'),(470787,'1963-10-14','Dines','Dahlbom','F','1987-03-03'),(470788,'1956-06-20','Zito','Terkki','M','1988-12-06'),(470789,'1956-03-29','Herbert','Muhling','F','1988-02-27'),(470790,'1959-12-24','Sajjan','Luks','F','1995-11-02'),(470791,'1961-05-04','Kaijung','Streng','M','1987-01-16'),(470792,'1954-08-01','Candido','Olano','M','1989-06-14'),(470793,'1954-05-08','Chinhyun','Hedayat','M','1989-11-29'),(470794,'1960-04-08','Sumali','Frolund','M','1989-02-09'),(470795,'1960-12-26','Jianwen','Mitzlaff','F','1991-04-24'),(470796,'1961-08-29','Jeane','Rodite','M','1985-07-08'),(470797,'1964-06-28','Ronghao','Miara','M','1987-12-04'),(470798,'1958-08-14','Masato','Trachtenberg','M','1990-09-30'),(470799,'1963-12-08','Harngdar','Bauknecht','M','1991-09-27'),(470800,'1958-10-02','Elzbieta','Zlotek','F','1986-01-11'),(470801,'1958-10-23','Zhiwei','Miculan','M','1985-02-27'),(470802,'1964-07-28','Przemyslawa','Birch','M','1986-04-23'),(470803,'1963-01-01','Herbert','Neiman','F','1987-11-16'),(470804,'1955-04-15','Pranjal','Hennings','M','1992-05-26'),(470805,'1958-11-02','Arlette','Snedden','F','1990-10-03'),(470806,'1956-03-18','Shushma','Foote','M','1990-01-13'),(470807,'1958-01-15','Uli','Schauser','M','1988-10-16'),(470808,'1955-09-28','Werner','Dulay','F','1986-05-08'),(470809,'1962-08-01','Yongmao','Passafiume','F','1995-06-28'),(470810,'1959-09-12','Munir','Luff','M','1993-05-18'),(470811,'1964-12-09','Fusako','Bage','M','1991-03-06'),(470812,'1962-09-30','Honglan','Sommen','M','1985-07-28'),(470813,'1957-07-11','Uno','Zaccaria','F','1997-10-11'),(470814,'1954-07-18','Gill','Swift','M','1989-03-14'),(470815,'1952-11-27','Tran','Pokrovskii','M','1991-07-19'),(470816,'1954-02-05','Lihong','Kirkerud','M','1989-05-27'),(470817,'1960-05-07','Jamaludin','Ferriere','M','1990-06-11'),(470818,'1964-12-31','Yinghua','Michaeli','M','1997-07-20'),(470819,'1961-03-09','Ortrun','Sidou','M','1988-10-24'),(470820,'1963-01-06','Rimon','Heinisuo','M','1988-02-09'),(470821,'1962-07-15','Werner','Bage','M','1995-06-06'),(470822,'1960-09-09','Uzi','Tiemann','M','1986-05-29'),(470823,'1962-09-19','Ashish','Ghalwash','M','1985-11-01'),(470824,'1963-05-02','Kensyu','Reutenauer','F','1997-06-17'),(470825,'1957-11-24','Jiann','DiGiano','M','1985-04-10'),(470826,'1958-11-07','Valery','Vakili','F','1991-08-01'),(470827,'1959-02-06','Shigehito','Ouhyoung','M','1988-03-21'),(470828,'1956-02-09','Evgueni','Hammerschmidt','M','1987-09-13'),(470829,'1960-11-20','Jianwen','Eickenmeyer','F','1994-01-22'),(470830,'1953-03-11','Paloma','Backhouse','F','1986-01-19'),(470831,'1954-01-19','Basil','Biros','F','1989-11-07'),(470832,'1962-05-25','Hidekazu','Gruenwald','M','1993-08-06'),(470833,'1963-10-27','Khedija','Kuzuoka','M','1992-01-17'),(470834,'1955-06-09','Jianwen','Siochi','F','1985-11-30'),(470835,'1955-09-17','Xiaoheng','Waschkowski','M','1993-05-09'),(470836,'1953-09-08','Chiranjit','Thummel','M','1989-08-06'),(470837,'1958-06-11','Maria','Staylopatis','F','1996-02-26'),(470838,'1963-05-05','Siamak','Pews','M','1986-12-30'),(470839,'1960-08-13','Zijian','Demos','F','1992-05-18'),(470840,'1952-09-12','Barry','Bernick','M','1985-04-05'),(470841,'1955-01-09','Marlo','Deville','F','1986-12-10'),(470842,'1961-12-02','Nahum','Tempesti','M','1986-11-01'),(470843,'1961-08-19','Tonia','Rothe','F','1996-09-12'),(470844,'1962-11-26','Hyuckchul','Iisaka','M','1987-08-31'),(470845,'1955-09-24','Denis','Ozery','F','1987-09-01'),(470846,'1952-04-16','Frazer','Adachi','M','1991-08-04'),(470847,'1957-01-01','Rayond','Milicic','F','1989-08-18'),(470848,'1959-04-23','Percy','Flasterstein','M','1994-04-25'),(470849,'1961-05-18','Reinhold','Sewelson','M','1993-12-05'),(470850,'1953-05-10','Subhankar','Szemeredi','M','1996-07-18'),(470851,'1964-09-22','Luigi','Erni','M','1988-05-17'),(470852,'1958-08-28','Jeanna','Perl','M','1994-11-11'),(470853,'1960-09-03','Uma','Marshall','M','1985-07-06'),(470854,'1961-03-27','Shigeo','Dolinsky','M','1987-05-19'),(470855,'1957-08-26','Yakkov','Deverell','F','1994-08-02'),(470856,'1964-03-16','Menkae','Argence','F','1992-07-02'),(470857,'1962-09-30','Genevieve','Fontan','M','1989-11-03'),(470858,'1954-02-17','Barton','Lorin','F','1985-06-22'),(470859,'1963-03-22','Serif','Adachi','F','1986-02-17'),(470860,'1959-11-30','Shugo','Gornas','M','1996-10-11'),(470861,'1954-03-18','Gian','Schaad','F','1986-06-09'),(470862,'1961-11-03','Muneo','Trogemann','F','1991-07-19'),(470863,'1952-05-24','Nevin','Ramsak','M','1989-10-20'),(470864,'1953-10-20','Shounak','Gulla','M','1995-10-19'),(470865,'1958-04-11','Serenella','Halloran','F','1986-04-03'),(470866,'1953-11-12','Huai','Berztiss','F','1988-12-18'),(470867,'1954-04-24','Marlo','Uludag','F','1985-03-08'),(470868,'1964-10-07','Gererd','Bratten','M','1989-09-06'),(470869,'1962-02-24','Miyeon','Vandervoorde','M','1988-05-08'),(470870,'1955-08-25','Kensyu','Hartvigsen','M','1994-06-07'),(470871,'1956-03-10','Annemarie','Nitsche','M','1992-01-03'),(470872,'1954-01-31','Feipei','Clouatre','M','1986-03-05'),(470873,'1959-09-25','Pranas','Matzen','F','1995-08-07'),(470874,'1960-12-22','Oksana','Zweizig','M','1985-07-15'),(470875,'1962-07-03','Yucai','Shumilov','M','1995-11-20'),(470876,'1957-04-21','Gen','Malinowski','M','1993-04-25'),(470877,'1960-10-25','Georg','Beausoleil','F','1989-02-24'),(470878,'1964-03-17','Ziva','Percebois','M','1991-08-04'),(470879,'1959-11-22','Jessie','Plump','M','1991-03-14'),(470880,'1956-01-12','Zsolt','Levergood','M','1986-12-07'),(470881,'1963-02-20','Girolamo','Angel','M','1993-01-07'),(470882,'1954-06-02','Mabhin','Sabnani','F','1987-04-08'),(470883,'1961-02-07','Mariangiola','Rajala','M','1989-09-16'),(470884,'1955-08-01','Pranay','Genther','M','1989-01-01'),(470885,'1958-04-17','Kasidit','Harnett','M','1991-01-21'),(470886,'1958-01-28','Mong','Ambroszkiewicz','M','1993-04-21'),(470887,'1962-03-25','Shugo','Lagarias','F','1994-08-30'),(470888,'1962-03-29','Froduald','Kading','F','1985-08-07'),(470889,'1956-02-18','Pranjal','Weisert','F','1993-01-12'),(470890,'1952-04-09','Ger','Grabner','F','1993-06-17'),(470891,'1959-10-01','Yagil','Christ','M','1996-10-28'),(470892,'1956-03-06','Adam','Naudin','M','1985-06-24'),(470893,'1959-04-24','Lech','Suwa','F','1989-05-26'),(470894,'1957-12-25','Sachio','Lorin','M','1989-04-05'),(470895,'1954-04-26','Shaunak','Bolsens','F','1993-06-23'),(470896,'1959-11-21','Subbu','Vecchio','M','1985-12-28'),(470897,'1956-09-24','Udi','Ruemmler','M','1985-06-15'),(470898,'1964-02-25','Shuji','Ratnaker','F','1990-10-31'),(470899,'1961-11-03','Yonghong','Rullman','M','1995-05-05'),(470900,'1959-03-02','Marit','Attimonelli','M','1987-10-02'),(470901,'1954-02-12','Aral','Rajaraman','M','1986-05-08'),(470902,'1959-10-17','Ioana','Crelier','M','1987-04-13'),(470903,'1952-05-09','Georgy','Luck','M','1994-09-16'),(470904,'1953-06-11','Heng','Siegrist','M','1989-12-07'),(470905,'1952-06-05','Tesuro','Goodrum','M','1985-04-06'),(470906,'1961-08-24','Jacqueline','Botman','F','1987-12-10'),(470907,'1954-03-13','Sedat','Valtorta','M','1991-02-09'),(470908,'1961-06-17','Fabrizio','Terekhov','F','1988-12-24'),(470909,'1957-11-04','Marie','Rettelbach','M','1986-04-30'),(470910,'1962-01-26','Mircea','Wolniewicz','M','1990-12-11'),(470911,'1956-05-12','Arra','Jakobus','M','1991-06-08'),(470912,'1959-10-06','Berna','Warwick','F','1985-11-21'),(470913,'1962-10-20','Theirry','Gips','F','1989-07-25'),(470914,'1952-04-23','Hideo','Baik','M','1992-10-02'),(470915,'1964-05-30','Heon','Sudkamp','M','1985-04-04'),(470916,'1952-11-25','Aleksandar','Itzfeldt','M','1989-04-01'),(470917,'1961-03-22','Martins','Baek','F','1993-03-25'),(470918,'1962-05-09','Martien','Hainaut','M','1989-05-28'),(470919,'1963-01-28','Gill','Koblick','M','1987-01-19'),(470920,'1962-06-28','Vitaly','Collette','F','1995-12-11'),(470921,'1958-01-31','Nirmal','Zedlitz','M','1996-03-25'),(470922,'1959-10-25','Ishfaq','Minakawa','F','1985-05-11'),(470923,'1964-08-20','Moie','Tzvieli','M','1987-11-07'),(470924,'1952-07-14','Visit','Liedekerke','M','1997-10-19'),(470925,'1955-09-07','Boutros','Standera','M','1985-04-20'),(470926,'1960-06-28','Shahid','Waymire','M','1991-06-05'),(470927,'1956-05-21','Venkatesan','Huttel','M','1987-12-10'),(470928,'1955-12-04','Aimee','Koshiba','M','1990-02-10'),(470929,'1954-05-18','Jenwei','Gini','M','1991-10-16'),(470930,'1963-04-30','Mabhin','Molberg','M','1993-06-02'),(470931,'1962-10-30','Christ','Vuskovic','F','1989-01-26'),(470932,'1956-11-17','Sachin','Giaccio','M','1988-01-18'),(470933,'1952-02-27','Lakshmi','Walstra','F','1988-09-03'),(470934,'1958-08-06','Piyawadee','Michaeli','M','1986-01-22'),(470935,'1957-12-11','Berthier','Honiden','F','1988-08-19'),(470936,'1964-09-24','Guiseppe','Munro','M','1989-06-10'),(470937,'1959-06-04','Anneli','Dulli','F','1993-02-07'),(470938,'1956-04-09','Zhenhua','Rando','F','1991-09-13'),(470939,'1962-09-02','Jixiang','Bolotov','M','1988-05-21'),(470940,'1961-03-30','Kazuhide','Ratzlaff','M','1988-10-09'),(470941,'1955-02-15','Shaleah','Klyachko','F','1990-09-14'),(470942,'1963-06-23','Masoud','Borovoy','M','1996-03-18'),(470943,'1963-10-12','Odoardo','Jeansoulin','F','1988-02-29'),(470944,'1955-02-21','Danco','Roohalamini','M','1990-10-21'),(470945,'1953-02-17','Bingning','Curless','M','1998-01-15'),(470946,'1962-12-21','Mats','Zaumen','M','1988-12-08'),(470947,'1957-09-02','Mrinalini','Lorch','F','1985-05-16'),(470948,'1958-04-28','Kayoko','Feldmann','F','1987-10-23'),(470949,'1960-09-22','Jacopo','Angiulli','F','1988-11-02'),(470950,'1961-08-24','Shakhar','Perelgut','M','1987-03-19'),(470951,'1960-01-22','Pranas','Szemeredi','F','1991-02-07'),(470952,'1959-08-07','Elvia','Kambil','F','1997-05-19'),(470953,'1960-04-24','Serge','Gubsky','M','1990-03-01'),(470954,'1958-11-01','Kiam','Meriste','F','1987-01-06'),(470955,'1959-03-17','Alagu','Holburn','M','1990-09-28'),(470956,'1964-08-18','Eckart','Gilg','M','1988-04-28'),(470957,'1960-01-06','Vishwani','Setlzner','F','1989-12-01'),(470958,'1957-03-28','Eberhardt','Norsworthy','M','1990-01-06'),(470959,'1954-05-31','Leon','Petersohn','F','1993-07-06'),(470960,'1959-12-04','Amalendu','Emmart','M','1989-01-11'),(470961,'1964-04-02','Piyawadee','Rosin','M','1985-08-30'),(470962,'1955-02-20','Shaz','Langford','M','1986-06-24'),(470963,'1957-06-24','Gila','Dalton','M','1987-12-04'),(470964,'1959-07-22','Frederique','Eppinger','M','1989-07-26'),(470965,'1957-08-15','Snehasis','Swiss','F','1993-07-06'),(470966,'1958-05-25','Jiakeng','Danner','M','1996-05-11'),(470967,'1962-05-08','Hirochika','Schwartzbauer','M','1992-12-18'),(470968,'1961-06-28','Cathie','Bierman','F','1990-11-14'),(470969,'1959-02-11','Chuanyi','Schach','F','1992-12-03'),(470970,'1953-07-12','Ewing','Demri','M','1990-01-08'),(470971,'1964-08-24','Takushi','Chachaty','M','1985-12-12'),(470972,'1963-01-06','Richard','Pfau','F','1994-05-10'),(470973,'1954-06-05','Juyoung','Zastre','M','1988-12-29'),(470974,'1957-01-11','Jianhao','Savasere','M','1991-05-02'),(470975,'1956-09-13','Yonghong','Reutenauer','M','1988-01-25'),(470976,'1952-12-19','Snehasis','Dredge','M','1987-07-25'),(470977,'1961-04-27','Hironoby','Steinauer','M','1991-07-31'),(470978,'1959-10-04','Akhilish','Kroha','F','1986-03-22'),(470979,'1954-08-13','Nahum','dAstous','F','1988-04-16'),(470980,'1961-01-20','Weiye','Khalid','M','1986-08-04'),(470981,'1963-01-06','Mona','Crouzet','M','1986-05-10'),(470982,'1962-12-22','Phule','Weiland','F','1985-12-20'),(470983,'1960-03-25','Heekeun','Conde','M','1985-06-17'),(470984,'1956-08-17','Pantung','Choobineh','M','1988-08-26'),(470985,'1959-05-14','Steve','Hoppenstand','M','1988-06-21'),(470986,'1963-05-14','Nidapan','Cochrane','M','1991-04-25'),(470987,'1959-04-10','Valeri','Fandrianto','F','1996-03-06'),(470988,'1963-11-12','Freyja','Zeidenstein','M','1986-09-03'),(470989,'1958-12-30','True','Gerlach','M','1988-08-30'),(470990,'1961-11-30','Leandro','Ciolek','M','1994-11-09'),(470991,'1957-09-11','Kristian','Jahnichen','M','1990-08-10'),(470992,'1961-04-12','Nevin','Pero','M','1986-05-23'),(470993,'1953-09-19','Sudharsan','Montemayor','M','1990-07-29'),(470994,'1962-04-08','Chrisa','Irland','M','1990-07-30'),(470995,'1960-01-28','Ger','Kavanagh','M','1990-09-09'),(470996,'1964-01-08','Wilmer','Marsiglia','M','1991-04-06'),(470997,'1960-07-01','Maria','Jullig','F','1990-07-20'),(470998,'1955-09-11','Chinya','Gimbel','F','1996-03-11'),(470999,'1957-01-28','Ramalingam','Ishibashi','M','1986-02-14'),(471000,'1962-04-26','Ayonca','Stavenow','M','1986-04-20'),(471001,'1955-10-14','Parke','Schade','M','1987-03-01'),(471002,'1958-06-16','Miquel','Driscoll','M','1985-05-02'),(471003,'1958-05-11','Atreyi','Valette','M','1991-06-05'),(471004,'1955-12-17','Larisa','Baalen','M','1990-02-25'),(471005,'1963-05-19','Limsoon','Hinsberger','M','1991-11-12'),(471006,'1960-10-12','Subhash','Hasenauer','F','1991-10-21'),(471007,'1960-10-16','Giri','Bridgland','M','1985-05-10'),(471008,'1959-06-16','Radoslaw','McAlpine','M','1986-03-31'),(471009,'1961-01-25','JiYoung','Jahnichen','F','1985-12-03'),(471010,'1958-04-12','Sanjai','Tyugu','F','1989-08-17'),(471011,'1960-09-28','Yucel','Rullman','M','1987-01-06'),(471012,'1959-12-31','Chaosheng','Plavsic','F','1990-01-05'),(471013,'1956-12-16','Naraig','Siksek','F','1996-01-13'),(471014,'1961-01-11','Spyrose','Lorcy','F','1987-02-17'),(471015,'1962-01-08','Rafail','Kolinko','F','1990-06-24'),(471016,'1961-02-18','Wojceich','Henders','M','1986-04-16'),(471017,'1954-01-03','Miomir','Erie','M','1986-11-25'),(471018,'1962-01-10','Raimond','Rotem','F','1994-05-21'),(471019,'1957-06-22','Zhenbing','Thorensen','M','1994-07-24'),(471020,'1958-05-14','Georgi','Lovengreen','M','1987-03-08'),(471021,'1962-05-16','Bilhanan','Lemarechal','F','1990-01-11'),(471022,'1957-02-03','Marco','Zultner','M','1985-07-06'),(471023,'1954-07-11','Rildo','Ligten','F','1987-01-06'),(471024,'1956-08-29','Gonzalo','Baumann','F','1986-05-30'),(471025,'1953-02-26','Rosli','Zucker','F','1989-12-21'),(471026,'1956-10-12','Hairong','Denos','F','1992-03-10'),(471027,'1961-08-21','Beshir','Stenning','F','1993-09-03'),(471028,'1953-02-01','Atilio','Takanami','M','1993-07-06'),(471029,'1960-10-19','Kellyn','Bade','M','1986-02-03'),(471030,'1959-01-07','Pramod','Schrooten','M','1987-08-05'),(471031,'1960-08-03','Achilleas','Pusterhofer','F','1994-12-25'),(471032,'1963-07-24','Sreenivas','Nivat','F','1990-03-28'),(471033,'1952-08-11','Peternela','Ariola','M','1992-08-08'),(471034,'1955-09-29','Torsten','Schach','F','1991-09-26'),(471035,'1959-07-06','Rosalyn','Wynblatt','F','1989-12-24'),(471036,'1955-09-17','Yishay','Muhlberg','M','1987-04-02'),(471037,'1959-03-01','Tonny','Baby','F','1988-12-10'),(471038,'1953-11-24','Arumugam','Marrakchi','M','1987-01-05'),(471039,'1954-12-03','Satoru','Menhoudj','F','1988-08-23'),(471040,'1961-10-05','Kyoichi','Luby','F','1989-02-18'),(471041,'1956-12-03','Srinidhi','Servieres','F','1992-02-10'),(471042,'1961-07-02','Vasiliy','Oxenboll','M','1988-06-20'),(471043,'1963-08-01','Amstein','Bazelow','F','1986-11-27'),(471044,'1956-02-26','Hugh','Ratnakar','M','1989-02-23'),(471045,'1963-02-06','Aral','Dulin','M','1986-06-06'),(471046,'1961-09-14','Rasikan','Shigei','F','1987-07-23'),(471047,'1955-09-06','Sadok','Karunanithi','M','1986-12-01'),(471048,'1958-07-02','Anyuan','Chimia','M','1993-02-21'),(471049,'1958-11-22','Kitty','Azumi','M','1997-04-02'),(471050,'1954-12-15','Mingdong','Sluis','F','1986-10-09'),(471051,'1959-11-24','Anwar','Linares','F','1985-08-29'),(471052,'1960-03-29','Tonny','Baca','M','1994-01-09'),(471053,'1955-03-30','Satyanarayana','Manders','M','1996-05-04'),(471054,'1957-07-16','Zhonghua','DuCasse','M','1986-12-02'),(471055,'1958-12-15','Manohar','Kavraki','M','1996-05-12'),(471056,'1963-02-23','Parto','Poupard','M','1986-02-19'),(471057,'1959-12-06','Ayakannu','Genther','M','1988-11-01'),(471058,'1962-11-13','Shooichi','Herbst','M','1991-05-10'),(471059,'1960-11-04','Froduald','Gihr','F','1989-02-27'),(471060,'1954-08-15','Deniz','Gulla','F','1991-12-30'),(471061,'1954-02-25','Hatem','Gniady','M','1991-01-17'),(471062,'1962-01-16','Odoardo','Haldar','M','1991-01-17'),(471063,'1955-05-10','Rildo','Hasham','F','1987-05-31'),(471064,'1953-04-11','Anoosh','Perl','M','1987-09-18'),(471065,'1953-12-08','Herbert','Stafford','F','1988-11-26'),(471066,'1961-04-04','Isamu','Roccetti','M','1992-12-07'),(471067,'1961-07-10','Maris','Denny','F','1992-06-06'),(471068,'1960-03-16','Feipei','Birnbaum','F','1986-03-25'),(471069,'1959-06-11','Mary','Grospietsch','F','1986-05-24'),(471070,'1954-08-18','Conrado','Limongiello','M','1998-12-12'),(471071,'1958-07-27','Hongzhu','Openshaw','M','1998-02-23'),(471072,'1955-09-25','Torsten','Barinka','M','1992-08-19'),(471073,'1954-11-14','Vugranam','Bresenham','M','1985-02-06'),(471074,'1960-01-30','Shimshon','Validov','F','1990-09-18'),(471075,'1952-03-30','Toshimitsu','Luks','M','1989-10-08'),(471076,'1961-04-21','Genta','Schrooten','F','1989-01-24'),(471077,'1955-11-20','Kankanahalli','Alpin','M','1992-11-14'),(471078,'1956-10-21','Zito','Conia','M','1995-12-23'),(471079,'1952-12-24','Kasturi','Swiss','M','1988-06-17'),(471080,'1953-07-03','Jeane','Morton','M','1988-03-27'),(471081,'1956-06-09','Dzung','Angot','F','1988-06-09'),(471082,'1954-12-11','Shichao','Menyhert','M','1992-04-18'),(471083,'1960-11-25','Chandrasekaran','Suppi','F','1988-09-21'),(471084,'1956-01-13','Kwangsub','Perelgut','M','1988-12-06'),(471085,'1957-08-16','Gudjon','Rosis','M','1994-04-08'),(471086,'1959-10-07','Iara','Radivojevic','M','1990-05-23'),(471087,'1956-10-16','Yuqun','Hartvigsen','F','1985-09-30'),(471088,'1956-08-14','Munenori','Llado','F','1998-01-17'),(471089,'1962-08-07','Hein','Ruemmler','M','1995-11-27'),(471090,'1954-10-18','Volkmar','Diderrich','M','1992-01-16'),(471091,'1959-03-13','Masoud','Bernini','F','1987-05-03'),(471092,'1960-10-17','Giao','Landherr','F','1992-02-01'),(471093,'1959-09-11','Zito','Szmurlo','M','1995-12-28'),(471094,'1958-12-20','Zeydy','Stanfel','F','1988-01-01'),(471095,'1958-03-08','Naftali','Merlo','F','1989-09-16'),(471096,'1954-06-06','Ingmar','Merli','M','1986-10-09'),(471097,'1957-10-19','Masami','Barreiro','M','1996-11-28'),(471098,'1959-10-26','Masasuke','Soloway','M','1989-06-23'),(471099,'1963-12-26','Bokyung','Angel','F','1994-06-15'),(471100,'1960-10-16','Xiong','Rosay','M','1991-07-20'),(471101,'1953-07-12','DeForest','Monarch','M','1991-03-14'),(471102,'1958-06-19','Kolar','Suppi','F','1992-02-01'),(471103,'1953-06-08','Zissis','Bouloucos','M','1987-07-01'),(471104,'1963-12-12','Kolar','DuBourdieux','M','1988-07-12'),(471105,'1962-02-28','Elrique','Alencar','M','1996-06-13'),(471106,'1961-12-13','Dzung','Auria','M','1987-06-14'),(471107,'1953-03-21','Akeno','Muhlberg','M','1987-09-09'),(471108,'1957-11-29','Ziya','Bahk','M','1987-07-08'),(471109,'1958-02-28','KayLiang','Cincotta','M','1991-05-03'),(471110,'1954-02-01','Vidar','Segond','F','1992-12-28'),(471111,'1955-02-25','Chrisa','Perelgut','F','1989-09-14'),(471112,'1963-02-26','Hisao','Byoun','F','1985-12-07'),(471113,'1955-12-28','Bernd','Lichtner','M','1994-11-21'),(471114,'1952-11-06','Bojan','Lally','M','1990-10-11'),(471115,'1960-03-28','Pranav','Kroon','M','1996-05-11'),(471116,'1958-06-24','Remco','Rodite','M','1996-09-18'),(471117,'1957-03-29','Berto','Awdeh','M','1989-09-03'),(471118,'1959-11-08','Weiwu','Fetvedt','M','1988-08-11'),(471119,'1958-11-13','Bowen','Selvestrel','F','1991-12-12'),(471120,'1956-05-28','Zine','Hiroyama','M','1990-01-12'),(471121,'1955-05-16','Padma','Birge','M','1997-09-19'),(471122,'1953-02-20','Suzette','Sommen','M','1990-10-05'),(471123,'1959-06-02','Kaijung','Plotkin','M','1989-02-16'),(471124,'1954-09-01','Shakhar','Falck','M','1987-04-17'),(471125,'1960-03-01','Urs','Kusakabe','M','1985-04-19'),(471126,'1963-02-26','Xinyu','Trystram','M','1987-02-11'),(471127,'1963-10-10','Sanjit','Ashish','M','1988-06-16'),(471128,'1954-05-02','Yaghout','Rosca','F','1991-04-08'),(471129,'1964-09-11','Vidar','Wilfing','M','1996-02-15'),(471130,'1963-03-27','Masato','Skrikant','F','1987-11-05'),(471131,'1952-05-23','Subhankar','Wixon','M','1987-04-30'),(471132,'1956-08-01','Takahito','Minakawa','M','1985-12-28'),(471133,'1953-10-29','Terresa','Sullins','M','1990-04-27'),(471134,'1957-08-01','Eben','Bellmore','M','1989-01-14'),(471135,'1964-05-09','Mingdong','Schmiedel','M','1996-02-10'),(471136,'1952-12-12','Arvind','Birch','M','1986-11-28'),(471137,'1964-05-23','Hercules','Solares','F','1989-01-20'),(471138,'1960-03-07','Leni','Kambil','M','1985-12-27'),(471139,'1952-05-23','Kiyotoshi','Collavizza','F','1987-06-12'),(471140,'1953-04-27','Noritoshi','Halloran','F','1988-04-16'),(471141,'1956-11-25','Shimshon','Pluym','F','1987-01-10'),(471142,'1958-06-22','Ennio','Chenney','M','1989-11-16'),(471143,'1963-01-30','Lunjin','Figueira','M','1992-05-07'),(471144,'1960-10-04','Marin','Kumaresan','F','1995-10-14'),(471145,'1952-03-17','Berry','Zaccaria','M','1996-02-09'),(471146,'1964-04-04','Georg','Cardazo','M','1998-08-15'),(471147,'1957-05-26','Geraldo','Marsiglia','M','1987-07-29'),(471148,'1957-06-23','Luisa','Nicolson','M','1989-07-25'),(471149,'1962-08-06','Youssef','Chleq','F','1987-01-04'),(471150,'1961-07-03','Kotesh','Leijenhorst','M','1990-02-20'),(471151,'1953-07-12','Murthy','Curless','M','1988-04-25'),(471152,'1957-02-26','Indrajit','Ramamoorthy','F','1987-01-20'),(471153,'1955-10-29','Dante','Willoner','F','1988-05-25'),(471154,'1955-03-27','Lenore','Pulkowski','M','1990-12-11'),(471155,'1954-02-18','Samphel','Kaiser','M','1985-08-11'),(471156,'1952-12-17','Venkatesan','Shimshoni','M','1987-09-20'),(471157,'1962-04-13','Janche','Milicic','M','1994-05-07'),(471158,'1963-12-23','Wayne','Choobineh','M','1989-04-06'),(471159,'1956-07-21','Kayoko','Hooghiemstra','M','1986-02-12'),(471160,'1954-05-18','Shounak','Unni','F','1987-10-10'),(471161,'1963-08-13','Zhilian','Yemenis','M','1987-10-24'),(471162,'1954-08-02','Renee','Pouyioutas','M','1988-03-31'),(471163,'1959-02-15','Rasikan','Neiman','M','1993-11-20'),(471164,'1959-01-28','Yinghua','Rusmann','M','1989-04-27'),(471165,'1959-07-05','Adas','Junot','F','1994-12-23'),(471166,'1963-07-19','Ramzi','Kaiserswerth','M','1988-04-15'),(471167,'1961-05-22','Francoise','Bergere','F','1987-06-26'),(471168,'1961-10-13','Berto','Gunderson','M','1987-12-10'),(471169,'1957-11-07','Juichirou','Rousseau','M','1988-03-22'),(471170,'1956-01-24','Valdiodio','Negoita','M','1995-03-01'),(471171,'1963-05-10','Aiichiro','Guerreiro','F','1986-06-09'),(471172,'1959-02-27','Matt','Albarhamtoshy','F','1988-12-29'),(471173,'1952-03-21','Bedrich','Kaiser','M','1988-07-24'),(471174,'1956-07-27','Venkatesan','Lemarechal','M','1990-08-31'),(471175,'1964-10-02','Jianhua','Clouatre','M','1993-07-13'),(471176,'1953-04-05','Dmitry','Ossenbruggen','F','1991-07-01'),(471177,'1964-09-21','Constantijn','Servi','M','1992-04-04'),(471178,'1962-05-16','Terresa','Mitchem','F','1985-10-13'),(471179,'1962-03-18','Yoshimitsu','Schrift','M','1987-01-11'),(471180,'1952-04-30','Gianluca','Mitchem','F','1988-09-27'),(471181,'1955-04-02','Lalit','Macedo','F','1991-08-27'),(471182,'1961-05-13','Moto','Papsdorf','F','1986-12-31'),(471183,'1953-05-30','Remco','Trumbly','M','1986-07-22'),(471184,'1954-12-30','Krassimir','Basawa','M','1991-10-25'),(471185,'1960-11-09','Ziya','Luck','F','1988-01-07'),(471186,'1959-11-27','Selwyn','Ravishankar','F','1996-07-09'),(471187,'1956-10-11','Masoud','Goldhammer','F','1991-03-29'),(471188,'1961-02-16','Filipp','Sommen','M','1985-07-26'),(471189,'1956-05-09','Sanjay','Ozeki','F','1994-04-13'),(471190,'1964-12-15','Sachem','Sambasivam','M','1986-04-19'),(471191,'1964-10-01','Zissis','Poulakidas','M','1985-05-06'),(471192,'1957-12-15','Bernt','Laventhal','F','1997-08-02'),(471193,'1960-04-19','Khoa','Erni','F','1987-08-31'),(471194,'1952-09-30','Jiang','Ventosa','M','1998-04-23'),(471195,'1958-09-01','Moto','Champarnaud','F','1986-02-22'),(471196,'1960-12-30','Khun','Skrikant','F','1988-03-23'),(471197,'1962-06-05','Eckart','Farrar','M','1985-09-11'),(471198,'1955-03-20','Bouchung','Peck','M','1986-01-12'),(471199,'1960-03-28','Juyoung','Kitai','F','1987-11-20'),(471200,'1960-10-03','Izaskun','Yurov','M','1993-05-10'),(471201,'1959-02-08','Minghong','Hiyoshi','M','1985-09-02'),(471202,'1959-06-12','Sachio','Gilg','M','1998-08-22'),(471203,'1955-11-30','Jianhao','Serot','M','1986-01-01'),(471204,'1961-01-02','Tesuya','Socorro','M','1997-03-16'),(471205,'1957-08-08','Wojceich','Flanders','F','1989-09-16'),(471206,'1956-06-01','Anyuan','Doering','F','1987-08-03'),(471207,'1964-12-12','Roddy','Kieras','M','1988-06-09'),(471208,'1957-10-22','Mansur','Magliocco','M','1998-01-22'),(471209,'1964-01-10','Marin','Terekhov','F','1995-09-21'),(471210,'1957-03-07','Jagoda','Asser','F','1987-04-01'),(471211,'1956-09-04','Goa','Thisen','M','1998-03-14'),(471212,'1961-03-23','Chanjung','Choobineh','M','1987-09-16'),(471213,'1962-05-28','Kenroku','Zwicker','F','1989-02-16'),(471214,'1963-07-28','Zijian','Pelz','M','1985-09-25'),(471215,'1954-06-10','Sadun','Rebaine','F','1989-09-19'),(471216,'1963-11-30','Sudhanshu','Godskesen','M','1991-01-21'),(471217,'1957-11-26','Kenton','Couchot','M','1993-04-10'),(471218,'1956-06-04','Ronnie','Selenyi','F','1991-02-16'),(471219,'1957-09-30','Becky','Chvatal','F','1993-10-16'),(471220,'1957-08-13','Yuriy','Baik','M','1987-03-10'),(471221,'1957-02-28','Taizo','Oxman','F','1990-08-08'),(471222,'1960-02-21','Peternela','Rissanen','M','1985-12-19'),(471223,'1961-09-07','Gal','Pollacia','M','1992-02-10'),(471224,'1961-09-04','Reinhard','Attimonelli','F','1994-06-25'),(471225,'1956-10-09','Licheng','Portugali','M','1995-01-08'),(471226,'1963-03-06','Irene','Peyn','M','1992-04-02'),(471227,'1961-01-31','Chiradeep','Brookner','M','1996-04-17'),(471228,'1960-06-03','Przemyslawa','Mungall','M','1994-07-05'),(471229,'1956-04-25','Gladys','Vernadat','M','1992-04-18'),(471230,'1959-12-18','Val','Ertl','M','1993-09-27'),(471231,'1956-11-12','Toshimo','Vecchi','F','1987-08-15'),(471232,'1960-06-10','Giao','Schiettecatte','M','1989-04-02'),(471233,'1952-10-25','Shigehito','Kalefeld','F','1988-04-06'),(471234,'1953-05-02','Mang','Einsfeld','F','1991-11-10'),(471235,'1956-11-30','Maha','Andreotta','F','1997-04-02'),(471236,'1956-04-30','Vishv','Picel','M','1985-11-05'),(471237,'1964-05-22','Dmitry','Keustermans','F','1986-06-19'),(471238,'1952-06-22','Maris','Rosiles','M','1992-09-08'),(471239,'1953-03-09','Adas','Marletta','M','1988-11-23'),(471240,'1955-08-03','Falguni','Olano','M','1990-10-19'),(471241,'1956-08-12','Ymte','Strandh','F','1991-07-14'),(471242,'1960-11-12','Candida','Jahnichen','F','1987-03-08'),(471243,'1964-02-09','Cristinel','Angel','M','1994-01-05'),(471244,'1955-12-16','Brigham','Kalorkoti','F','1986-04-09'),(471245,'1963-09-08','Manibrata','Erev','M','1995-03-23'),(471246,'1958-07-30','Maya','Facello','M','1985-05-15'),(471247,'1963-01-29','Berni','Muniz','F','1988-10-29'),(471248,'1957-05-22','Kayoko','Danecki','M','1985-04-25'),(471249,'1952-05-19','Marsha','Kobara','M','1992-10-14'),(471250,'1955-09-30','Sivanarayana','Ferretti','M','1986-04-22'),(471251,'1961-10-30','Valeri','Veeraraghavan','M','1993-07-02'),(471252,'1959-06-12','Yurij','Schieder','M','1986-05-06'),(471253,'1957-01-19','Vitali','Falck','F','1985-12-13'),(471254,'1952-09-20','Lobel','Pollock','M','1996-01-21'),(471255,'1952-05-14','Mohua','Luck','F','1987-07-17'),(471256,'1962-10-27','Qingxiang','Roisin','F','1992-02-14'),(471257,'1960-02-13','Mabo','Hedayat','M','1985-12-15'),(471258,'1957-12-07','Shahid','Merey','M','1990-01-31'),(471259,'1952-10-01','Yuchang','Danner','M','1990-07-04'),(471260,'1962-02-15','Shuji','Pfau','F','1991-01-17'),(471261,'1962-03-18','Arif','Kornyak','F','1993-11-26'),(471262,'1956-02-01','Demin','Compeau','M','1989-09-10'),(471263,'1956-05-14','Uzi','Zhiwei','F','1995-07-31'),(471264,'1954-12-16','Danae','Msuda','M','1988-01-31'),(471265,'1959-11-06','Sergi','Rindone','M','1996-12-13'),(471266,'1952-09-27','Youssef','Syang','F','1991-05-18'),(471267,'1959-04-04','Serif','Weedman','M','1987-07-22'),(471268,'1956-08-22','Kenton','Bellmore','F','1993-02-02'),(471269,'1961-07-09','Reuven','Mitina','M','1988-09-22'),(471270,'1958-11-19','Yongmao','Czaja','M','1993-01-24'),(471271,'1952-12-03','Domenico','Kushnir','F','1987-10-10'),(471272,'1952-11-23','Teiji','Baik','F','1990-12-08'),(471273,'1956-05-28','Ibibia','Herath','F','1998-01-23'),(471274,'1956-06-09','Jaideep','Chinal','F','1992-01-02'),(471275,'1952-06-08','Karlis','Brendel','M','1989-07-31'),(471276,'1955-12-09','Sajjad','Munck','M','1986-02-23'),(471277,'1957-03-13','Garnik','McAlpine','F','1985-05-05'),(471278,'1957-03-15','Odinaldo','Cannata','F','1986-01-24'),(471279,'1961-11-05','Frederique','Setia','M','1985-04-21'),(471280,'1956-04-20','Odoardo','Pluym','F','1990-05-05'),(471281,'1959-06-06','Leif','Acton','M','1987-04-29'),(471282,'1959-12-17','Kazuhide','Butner','F','1989-09-19'),(471283,'1963-11-09','Kamakshi','Erie','F','1985-10-25'),(471284,'1960-12-23','Ramya','Cummings','F','1996-08-11'),(471285,'1960-04-24','Duke','Harllee','M','1990-01-10'),(471286,'1963-12-01','Radhakrishnan','Fairtlough','F','1988-08-20'),(471287,'1959-04-23','Kazuhide','Stifter','M','1986-08-06'),(471288,'1957-01-12','Shay','Thambidurai','M','1990-11-17'),(471289,'1955-06-28','Abdulah','Atrawala','M','1991-05-28'),(471290,'1962-12-20','Jahangir','Pramanik','M','1986-04-14'),(471291,'1957-04-28','Lorien','Gilg','F','1987-05-08'),(471292,'1956-03-13','Aris','Boissier','M','1988-02-23'),(471293,'1953-02-13','Christoper','Ranon','M','1986-07-27'),(471294,'1960-07-04','Uno','Gischer','F','1994-03-22'),(471295,'1953-02-14','Pragnesh','Cronau','M','1986-07-11'),(471296,'1959-06-23','Akeel','Akaboshi','F','1986-07-06'),(471297,'1952-08-01','Zeljko','Ramras','M','1986-05-20'),(471298,'1962-10-05','Tomofumi','Segond','M','1993-10-23'),(471299,'1964-03-07','Kerhong','Kropp','M','1992-04-04'),(471300,'1953-12-06','Jaana','Rassart','M','1986-05-19'),(471301,'1958-07-18','Boguslaw','Talmor','M','1986-07-03'),(471302,'1954-12-16','Jouko','Lakshmanan','F','1994-05-02'),(471303,'1956-12-27','Georgi','Curless','M','1994-10-27'),(471304,'1954-06-22','Shrikanth','Barvinok','M','1986-05-02'),(471305,'1959-05-14','Guther','Heering','M','1990-06-05'),(471306,'1960-09-02','Chaitali','Motley','F','1989-11-26'),(471307,'1961-11-06','Marsha','Pagter','M','1990-02-27'),(471308,'1956-05-25','Chiradeep','Calkin','F','1996-07-03'),(471309,'1963-11-04','Narain','Vigier','F','1986-09-07'),(471310,'1962-12-17','Giap','dAstous','F','1989-11-01'),(471311,'1956-01-27','Yuguang','Gaughan','F','1986-05-20'),(471312,'1964-01-22','Anestis','Siprelle','M','1989-09-19'),(471313,'1959-10-30','Zsolt','Ashish','F','1988-09-06'),(471314,'1961-01-01','Subhash','Wolniewicz','M','1989-05-18'),(471315,'1953-08-14','Gritta','Rande','F','1991-03-28'),(471316,'1953-12-28','Anyuan','Daescu','M','1989-10-10'),(471317,'1955-10-17','Youngkon','Bahr','F','1996-08-17'),(471318,'1954-01-26','Tsutomu','Byoun','M','1989-07-27'),(471319,'1959-08-01','Arfst','Dengi','F','1985-04-17'),(471320,'1952-04-15','Mansur','Anily','M','1997-06-03'),(471321,'1960-05-22','Pantung','Uludag','M','1993-08-16'),(471322,'1953-08-27','Aloys','Poupard','M','1987-06-02'),(471323,'1956-12-18','Kankanahalli','Tiemann','F','1985-10-24'),(471324,'1964-11-23','Sorina','Kugler','M','1985-04-17'),(471325,'1963-12-20','Greger','Armand','M','1991-12-27'),(471326,'1963-09-16','Jovan','Wissmann','M','1987-08-31'),(471327,'1953-03-01','Ziva','Paciorek','M','1985-06-11'),(471328,'1959-12-23','Shichao','Chvatal','M','1985-11-09'),(471329,'1955-07-12','Gennadi','Nourani','M','1992-02-21'),(471330,'1952-12-04','Stepehn','Anido','F','1994-07-12'),(471331,'1961-10-26','Rimli','Aloisi','M','1993-12-23'),(471332,'1955-04-28','Terresa','Bolotov','F','1986-05-14'),(471333,'1959-11-01','Khedija','Katiyar','M','1985-07-30'),(471334,'1963-12-10','Erzsebet','Dusink','F','1995-05-11'),(471335,'1957-04-13','Vugranam','Salinas','F','1991-02-24'),(471336,'1953-01-26','Florian','Diderrich','F','1987-11-06'),(471337,'1960-05-31','Troy','Shiratori','M','1996-04-01'),(471338,'1960-03-26','Kellie','Angot','F','1991-03-18'),(471339,'1962-08-11','Fusako','Ratzlaff','M','1986-07-12'),(471340,'1963-11-24','Persi','Pargas','F','1991-02-26'),(471341,'1956-11-07','Janche','Veccia','M','1985-08-17'),(471342,'1960-08-03','Chuanyi','Thorelli','F','1992-09-11'),(471343,'1958-11-25','Mabo','Andreotta','F','1997-07-05'),(471344,'1956-12-22','Zhilian','Beznosov','M','1990-05-01'),(471345,'1963-04-02','Renny','Bonifati','F','1992-05-17'),(471346,'1955-08-26','Nidapan','Oppitz','M','1997-02-02'),(471347,'1963-01-14','Zongyan','Ullian','M','1993-12-08'),(471348,'1963-12-13','Nectarios','Barinka','F','1987-05-26'),(471349,'1957-10-09','Heather','Michaeli','M','1990-07-14'),(471350,'1955-01-26','Constantine','Comellas','M','1994-10-26'),(471351,'1955-02-24','Xiaocheng','Greibach','F','1992-08-01'),(471352,'1960-01-31','Nikolaos','Lorin','M','1988-02-10'),(471353,'1952-03-11','Ayonca','Naumovich','M','1987-08-09'),(471354,'1961-07-23','Idoia','Pettey','F','1991-09-18'),(471355,'1959-10-30','Remzi','Bonifati','M','1985-11-11'),(471356,'1962-10-02','Terresa','Cummings','M','1990-06-28'),(471357,'1957-10-02','Lunjin','Setia','M','1988-06-15'),(471358,'1958-11-28','Heon','Chelton','M','1988-10-29'),(471359,'1960-10-22','Barun','Chartres','F','1995-09-10'),(471360,'1957-04-14','Chiradeep','Langford','M','1989-06-17'),(471361,'1954-02-12','Gaurav','Gewali','F','1988-11-22'),(471362,'1964-10-19','Urs','Belinskaya','M','1986-10-02'),(471363,'1953-12-22','Isamu','Sridhar','M','1987-01-17'),(471364,'1956-01-03','Junsik','Georg','F','1989-06-11'),(471365,'1955-02-03','Aimee','Clouatre','M','1993-07-28'),(471366,'1952-12-27','Ravishankar','Reinhard','F','1986-02-27'),(471367,'1964-09-20','Chenyi','Peha','F','1995-12-06'),(471368,'1961-04-17','Arup','Potthoff','M','1991-02-04'),(471369,'1960-07-28','Uta','Smailagic','F','1988-05-26'),(471370,'1955-02-06','Randy','Bernardeschi','F','1994-03-11'),(471371,'1963-03-07','Mariusz','Schiper','M','1985-09-16'),(471372,'1957-01-13','Cordelia','Krybus','M','1990-04-11'),(471373,'1963-08-13','Tokuyasu','Crelier','F','1985-10-27'),(471374,'1959-11-27','Neven','DiGiano','M','1987-04-07'),(471375,'1953-07-17','Youssef','Beeson','M','1987-09-11'),(471376,'1955-12-10','Nikolaos','Serna','F','1989-11-04'),(471377,'1957-09-08','Kagan','Fargier','M','1995-12-08'),(471378,'1963-09-19','Sajjad','Oehlmann','F','1991-02-04'),(471379,'1960-07-22','Makato','Akiyama','M','1989-08-26'),(471380,'1959-07-21','Sangeeta','Hempstead','F','1997-10-09'),(471381,'1959-01-24','Harngdar','Strooper','M','1992-03-24'),(471382,'1958-12-04','Dante','Cromarty','M','1985-11-20'),(471383,'1955-06-09','Mohammed','Aamodt','M','1985-12-30'),(471384,'1963-11-20','Masasuke','Akazan','F','1987-10-09'),(471385,'1954-12-02','Nirmal','Ratzlaff','M','1988-03-15'),(471386,'1963-06-27','Wojceich','Rodier','F','1995-03-21'),(471387,'1953-10-09','Shahab','Lampe','M','1995-10-10'),(471388,'1955-12-10','Amalendu','Poupard','M','1986-06-23'),(471389,'1955-01-02','Leah','Esposito','M','1992-12-21'),(471390,'1961-07-08','Fabrizio','Eppinger','M','1987-02-28'),(471391,'1955-07-18','Janche','Ghandeharizadeh','F','1985-02-13'),(471392,'1962-04-26','Eric','Rousseau','M','1987-11-21'),(471393,'1962-11-02','Uriel','Farrel','F','1987-05-08'),(471394,'1962-10-23','Sukumar','Awdeh','M','1989-08-13'),(471395,'1954-03-01','Rasikan','Eickenmeyer','M','1986-09-16'),(471396,'1954-05-29','Monique','Itschner','M','1985-06-30'),(471397,'1965-02-01','Nigel','Zirintsis','F','1995-01-20'),(471398,'1957-06-13','Anoosh','Sluis','F','1986-01-14'),(471399,'1954-06-07','Ramzi','Sommer','F','1991-10-01'),(471400,'1955-08-27','Jixiang','Panangaden','F','1987-12-28'),(471401,'1964-05-12','Arco','Ligten','M','1992-08-08'),(471402,'1953-03-19','Arun','Matzat','M','1995-08-20'),(471403,'1952-07-24','Amstein','Rando','M','1989-05-09'),(471404,'1954-06-17','Toshimo','Kopetz','M','1987-08-05'),(471405,'1962-09-16','Maik','Dalphin','F','1996-08-11'),(471406,'1964-10-30','Quingbo','Luke','M','1995-03-01'),(471407,'1962-10-19','Marsal','Peroz','M','1989-08-15'),(471408,'1958-04-14','Seongbae','Belinskaya','M','1997-03-04'),(471409,'1953-03-08','Honglan','Mitsuhashi','M','1990-01-21'),(471410,'1958-07-07','Gregory','Matheson','F','1988-02-15'),(471411,'1956-10-30','Lidong','Luit','F','1997-05-23'),(471412,'1960-07-21','Hironobu','Speckmann','F','1987-04-27'),(471413,'1952-05-22','Vidar','Debuse','F','1996-02-08'),(471414,'1952-08-30','Xuejia','Luft','M','1993-06-15'),(471415,'1963-02-19','Denny','Majewski','M','1986-10-19'),(471416,'1955-11-04','Lidong','Guerreiro','M','1992-02-24'),(471417,'1960-04-02','Odoardo','Rebaine','F','1985-11-13'),(471418,'1955-09-28','Chinhyun','Ishibashi','M','1987-07-11'),(471419,'1954-05-04','Gully','Monarch','M','1987-07-20'),(471420,'1960-11-17','Tomofumi','Ernst','M','1989-12-07'),(471421,'1958-06-09','Sasan','Streng','M','1994-09-20'),(471422,'1953-10-20','Teunis','Atchley','M','1985-03-04'),(471423,'1963-03-02','Aris','Iivonen','M','1988-08-16'),(471424,'1955-08-07','Freyja','Jiang','F','1985-08-22'),(471425,'1953-07-11','Shen','Asmuth','M','1986-02-15'),(471426,'1961-05-08','Zine','Czap','F','1993-02-13'),(471427,'1964-11-25','Hailing','DuCasse','M','1997-05-29'),(471428,'1957-08-08','Kinh','Baca','M','1995-10-25'),(471429,'1960-08-26','Shigenori','Pardalos','M','1993-11-29'),(471430,'1961-04-28','Seongbae','Braunschweig','F','1995-06-19'),(471431,'1957-03-15','Demin','Bennis','M','1988-05-28'),(471432,'1953-12-02','Leszek','Vrecion','M','1988-04-25'),(471433,'1954-06-12','Takanari','Khamsi','M','1985-02-23'),(471434,'1955-05-23','Masaru','Improta','M','1989-02-05'),(471435,'1962-11-27','Remko','Atrawala','F','1994-06-01'),(471436,'1956-01-27','Mokhtar','Lakshmanan','M','1987-03-19'),(471437,'1953-03-19','Christoper','Impagliazzo','F','1988-01-22'),(471438,'1958-09-18','Kazuhisa','Nitto','M','1989-11-22'),(471439,'1952-10-17','Theirry','Czaja','M','1988-01-29'),(471440,'1963-12-04','Susanna','Castellani','M','1988-07-20'),(471441,'1963-10-14','Mizuhito','Wendorf','F','1987-12-17'),(471442,'1956-08-07','Inderjeet','Furudate','M','1987-02-26'),(471443,'1957-08-16','Goh','Brobst','M','1985-06-05'),(471444,'1953-10-12','Xinan','Welham','M','1987-01-28'),(471445,'1954-12-30','Duangkaew','Zaccaria','M','1985-09-07'),(471446,'1956-06-18','Jouko','Chenney','M','1990-12-30'),(471447,'1963-04-17','Snehasis','Furedi','M','1993-04-13'),(471448,'1963-09-29','Nevio','Teitelbaum','M','1994-05-14'),(471449,'1955-10-24','Kellyn','Velardi','F','1988-03-10'),(471450,'1953-09-03','Yuping','Khalil','M','1991-11-02'),(471451,'1964-12-26','Karlis','Sundgren','M','1985-07-13'),(471452,'1960-02-01','Navin','Calkin','F','1991-07-03'),(471453,'1958-11-19','Masato','Raczkowsky','F','1996-02-02'),(471454,'1962-11-05','Pramod','Keohane','M','1987-02-10'),(471455,'1961-02-20','Georgi','Rosaz','F','1990-01-13'),(471456,'1954-01-15','Girolamo','Syang','M','1996-02-19'),(471457,'1955-12-25','Chikako','Tagansky','M','1990-10-24'),(471458,'1960-02-13','Oscar','Merle','M','1986-08-09'),(471459,'1958-03-28','Shounak','Pouyioutas','F','1995-08-01'),(471460,'1963-12-31','Yuriy','Passino','F','1992-08-10'),(471461,'1953-11-29','Jovan','Brickell','M','1985-05-12'),(471462,'1963-01-15','Manibrata','Kalafatis','M','1991-10-12'),(471463,'1959-02-28','Alain','Cmelik','M','1985-10-13'),(471464,'1952-09-08','Jiang','Schmittgen','M','1994-01-30'),(471465,'1960-07-15','Hirochika','Budinsky','M','1987-11-15'),(471466,'1956-06-15','Behnaam','Ranum','M','1995-02-05'),(471467,'1953-05-03','Nimmagadda','Gien','F','1987-06-27'),(471468,'1952-07-14','Remmert','Waymire','M','1998-11-21'),(471469,'1962-04-10','Susuma','Gulik','M','1993-01-01'),(471470,'1957-11-27','Jouko','Ecklund','M','1991-08-19'),(471471,'1961-01-04','Greger','Morton','M','1987-11-12'),(471472,'1952-10-01','Youjian','Halloran','F','1986-11-11'),(471473,'1953-09-28','Shir','Doering','F','1991-08-15'),(471474,'1954-09-20','Ortrun','Kruskal','F','1989-04-14'),(471475,'1958-12-23','Subhash','Swab','M','1985-04-09'),(471476,'1955-06-11','Chinya','Mundy','M','1995-11-27'),(471477,'1958-07-10','Geoffry','Luef','F','1994-10-11'),(471478,'1961-01-03','Denis','Fraisse','F','1987-06-30'),(471479,'1954-08-10','Morrie','Rassart','F','1992-07-29'),(471480,'1964-03-11','Kiyotoshi','Iisaku','M','1986-06-10'),(471481,'1956-09-07','Niteen','Schueller','M','1989-01-11'),(471482,'1955-06-18','Sivanarayana','Speel','F','1986-06-14'),(471483,'1953-07-21','Janalee','Ozeki','M','1985-11-04'),(471484,'1952-04-16','Kwan','Spataro','F','1994-04-12'),(471485,'1957-06-28','Ulf','Hockney','M','1988-10-03'),(471486,'1959-09-16','Hercules','Usery','M','1990-07-19'),(471487,'1956-04-05','Barry','Bazzichi','F','1988-01-08'),(471488,'1963-12-08','Toshimitsu','Stavenow','M','1995-02-04'),(471489,'1953-10-16','Aamod','Iisaku','F','1989-08-08'),(471490,'1960-09-18','Yongmao','Bisiani','M','1985-02-14'),(471491,'1963-07-23','Shim','Ponthieu','F','1997-08-21'),(471492,'1962-03-30','Xuejia','Deville','M','1987-06-16'),(471493,'1962-10-16','Wayne','Chandrasekhar','M','1992-03-21'),(471494,'1953-06-12','Khatoun','Kornyak','F','1988-03-17'),(471495,'1960-09-24','Mary','Dymetman','M','1988-06-09'),(471496,'1959-03-16','Vincent','Hanratty','M','1987-08-25'),(471497,'1962-07-15','Arvin','Perl','M','1986-02-26'),(471498,'1962-09-06','Sanjay','Siprelle','F','1995-03-03'),(471499,'1957-02-03','Shan','Pouyioutas','M','1986-07-17'),(471500,'1963-12-28','Arto','Narlikar','F','1988-09-28'),(471501,'1964-11-19','Bernardo','Oehlmann','F','1994-01-16'),(471502,'1964-07-21','Mang','Fargier','M','1986-01-09'),(471503,'1954-07-08','Sachio','Lovengreen','M','1994-01-22'),(471504,'1956-04-13','Fen','Petereit','M','1990-09-23'),(471505,'1955-12-28','Amalendu','Debuse','F','1986-01-31'),(471506,'1961-01-12','Paraskevi','Tiemann','M','1989-11-22'),(471507,'1958-08-11','Heeju','Junot','M','1987-06-11'),(471508,'1959-09-03','Sajjan','Sommer','M','1992-06-17'),(471509,'1960-02-08','Lijie','Nourani','F','1986-04-10'),(471510,'1959-02-14','Slavian','Sichman','M','1993-06-06'),(471511,'1958-01-11','Duro','Hiyoshi','F','1985-02-10'),(471512,'1955-02-02','Macha','Beetstra','M','1989-10-27'),(471513,'1962-03-09','Dines','Straney','M','1989-02-03'),(471514,'1961-02-13','Zeydy','Kamber','M','1986-01-18'),(471515,'1961-12-31','Jahangir','Docker','M','1994-07-23'),(471516,'1953-10-19','Uli','Monkewich','M','1990-07-18'),(471517,'1952-02-16','Arnd','Siochi','M','1988-05-12'),(471518,'1956-11-18','Kankanahalli','Tokunaga','F','1986-11-14'),(471519,'1961-07-07','Moni','Ashish','M','1989-06-13'),(471520,'1963-03-27','Kirk','Panienski','M','1985-07-08'),(471521,'1952-05-26','Martien','Vesna','M','1985-06-04'),(471522,'1960-06-23','Chriss','Heuser','F','1999-08-22'),(471523,'1963-08-05','Luerbio','Lorcy','F','1994-09-22'),(471524,'1959-05-29','Gila','Waterhouse','M','1996-09-29'),(471525,'1952-09-28','Premsyl','Schlenzig','M','1994-03-25'),(471526,'1962-01-25','Selwyn','Meriste','F','1992-09-16'),(471527,'1960-10-30','Fumiko','Krybus','M','1988-01-06'),(471528,'1961-06-11','Cristinel','Birjandi','M','1986-03-15'),(471529,'1952-12-03','Munir','Aloia','M','1988-12-15'),(471530,'1960-05-30','Masoud','Lukaszewicz','M','1993-08-13'),(471531,'1958-11-04','Seongbae','Hennebert','M','1994-08-26'),(471532,'1965-01-17','Feiyu','Decleir','M','1989-02-25'),(471533,'1962-12-17','Mohamadou','Cyne','F','1991-01-26'),(471534,'1961-08-30','Kannan','Samarati','M','1992-04-27'),(471535,'1964-06-30','Arlette','Lindenbaum','F','1997-11-27'),(471536,'1963-07-17','Ebru','Serov','M','1986-12-31'),(471537,'1959-11-04','Patricia','Curless','F','1991-04-12'),(471538,'1964-07-30','Boaz','Isaac','F','1988-01-30'),(471539,'1957-08-10','Gio','Muchinsky','M','1997-01-16'),(471540,'1955-05-01','Odoardo','Baca','M','1987-10-18'),(471541,'1957-10-04','Subbu','Zizka','F','1985-11-24'),(471542,'1954-08-22','Manibrata','Fraisse','M','1989-04-01'),(471543,'1963-07-22','Ziya','Cmelik','M','1990-01-02'),(471544,'1953-04-28','Pranav','Vigier','F','1989-07-27'),(471545,'1954-11-19','Kwangyoen','Guting','M','1987-06-11'),(471546,'1955-10-20','Cedric','Picht','F','1985-02-19'),(471547,'1959-05-12','Xuejia','Manders','M','1993-08-16'),(471548,'1964-02-02','Armond','Sessa','F','1994-07-01'),(471549,'1953-01-25','Alejandro','Ramsak','M','1988-04-28'),(471550,'1952-12-23','Sadegh','Fujisaki','M','1986-08-22'),(471551,'1963-03-19','Uriel','Kamber','F','1998-01-26'),(471552,'1965-01-22','Basem','Lortz','F','1987-01-14'),(471553,'1959-06-25','Takushi','Iacovou','F','1994-12-13'),(471554,'1962-07-30','Panayotis','Pearson','F','1995-12-04'),(471555,'1962-09-29','Petter','Angel','F','1985-08-12'),(471556,'1960-05-24','Kitty','Farrag','M','1990-05-12'),(471557,'1963-09-30','Reinhold','Eldridge','M','1992-05-17'),(471558,'1963-07-31','Tesuya','Sundgren','M','1992-05-20'),(471559,'1957-04-20','Caolyn','Moffat','F','1988-04-04'),(471560,'1953-06-09','Debaprosad','Peot','M','1990-06-17'),(471561,'1963-06-09','Alper','Rattan','M','1992-05-29'),(471562,'1952-12-26','Bartek','Baaz','F','1990-02-05'),(471563,'1957-04-20','Mayuri','Beeson','M','1989-03-28'),(471564,'1956-01-08','Hyuncheol','Gaughan','M','1998-03-04'),(471565,'1963-08-17','Zhanqiu','Schmittgen','M','1996-03-11'),(471566,'1963-06-03','Urs','Shackel','F','1987-05-29'),(471567,'1963-12-27','Marko','Lalonde','M','1989-12-31'),(471568,'1960-03-09','Shirish','Majewski','M','1986-03-23'),(471569,'1957-12-13','Shrikanth','Leaver','M','1987-04-10'),(471570,'1959-12-30','Achilleas','Rijsenbrij','M','1988-12-16'),(471571,'1952-04-24','Tonny','Lenart','M','1989-08-17'),(471572,'1959-01-14','Jacopo','Alameldin','M','1986-07-18'),(471573,'1961-12-27','Karlis','Ladret','F','1985-08-03'),(471574,'1961-07-14','Kwun','Calkin','M','1988-07-10'),(471575,'1958-04-18','Fumiya','Melton','M','1993-03-09'),(471576,'1956-09-19','Filipp','Kemmerer','F','1992-03-23'),(471577,'1954-11-19','Xiaoheng','Maccarone','M','1988-08-10'),(471578,'1961-04-27','Chikako','Desikan','F','1989-09-22'),(471579,'1957-12-29','Mingzeng','Yoshizawa','M','1992-07-05'),(471580,'1960-09-02','Nalini','Wissmann','M','1996-10-07'),(471581,'1962-12-09','Zijian','Rohrbach','M','1985-03-24'),(471582,'1958-08-26','Snehasis','Zwicker','M','1987-06-21'),(471583,'1956-05-18','Adamantios','Fraisse','M','1987-07-22'),(471584,'1954-06-22','Volkmar','Ranon','M','1987-09-14'),(471585,'1955-06-23','Lucian','Uludag','F','1991-04-29'),(471586,'1963-05-12','Jeanna','Cooman','F','1992-03-20'),(471587,'1954-08-04','Moie','Picht','F','1991-10-20'),(471588,'1963-08-17','Chirstian','Kinley','F','1996-06-23'),(471589,'1954-07-16','Jiong','Vuskovic','M','1987-02-28'),(471590,'1956-08-03','Geraldo','Plotkin','F','1998-02-22'),(471591,'1963-08-14','Huiqun','Bennet','M','1988-05-11'),(471592,'1963-11-09','Dipankar','Siegrist','F','1985-08-01'),(471593,'1964-12-02','Kwangyoen','Karcich','M','1993-05-21'),(471594,'1961-11-21','Guiseppe','Salvesen','F','1994-10-19'),(471595,'1953-01-31','Parke','Savasere','M','1993-02-02'),(471596,'1959-05-29','Nitsan','Frolund','M','1988-09-29'),(471597,'1960-10-13','Alenka','Leijenhorst','F','1989-08-02'),(471598,'1964-10-02','Zhiguo','Conry','F','1990-05-19'),(471599,'1956-11-28','Xiaoheng','Kambil','F','1985-03-27'),(471600,'1957-12-04','Shim','Mitina','M','1985-07-17'),(471601,'1957-07-10','Aris','Jervis','F','1994-06-24'),(471602,'1962-06-29','Radoslaw','Usery','F','1987-12-20'),(471603,'1955-06-30','Yoshinari','Melichar','F','1986-10-28'),(471604,'1960-06-24','Nevio','Kropatsch','M','1991-10-30'),(471605,'1958-08-25','Yuqun','Alvarado','M','1986-11-12'),(471606,'1954-04-14','Masadi','Kropp','M','1988-09-08'),(471607,'1957-10-25','Koldo','Waeselynck','F','1989-05-29'),(471608,'1961-03-28','Babette','Businaro','M','1990-06-03'),(471609,'1960-05-02','Leen','Isaak','M','1987-02-13'),(471610,'1960-12-07','Shaw','Imataki','M','1990-08-17'),(471611,'1964-01-17','Hugo','Whitcomb','M','1985-03-06'),(471612,'1962-03-20','Bernardo','Fortenbacher','F','1986-10-27'),(471613,'1959-11-11','Shahaf','Kobara','M','1986-04-14'),(471614,'1960-10-15','Khalil','Speckmann','F','1995-02-15'),(471615,'1957-05-21','Pranas','Halloran','F','1991-06-29'),(471616,'1958-06-24','Gurbir','dAstous','M','1992-02-13'),(471617,'1958-06-20','Kamran','Showalter','M','1987-11-09'),(471618,'1955-12-13','Dannz','Bazelow','F','1995-08-18'),(471619,'1957-09-13','Maris','Cardazo','F','1987-10-06'),(471620,'1959-12-09','Aloke','Dusink','M','1985-02-03'),(471621,'1962-02-15','Mabo','Benantar','M','1987-07-29'),(471622,'1954-08-12','Baziley','Rothenberg','M','1987-01-15'),(471623,'1963-10-26','Duro','Demizu','M','1987-05-28'),(471624,'1957-10-28','Aram','Meszaros','F','1985-12-29'),(471625,'1952-07-07','Hidekazu','Karcich','F','1993-08-02'),(471626,'1953-02-26','Yinghua','Bazzichi','M','1996-12-08'),(471627,'1952-10-20','Soenke','Nooteboom','F','1990-01-26'),(471628,'1954-08-15','Neelam','Melski','M','1998-02-17'),(471629,'1958-11-27','Shaunak','Schlumberger','F','1985-07-21'),(471630,'1959-02-16','Abdelaziz','Iwayama','F','1992-08-20'),(471631,'1953-04-20','Mingsen','Ibel','M','1985-07-31'),(471632,'1962-02-19','Akhilish','Kriebel','F','1992-04-10'),(471633,'1955-10-13','Kyoichi','Jervis','M','1985-08-30'),(471634,'1961-01-22','Xiahua','Chaudhuri','M','1990-03-11'),(471635,'1955-10-07','Tesuya','Haddadi','F','1991-07-13'),(471636,'1961-12-16','Dung','Randt','F','1995-01-11'),(471637,'1953-01-24','Jaihie','Butner','M','1985-07-17'),(471638,'1964-07-06','Dung','Taubman','F','1994-06-21'),(471639,'1962-09-08','Kwun','Haldar','M','1997-07-30'),(471640,'1955-06-10','Venkatesan','Leivant','M','1992-01-26'),(471641,'1956-03-18','Genta','Falster','M','1986-10-13'),(471642,'1957-05-15','Collette','Dalton','F','1991-07-28'),(471643,'1957-03-03','Jungsoon','Rothenberg','M','1985-05-09'),(471644,'1964-11-18','Arumugam','Setiz','M','1989-07-21'),(471645,'1961-12-03','Shalesh','Merel','F','1994-07-26'),(471646,'1954-12-18','Leandro','Unni','M','1987-10-31'),(471647,'1954-10-27','Zhiwei','Puppe','F','1986-01-10'),(471648,'1963-04-20','Tommaso','Hofman','F','1992-08-07'),(471649,'1962-04-01','Giap','Ranft','M','1986-12-16'),(471650,'1963-01-28','Sanjoy','Kriebel','F','1987-04-26'),(471651,'1963-08-26','Shigehito','Rousseau','F','1987-03-15'),(471652,'1960-10-13','Junsik','Famili','F','1992-01-16'),(471653,'1952-07-02','Janche','Tyugu','M','1985-04-22'),(471654,'1954-05-03','Xiaopeng','Marakhovsky','M','1996-08-04'),(471655,'1961-09-16','Xuejia','Trogemann','M','1987-10-29'),(471656,'1963-01-04','Bernice','Pews','M','1987-05-04'),(471657,'1956-01-17','Shigeaki','Zobel','F','1993-12-31'),(471658,'1962-01-10','Monique','Chaudhuri','M','1985-11-07'),(471659,'1963-05-28','Subir','Hmelo','M','1988-10-14'),(471660,'1958-12-24','Feipei','Tokunaga','F','1990-10-13'),(471661,'1961-02-05','Saeed','Picaronny','M','1987-03-05'),(471662,'1959-08-18','Christoper','Siepmann','F','1989-04-05'),(471663,'1960-11-03','Martien','Flanders','M','1989-03-05'),(471664,'1955-10-06','Breannda','Bharadwaj','M','1987-05-16'),(471665,'1957-09-04','Marie','Alencar','F','1991-06-27'),(471666,'1952-12-09','Babette','Kenevan','M','1986-11-17'),(471667,'1958-03-30','Fumino','Andreotta','M','1986-10-08'),(471668,'1956-03-02','Kolar','Thombley','F','1989-05-07'),(471669,'1952-05-29','Guiseppe','Oppitz','F','1989-11-29'),(471670,'1959-11-02','Josyula','Kading','F','1986-06-03'),(471671,'1957-04-24','Xianlong','Hardjono','F','1991-12-16'),(471672,'1957-03-08','Maha','Erdi','F','1988-04-14'),(471673,'1952-05-01','Uwe','Siepmann','M','1993-10-10'),(471674,'1956-02-07','Siddarth','Scharstein','F','1985-08-24'),(471675,'1964-07-08','Kristof','Wendorf','M','1990-07-27'),(471676,'1959-12-12','Chenye','Flasterstein','M','1985-11-17'),(471677,'1964-10-27','Charmane','Bennet','M','1997-09-07'),(471678,'1955-02-04','Babette','Koshiba','M','1985-02-07'),(471679,'1954-08-20','Suzette','Bazelow','M','1988-10-25'),(471680,'1964-11-20','Zine','Berstel','F','1990-10-26'),(471681,'1955-08-27','Gadiel','Maquelin','M','1992-11-11'),(471682,'1956-03-03','Tesuro','Raczkowsky','M','1986-05-24'),(471683,'1953-04-26','Christ','Yetto','F','1985-05-16'),(471684,'1964-08-19','Bouchung','Decleir','M','1985-03-01'),(471685,'1960-08-26','Arif','Rajala','M','1985-03-30'),(471686,'1959-02-07','Mahendra','Auyong','M','1986-11-06'),(471687,'1955-04-24','Taizo','Avouris','M','1986-02-09'),(471688,'1964-12-10','Douadi','Kitsuregawa','F','1992-04-01'),(471689,'1962-08-23','Shen','Benzmuller','F','1989-02-19'),(471690,'1960-11-06','Satyanarayana','Peral','F','1992-03-17'),(471691,'1963-10-15','Berthier','Reinhart','F','1992-02-13'),(471692,'1955-12-09','Hironobu','Munro','F','1989-03-10'),(471693,'1960-05-22','Xinan','Simmel','M','1986-12-05'),(471694,'1958-04-03','Tsvetan','Kaiser','F','1993-11-25'),(471695,'1953-08-03','Khedija','Parhami','M','1990-03-15'),(471696,'1964-06-14','Yuqun','Dahlbom','M','1992-04-15'),(471697,'1957-10-28','Teruyuki','Muniz','F','1989-06-17'),(471698,'1955-05-08','Gro','Pelc','M','1996-01-07'),(471699,'1963-06-18','Alenka','Paludetto','M','1990-10-21'),(471700,'1959-04-09','Yinlin','Emden','M','1988-05-20'),(471701,'1964-04-16','Genki','Grospietsch','M','1989-09-07'),(471702,'1960-01-07','Brendon','Schurmann','M','1990-09-19'),(471703,'1963-12-31','Mircea','Detkin','M','1993-03-18'),(471704,'1962-07-27','Huican','Conia','M','1986-12-12'),(471705,'1959-08-21','Panayotis','Melski','M','1996-06-17'),(471706,'1964-11-24','Christophe','Merel','F','1991-07-03'),(471707,'1955-12-15','Ramachenga','Serra','M','1987-01-13'),(471708,'1954-08-29','Nagui','Candan','M','1988-01-26'),(471709,'1960-10-24','Mitsuyuki','Penn','F','1994-02-19'),(471710,'1954-05-29','Soenke','Junot','F','1988-06-27'),(471711,'1963-07-07','Kwangyoen','Unni','M','1987-10-25'),(471712,'1957-09-06','Leah','Muchinsky','M','1987-12-23'),(471713,'1958-02-26','Lubomir','Highland','M','1993-12-14'),(471714,'1959-09-22','Gererd','Lueh','F','1995-09-17'),(471715,'1955-06-08','Pasqua','Schusler','M','1987-10-27'),(471716,'1952-08-21','Yuichiro','Billingsley','M','1985-04-02'),(471717,'1960-10-16','Boriana','Stentiford','M','1985-05-25'),(471718,'1953-09-03','Slavian','Segond','M','1989-12-01'),(471719,'1953-07-17','Basant','Gerteisen','M','1988-06-05'),(471720,'1961-08-06','Subhada','Farrag','M','1992-11-26'),(471721,'1959-09-04','Itzchak','Maierhofer','M','1988-10-24'),(471722,'1964-03-31','Urs','Rathonyi','M','1999-01-23'),(471723,'1957-08-26','Fay','Ramaiah','M','1989-01-16'),(471724,'1956-07-24','Mack','Baaz','M','1991-03-26'),(471725,'1960-04-21','Nimmagadda','Luby','M','1987-11-21'),(471726,'1953-06-30','Xiadong','Hashii','M','1986-04-28'),(471727,'1961-01-06','Foong','Deverell','M','1989-06-27'),(471728,'1955-12-12','Tadahiko','Heystek','M','1986-07-05'),(471729,'1964-10-02','Ennio','Birta','F','1990-01-27'),(471730,'1955-06-09','Berto','Hedayat','M','1990-05-09'),(471731,'1962-07-13','Pragnesh','Blokdijk','M','1988-12-17'),(471732,'1956-02-28','Szabolcs','Fendler','M','1986-07-17'),(471733,'1959-08-24','Ayonca','Papsdorf','M','1988-11-14'),(471734,'1961-04-25','Irene','Hemaspaandra','M','1986-12-24'),(471735,'1957-04-05','Yannik','Schmezko','F','1987-11-23'),(471736,'1963-02-24','Mostafa','Smeets','F','1995-08-16'),(471737,'1956-09-12','Taisook','Jeong','F','1995-11-26'),(471738,'1957-07-31','Dmitri','Ermel','M','1998-04-26'),(471739,'1963-07-14','Mahmut','Thorelli','M','1986-12-09'),(471740,'1957-05-07','Kerhong','Hatcliff','M','1985-08-27'),(471741,'1960-11-19','Udi','Fioravanti','M','1985-10-31'),(471742,'1954-08-08','Vivian','Nicolson','F','1994-08-30'),(471743,'1962-07-06','Hercules','Krupka','F','1995-04-12'),(471744,'1952-08-21','Niteen','Iisaku','M','1994-04-03'),(471745,'1954-09-07','Bilhanan','Munos','M','1988-06-29'),(471746,'1963-11-09','Shalesh','Serre','M','1992-08-12'),(471747,'1952-05-07','Tadahiro','Krider','M','1986-09-26'),(471748,'1952-08-01','Mayumi','Picel','M','1988-08-20'),(471749,'1960-11-09','Thodoros','Kilgour','M','1994-05-12'),(471750,'1960-03-21','Ziya','DuCasse','F','1986-01-21'),(471751,'1957-03-04','Arne','Baranowski','F','1985-05-12'),(471752,'1956-03-21','Dulce','Rothe','M','1992-11-13'),(471753,'1954-11-16','Arlette','Pero','M','1986-04-24'),(471754,'1955-07-03','Teunis','Birnbaum','M','1990-04-09'),(471755,'1964-08-05','Ayonca','Peak','M','1991-07-07'),(471756,'1960-04-11','Shigehiro','Ozery','M','1987-03-11'),(471757,'1959-08-26','Tsvetan','Brobst','M','1985-02-06'),(471758,'1955-02-18','Atreyi','Huhdanpaa','M','1986-12-25'),(471759,'1952-03-27','Jaana','Bashian','M','1992-12-27'),(471760,'1963-09-24','Lansing','Denti','F','1988-06-24'),(471761,'1963-05-01','Sedat','Oberman','M','1997-06-14'),(471762,'1954-07-06','Sachin','Kalafatis','M','1995-04-09'),(471763,'1961-07-23','Maja','Cools','M','1986-07-14'),(471764,'1953-01-10','Gao','Schaaf','F','1988-05-18'),(471765,'1955-11-07','Richara','Murtha','F','1988-11-09'),(471766,'1955-02-13','Tadanori','Miake','M','1987-09-29'),(471767,'1963-06-03','Yurii','Babb','F','1991-10-23'),(471768,'1953-05-19','Rutger','Cannard','M','1987-06-22'),(471769,'1963-07-08','Yifei','Dredge','M','1985-05-12'),(471770,'1958-01-25','Kensyu','Jansen','M','1991-02-27'),(471771,'1957-03-24','Zhonghui','Ossenbruggen','M','1994-07-06'),(471772,'1952-10-09','Huan','Sigstam','M','1991-04-07'),(471773,'1955-03-06','Conrado','Demri','M','1985-08-29'),(471774,'1959-04-21','Jordanka','Menyhert','F','1996-10-30'),(471775,'1961-12-07','Tommaso','Baumann','M','1986-04-15'),(471776,'1959-06-27','Izaskun','Lanphier','F','1991-12-13'),(471777,'1963-09-24','Subir','Malabarba','F','1993-06-02'),(471778,'1957-03-04','Yakichi','Heystek','F','1985-06-10'),(471779,'1958-02-02','Cheong','Felcyn','M','1990-06-01'),(471780,'1963-01-11','Kinh','Riesenhuber','M','1996-01-25'),(471781,'1957-04-01','Alper','Swab','M','1986-11-20'),(471782,'1954-07-28','Alexius','Strehl','M','1985-10-10'),(471783,'1956-01-05','Susanne','Kirkerud','M','1985-02-10'),(471784,'1953-05-27','Tommaso','Simmen','F','1989-02-17'),(471785,'1960-10-01','Siddarth','Bierman','F','1985-10-07'),(471786,'1959-03-27','Mark','Ashish','M','1989-06-24'),(471787,'1962-06-16','Shuji','Schlenzig','M','1988-08-20'),(471788,'1957-11-01','Muzhong','Neiman','M','1989-06-03'),(471789,'1953-07-30','Xuejun','Speer','F','1992-07-08'),(471790,'1953-04-19','Charmane','Asrin','M','1987-02-09'),(471791,'1957-07-13','Mong','Berztiss','M','1986-10-02'),(471792,'1953-11-23','Tsutomu','Etalle','F','1986-10-07'),(471793,'1958-06-28','Bingning','Roison','F','1985-11-14'),(471794,'1963-07-05','Denny','Wegerle','M','1987-10-21'),(471795,'1957-04-22','Bilhanan','Ritzmann','F','1989-07-31'),(471796,'1955-02-28','Khun','Shanbhogue','M','1987-02-09'),(471797,'1960-01-29','Aiman','Smeets','M','1990-08-02'),(471798,'1962-11-01','Armond','Kornatzky','M','1989-01-14'),(471799,'1955-05-24','Heather','Flanders','M','1985-10-10'),(471800,'1954-04-27','Guttorm','Diderrich','M','1985-08-12'),(471801,'1962-07-05','Garnik','Scallan','M','1994-06-18'),(471802,'1958-08-25','Volkmar','Buescher','M','1990-01-31'),(471803,'1957-11-25','Ayakannu','Pollacia','M','1990-11-05'),(471804,'1958-09-29','Joydip','Olano','M','1989-01-06'),(471805,'1954-09-05','Frazer','Marciano','M','1992-05-19'),(471806,'1957-09-25','Rajmohan','Mondadori','F','1996-09-27'),(471807,'1955-06-23','Stafford','Murtagh','F','1992-06-20'),(471808,'1959-03-27','Golgen','Halloran','M','1985-04-03'),(471809,'1952-08-30','Moty','Paciorek','F','1988-09-25'),(471810,'1962-11-12','KayLiang','Erol','F','1991-01-28'),(471811,'1956-08-19','Dulce','Baranowski','M','1986-10-15'),(471812,'1958-09-24','Adil','Ranon','M','1985-02-04'),(471813,'1957-10-27','Yakkov','Pocchiola','M','1989-05-02'),(471814,'1954-09-22','Saeed','Keustermans','M','1988-05-26'),(471815,'1955-05-10','Adas','Sidje','M','1986-03-17'),(471816,'1958-05-29','Mandell','Sifakis','M','1991-02-27'),(471817,'1956-03-20','Alois','Munos','F','1988-02-10'),(471818,'1961-04-18','Shakhar','Krohn','M','1993-08-04'),(471819,'1962-12-06','Basil','Velardi','F','1989-04-20'),(471820,'1963-07-27','Gila','Luft','F','1991-05-09'),(471821,'1963-11-20','Moty','Bergere','F','1985-09-16'),(471822,'1955-10-19','Odinaldo','Beeson','M','1990-07-21'),(471823,'1959-02-05','Akemi','Fandrianto','M','1992-07-13'),(471824,'1955-04-27','Reinhard','Kadhim','M','1994-08-13'),(471825,'1957-03-10','Nevin','Marchesini','F','1988-08-22'),(471826,'1962-09-09','Peternela','Georg','M','1996-11-08'),(471827,'1955-02-10','Padma','Orlowski','M','1994-12-09'),(471828,'1960-12-21','Branimir','Vieri','F','1990-02-04'),(471829,'1954-12-01','Saniya','Jarecki','M','1990-03-17'),(471830,'1956-12-24','Stafford','Bellmore','M','1989-03-08'),(471831,'1958-10-11','Abdelkader','Siochi','F','1988-09-11'),(471832,'1962-08-02','Kiyotoshi','Schwartzburd','M','1985-06-20'),(471833,'1952-10-24','Tuval','Merlo','F','1985-03-12'),(471834,'1958-07-09','Shin','Servieres','M','1999-01-18'),(471835,'1958-07-15','Tomoyuki','Schwaller','M','1991-01-15'),(471836,'1955-12-22','Yuchang','Melski','F','1994-06-13'),(471837,'1958-02-21','Xiaobin','Cooman','M','1992-07-23'),(471838,'1963-09-03','Domenico','Mamelak','M','1995-10-24'),(471839,'1955-08-05','Christoph','Honiden','M','1985-07-10'),(471840,'1957-12-13','Piyawadee','Kalafatis','F','1987-08-09'),(471841,'1964-04-30','Kenroku','Mitsuhashi','M','1994-12-31'),(471842,'1961-01-10','Tadanori','Farrow','F','1988-04-24'),(471843,'1960-06-16','Khun','Reeken','M','1990-10-24'),(471844,'1964-05-03','Erzsebet','Holburn','F','1988-04-12'),(471845,'1956-02-12','Toshiki','Gini','M','1992-05-29'),(471846,'1956-07-31','Bodh','Goldhammer','M','1994-09-16'),(471847,'1953-09-07','Katsuo','Maccarone','M','1987-03-21'),(471848,'1953-10-01','Niclas','Liedekerke','F','1991-02-19'),(471849,'1955-07-04','Jaihie','Benner','M','1986-11-12'),(471850,'1961-11-30','Tua','Peris','F','1986-08-05'),(471851,'1960-05-28','Tadahiko','Alencar','M','1993-11-05'),(471852,'1959-11-06','Serap','Gruenwald','F','1987-02-06'),(471853,'1955-07-29','Arvind','Rothenberg','F','1992-01-18'),(471854,'1963-09-01','Arunachalam','Linares','M','1996-07-29'),(471855,'1954-01-21','Lalit','Codenie','M','1990-08-10'),(471856,'1959-01-05','Parto','Ozery','M','1987-01-18'),(471857,'1953-08-15','Sadegh','Srimani','F','1988-03-10'),(471858,'1955-08-23','Chinya','Ruther','M','1986-11-06'),(471859,'1964-01-14','Reinhold','Nannarelli','F','1987-04-01'),(471860,'1959-04-23','Hongzue','Setlzner','F','1992-07-31'),(471861,'1952-03-31','Morris','Orlowski','F','1985-11-11'),(471862,'1954-08-03','Masali','Kisuki','F','1996-09-28'),(471863,'1953-03-03','Tayeb','Castellani','M','1990-01-24'),(471864,'1954-07-19','Saddek','Nannarelli','M','1991-08-04'),(471865,'1955-10-19','Fumiya','Bhattacharjee','M','1991-01-14'),(471866,'1953-07-22','Zito','Pietrzykowski','F','1989-03-01'),(471867,'1952-09-15','Zhensheng','Katalagarianos','M','1988-07-18'),(471868,'1964-03-10','Danae','Olano','M','1987-12-09'),(471869,'1961-04-05','Foong','Figueira','F','1985-12-07'),(471870,'1953-08-11','Tze','Seiwald','M','1987-11-10'),(471871,'1954-02-18','Noritoshi','Skafidas','M','1993-12-03'),(471872,'1952-10-05','Serap','Haddadi','F','1992-09-23'),(471873,'1960-11-17','Uzi','Assaf','M','1989-01-10'),(471874,'1957-04-11','Berni','Erol','M','1991-02-07'),(471875,'1955-04-26','Otmar','Choobineh','M','1989-05-01'),(471876,'1962-04-13','Junichi','Jervis','M','1990-06-11'),(471877,'1960-11-15','Teiji','Liesche','M','1993-07-13'),(471878,'1963-12-13','Nathalie','Baby','F','1988-12-07'),(471879,'1962-08-10','Neven','Jansch','M','1988-03-08'),(471880,'1957-01-11','Cheong','Sudbeck','M','1995-12-14'),(471881,'1963-04-23','Ger','Pusterhofer','F','1991-10-21'),(471882,'1954-02-13','Chiradeep','Velasco','M','1985-04-07'),(471883,'1962-01-28','Arunas','Gewali','F','1992-01-11'),(471884,'1961-11-02','Ramachenga','Kowalchuk','M','1988-03-01'),(471885,'1964-08-24','Yoshimitsu','Swift','F','1985-12-05'),(471886,'1962-12-22','Surveyors','Unno','M','1988-08-05'),(471887,'1955-09-19','Volkmar','Renear','M','1985-07-29'),(471888,'1963-10-16','Uzi','Akaboshi','M','1988-12-23'),(471889,'1956-09-01','Apostol','Ranze','M','1995-02-17'),(471890,'1961-06-23','Mart','Gini','F','1993-09-11'),(471891,'1956-04-14','Lokesh','Suppi','F','1986-09-27'),(471892,'1955-12-28','Gadiel','Maierhofer','M','1991-06-06'),(471893,'1959-05-06','Jaewoo','Staudhammer','M','1985-08-12'),(471894,'1957-10-22','Bogdan','Poupard','M','1985-02-17'),(471895,'1958-09-24','Xiadong','Tischendorf','F','1987-08-30'),(471896,'1958-10-18','Weicheng','Farrel','M','1985-08-06'),(471897,'1958-10-29','Teunis','Eppinger','F','1986-10-17'),(471898,'1955-05-09','Tetsurou','Hegner','F','1990-09-25'),(471899,'1953-04-24','Eran','Molberg','F','1987-01-22'),(471900,'1952-06-24','Goa','Itschner','F','1992-02-04'),(471901,'1956-02-09','Ayakannu','Teitelbaum','F','1990-02-05'),(471902,'1964-03-19','Demos','Khasidashvili','F','1990-12-01'),(471903,'1964-03-28','Yishay','Auyong','M','1986-03-20'),(471904,'1953-02-21','Youssef','Brender','M','1986-05-04'),(471905,'1956-11-07','Goh','Chleq','F','1987-08-05'),(471906,'1963-08-02','Elgin','Beutelspacher','M','1987-01-02'),(471907,'1952-04-17','Hugh','Marchesini','M','1989-02-27'),(471908,'1959-12-23','Oddvar','Journel','F','1987-08-04'),(471909,'1963-10-01','Nigel','Decaestecker','M','1988-03-03'),(471910,'1956-10-17','Jeong','Massonet','F','1986-01-05'),(471911,'1965-01-14','Arun','Zaccaria','M','1990-05-31'),(471912,'1964-12-30','Kamran','Cappello','M','1994-07-25'),(471913,'1959-03-05','Zeydy','Lieblein','F','1989-02-19'),(471914,'1957-05-24','Lucien','Krohn','F','1990-01-25'),(471915,'1956-04-14','Gonzalo','Desikan','F','1991-06-20'),(471916,'1955-06-21','Jaber','Azuma','M','1992-09-20'),(471917,'1956-02-29','Kayoko','Murtafg','F','1987-11-27'),(471918,'1958-11-23','Turgut','Vecchio','F','1985-04-24'),(471919,'1959-01-24','Naftali','Masaki','M','1990-03-25'),(471920,'1960-02-24','Kersti','Shumilov','F','1991-10-15'),(471921,'1955-08-13','Claude','Mikschl','M','1986-02-26'),(471922,'1958-04-17','Mara','Gelosh','M','1985-08-06'),(471923,'1959-11-20','Surveyors','Ferretti','M','1986-09-06'),(471924,'1964-08-13','Yinghua','Cromarty','M','1986-02-12'),(471925,'1961-04-01','Hercules','Rikino','F','1990-10-13'),(471926,'1962-10-18','Hirochika','Chaudhury','F','1999-06-02'),(471927,'1957-01-02','Magy','Heping','M','1992-11-23'),(471928,'1962-10-28','Khaled','Vendrig','F','1986-01-07'),(471929,'1953-04-17','Kristen','Bale','F','1988-04-13'),(471930,'1961-06-30','Sushant','Kropp','M','1988-05-06'),(471931,'1962-07-17','Barry','Crabtree','F','1995-02-08'),(471932,'1960-12-06','Bedir','Gladwell','M','1993-02-03'),(471933,'1959-10-25','JoAnne','Gips','M','1988-02-13'),(471934,'1959-01-01','Boriana','Falby','M','1988-12-30'),(471935,'1961-06-11','Martine','Harbusch','M','1989-09-28'),(471936,'1953-05-24','Marsal','Olivero','F','1989-04-12'),(471937,'1960-07-09','True','Merro','M','1988-07-03'),(471938,'1956-05-12','Jinpo','Cooley','M','1991-03-07'),(471939,'1965-01-27','Kazuhiko','Marshall','M','1999-01-20'),(471940,'1956-03-18','Sachio','Srimani','M','1991-10-10'),(471941,'1962-04-28','Susanna','Matzke','M','1990-04-23'),(471942,'1953-09-27','Heekeun','Hardjono','F','1986-06-23'),(471943,'1954-09-02','Alselm','Pleszkun','F','1985-10-02'),(471944,'1952-11-17','Suzette','Pfau','F','1997-06-16'),(471945,'1963-02-26','Jayesh','Rijckaert','M','1988-04-16'),(471946,'1963-07-25','Arto','Gecseg','F','1986-08-09'),(471947,'1962-02-15','Guiseppe','Smailagic','F','1990-10-01'),(471948,'1955-09-06','Debaprosad','Perng','M','1985-04-04'),(471949,'1958-07-19','Percy','Solares','M','1994-03-27'),(471950,'1961-01-09','Vishv','Mondadori','M','1991-03-04'),(471951,'1961-07-18','Ulises','Dehkordi','M','1997-08-15'),(471952,'1956-05-26','Guoxiang','Montresor','F','1989-07-03'),(471953,'1954-02-07','Zine','Hasenauer','F','1989-04-20'),(471954,'1959-11-27','Subbu','Whittlesey','M','1986-09-12'),(471955,'1959-07-28','Kwangsub','Ghemri','M','1994-02-23'),(471956,'1961-08-08','Takanari','Kropp','M','1990-05-15'),(471957,'1958-05-22','Christophe','DuCasse','F','1991-01-27'),(471958,'1958-10-31','Ult','Range','M','1991-04-28'),(471959,'1958-01-01','Tomokazu','Alameldin','F','1988-08-06'),(471960,'1952-12-29','Junichi','Cooley','M','1986-12-31'),(471961,'1962-11-21','Hausi','Gien','M','1986-01-17'),(471962,'1955-02-03','Joydip','Bach','F','1988-12-13'),(471963,'1958-02-07','Xiaopeng','Matzat','M','1993-05-02'),(471964,'1952-06-11','Janche','Leaver','F','1986-03-12'),(471965,'1955-06-25','Dekang','Tischendorf','F','1996-10-07'),(471966,'1958-04-09','Kousuke','Servi','M','1985-04-18'),(471967,'1958-02-01','Lillian','Ducloy','M','1992-11-29'),(471968,'1960-06-10','Xiaoheng','Clemencon','F','1997-01-11'),(471969,'1957-06-16','Karlis','Chimia','M','1987-07-20'),(471970,'1954-10-26','Lalit','Demos','F','1987-10-30'),(471971,'1964-06-28','Tooru','Daescu','M','1993-12-08'),(471972,'1962-11-06','Ewing','Haddadi','F','1986-06-10'),(471973,'1960-05-03','Divine','Anido','M','1987-05-27'),(471974,'1960-10-24','Kokou','Chachaty','M','1985-06-24'),(471975,'1952-08-25','Otilia','Zschoche','F','1985-08-11'),(471976,'1954-12-22','Torsten','Henseler','F','1988-10-01'),(471977,'1961-09-17','Kenroku','Conry','M','1988-03-31'),(471978,'1963-12-18','Margo','Taubenfeld','M','1989-02-28'),(471979,'1952-04-16','Kayoko','Stafford','F','1991-07-27'),(471980,'1963-11-19','Satosi','Ariola','F','1992-03-27'),(471981,'1954-02-19','Xiaoqiu','Huhdanpaa','M','1987-01-24'),(471982,'1958-12-03','Jiang','Lichtner','M','1987-12-24'),(471983,'1961-01-17','Padma','Kabayashi','F','1992-08-10'),(471984,'1956-01-29','Sachin','Nyanchama','F','1985-09-16'),(471985,'1955-05-11','Mana','Ushiama','M','1988-07-27'),(471986,'1952-10-22','Mads','Ranst','M','1985-02-10'),(471987,'1956-12-21','Valter','Reeken','M','1991-05-28'),(471988,'1961-06-21','Sajjan','Kenevan','F','1993-06-10'),(471989,'1955-06-10','Tomokazu','Kadhim','M','1985-11-29'),(471990,'1956-09-08','Rosella','Collavizza','M','1992-03-01'),(471991,'1953-06-28','Janche','Farrag','F','1988-09-22'),(471992,'1957-09-29','Ramzi','Yetim','M','1985-07-09'),(471993,'1958-02-13','Kolar','Androutsos','M','1988-12-19'),(471994,'1959-07-26','Vugranam','Yoshizawa','F','1986-03-01'),(471995,'1960-09-13','Nathalie','Anick','M','1991-08-04'),(471996,'1953-11-20','Navid','Bratsberg','F','1992-12-17'),(471997,'1953-05-18','Uwe','Mukaidono','M','1986-11-30'),(471998,'1964-04-21','Yannik','Murtagh','F','1988-07-29'),(471999,'1963-12-07','Zeljko','Mattern','M','1996-11-17'),(472000,'1959-10-31','Yannik','Tiemann','F','1990-10-11'),(472001,'1962-05-24','Leah','Baik','M','1985-07-28'),(472002,'1959-07-18','Denis','Percebois','M','1985-04-17'),(472003,'1953-04-24','Elrique','Bondorf','M','1989-07-17'),(472004,'1964-09-20','Willard','Thummel','F','1994-12-14'),(472005,'1958-03-06','Tadanori','Stafford','M','1994-02-05'),(472006,'1962-06-13','Gil','Tzvieli','F','1987-02-17'),(472007,'1962-07-12','Yinlin','Peek','M','1989-10-10'),(472008,'1953-06-17','Fen','Salvesen','F','1986-10-17'),(472009,'1953-11-06','Kotesh','Basart','F','1988-02-09'),(472010,'1953-11-04','Uriel','Bage','M','1992-01-10'),(472011,'1961-03-08','Zorica','Nooteboom','F','1993-02-07'),(472012,'1954-09-20','Evgueni','Kavraki','F','1987-10-22'),(472013,'1954-12-27','Phule','Douceur','F','1988-04-26'),(472014,'1952-12-09','Ziya','Kusakari','F','1989-08-23'),(472015,'1957-03-02','Tua','Leppanen','M','1988-01-02'),(472016,'1964-07-24','Uinam','Delaune','F','1995-11-13'),(472017,'1963-08-19','Koldo','Beilner','M','1989-12-09'),(472018,'1953-05-26','Giao','Coombs','F','1989-09-06'),(472019,'1956-01-05','Xiaopeng','Hedayat','F','1989-11-22'),(472020,'1952-05-30','Leszek','Litzler','F','1986-01-12'),(472021,'1953-06-09','Marsha','Wielonsky','M','1987-06-25'),(472022,'1955-04-09','Somnath','Bennis','M','1985-10-25'),(472023,'1964-08-06','Danai','Norsworthy','F','1988-07-31'),(472024,'1964-01-06','Barry','Yetto','F','1985-05-17'),(472025,'1956-02-04','Elgin','Angelopoulos','F','1994-06-20'),(472026,'1953-08-29','Ronghao','Savasere','M','1985-08-05'),(472027,'1961-10-08','Niteen','Peck','M','1991-10-01'),(472028,'1953-06-02','Boguslaw','Terwilliger','F','1995-07-30'),(472029,'1964-05-15','Froduald','Azadmanesh','F','1985-09-23'),(472030,'1954-10-16','Patricia','Mukaidono','F','1989-02-22'),(472031,'1963-01-15','Nakhoon','Hettesheimer','M','1992-05-28'),(472032,'1962-12-31','Woody','Genther','M','1986-09-25'),(472033,'1957-04-13','Yurij','Plessier','M','1986-11-12'),(472034,'1959-05-08','Bernd','Smailagic','M','1996-08-09'),(472035,'1953-04-15','Samphel','Lagarias','M','1988-05-20'),(472036,'1960-10-24','Srinidhi','Oxman','F','1986-03-12'),(472037,'1959-08-17','Werner','Trogemann','F','1989-09-18'),(472038,'1954-09-22','Garnet','Thombley','M','1985-04-29'),(472039,'1954-06-11','Van','Garnham','M','1995-02-13'),(472040,'1952-06-24','Domenick','Georgatos','F','1992-11-18'),(472041,'1961-07-10','Marin','Candan','M','1994-03-14'),(472042,'1953-01-12','Khalid','Genther','M','1990-09-11'),(472043,'1962-04-02','Tsvetan','Yoshizawa','M','1988-10-12'),(472044,'1957-01-10','Mingdong','Lorie','M','1992-08-28'),(472045,'1964-12-06','Christ','Serre','F','1987-10-19'),(472046,'1962-04-12','Martine','Luders','M','1987-03-23'),(472047,'1955-09-22','Florian','Beutelspacher','F','1985-11-14'),(472048,'1959-12-21','Ronghao','Hanratty','M','1989-06-02'),(472049,'1962-11-30','Elgin','Krohn','M','1992-10-04'),(472050,'1964-06-08','Boutros','Michaels','M','1986-01-11'),(472051,'1964-07-27','Rimli','Bale','F','1996-07-15'),(472052,'1965-01-26','Godehard','Chinal','M','1994-11-12'),(472053,'1958-02-27','Janche','Condotta','F','1986-08-04'),(472054,'1963-06-21','Changho','Sommer','M','1985-12-20'),(472055,'1962-08-07','Adil','Nilsson','M','1987-01-13'),(472056,'1953-12-23','LiMin','Molenaar','M','1986-02-22'),(472057,'1954-07-13','Lijie','Leivant','F','1985-09-30'),(472058,'1958-09-30','Paraskevi','Peltason','M','1991-01-22'),(472059,'1958-06-05','Dekang','Eastman','M','1994-07-24'),(472060,'1957-02-10','Gen','Rahier','M','1988-08-11'),(472061,'1963-07-30','Mabhin','Schrift','M','1992-03-01'),(472062,'1957-07-08','Filipp','Herbst','F','1992-09-02'),(472063,'1958-12-01','Suebskul','Rissanen','M','1995-05-13'),(472064,'1953-10-14','Temple','Litecky','M','1985-03-16'),(472065,'1962-08-24','Constantino','Brookman','M','1989-09-19'),(472066,'1954-05-15','Hugo','Schurmann','F','1985-03-24'),(472067,'1956-06-01','Dietrich','Serot','M','1987-07-21'),(472068,'1956-09-10','Pranay','Farrel','F','1994-05-16'),(472069,'1955-11-07','Jixiang','Ciolek','F','1989-12-25'),(472070,'1955-11-21','Sanjay','Streng','F','1989-07-09'),(472071,'1956-08-04','Kwangyoen','McAffer','F','1989-02-21'),(472072,'1964-06-21','Gift','Oberman','F','1988-04-05'),(472073,'1952-04-13','Chaitali','Delaune','M','1990-11-12'),(472074,'1964-10-27','Turgut','Guenter','M','1986-08-17'),(472075,'1956-08-06','Claude','Dusink','F','1985-11-17'),(472076,'1956-02-01','Reinhold','Matzen','F','1985-04-05'),(472077,'1957-11-14','Morrie','Peac','F','1988-07-09'),(472078,'1958-04-19','Seongbae','Maquelin','F','1990-03-09'),(472079,'1963-07-06','Lunjin','Perin','M','1986-08-07'),(472080,'1958-04-24','Magdalena','Ecklund','F','1990-06-30'),(472081,'1963-11-26','Mooi','Demos','F','1985-09-15'),(472082,'1960-10-03','Valter','Garrabrants','F','1987-07-16'),(472083,'1960-05-29','Yakichi','Murillo','M','1991-08-30'),(472084,'1962-08-05','Aiichiro','Panangaden','F','1989-03-07'),(472085,'1952-09-18','Christ','Polajnar','F','1993-12-18'),(472086,'1960-04-19','Boriana','Schieder','F','1988-01-01'),(472087,'1962-01-06','Giap','Gluchowski','M','1993-07-14'),(472088,'1957-12-25','Joydip','Garnham','M','1987-07-11'),(472089,'1960-01-13','Christ','Taubenfeld','M','1990-02-18'),(472090,'1960-05-03','Yongmao','Masamoto','M','1987-11-03'),(472091,'1952-09-21','Shahab','Pollock','M','1995-05-17'),(472092,'1957-10-26','Nectarios','Bennis','M','1985-03-27'),(472093,'1961-04-29','Gilbert','Roohalamini','F','1991-03-07'),(472094,'1959-04-22','Huiqun','Motley','F','1996-11-06'),(472095,'1957-11-21','Dinkar','Thibadeau','M','1985-04-18'),(472096,'1955-03-17','Lubomir','Ernst','F','1986-04-14'),(472097,'1956-02-26','Hidefumi','Dehkordi','F','1987-02-26'),(472098,'1956-05-25','Navid','Stassinopoulos','M','1985-06-08'),(472099,'1957-07-02','Gennady','McClurg','M','1989-07-13'),(472100,'1960-02-29','DAIDA','Petereit','M','1988-09-28'),(472101,'1964-08-21','Arve','Nyrup','M','1988-07-11'),(472102,'1955-01-27','Gil','Redmiles','M','1986-02-16'),(472103,'1954-11-23','Bilhanan','Rehfuss','F','1990-04-18'),(472104,'1960-09-26','Masanao','Beeson','M','1985-07-25'),(472105,'1960-03-05','Gurbir','Dolinsky','F','1989-02-24'),(472106,'1964-02-18','Heeju','Redmiles','M','1987-05-09'),(472107,'1960-10-31','Denis','Mawatari','M','1994-08-08'),(472108,'1955-01-31','Yechiam','Yoshizawa','M','1987-10-03'),(472109,'1963-05-06','Girolamo','Khasidashvili','F','1987-01-02'),(472110,'1957-01-27','Roddy','Casperson','F','1988-12-03'),(472111,'1960-04-15','Baocai','Klyachko','M','1989-08-25'),(472112,'1964-11-08','Jiafu','Bennis','M','1985-05-01'),(472113,'1963-03-17','IEEE','Baca','F','1990-04-12'),(472114,'1956-04-03','Susuma','Bala','M','1988-05-27'),(472115,'1964-04-28','Mabhin','Cappelletti','M','1990-11-16'),(472116,'1954-12-02','Jaroslava','Azevdeo','M','1985-04-05'),(472117,'1964-06-13','Petter','Bressoud','M','1995-04-13'),(472118,'1962-04-12','Khalil','McAffer','M','1988-07-23'),(472119,'1960-11-29','Bluma','Papastamatiou','M','1985-12-06'),(472120,'1954-09-29','Pohua','Farris','F','1990-02-27'),(472121,'1954-08-13','Jenwei','Serra','M','1986-12-08'),(472122,'1962-11-13','Temple','Barreiro','F','1990-01-19'),(472123,'1954-02-07','Piyawadee','Roohalamini','M','1994-11-26'),(472124,'1959-04-07','Chaitali','Masamoto','M','1986-12-01'),(472125,'1960-04-24','Saniya','Sury','M','1989-02-23'),(472126,'1961-03-12','Kolar','Setiz','M','1987-04-08'),(472127,'1955-09-25','Patricio','England','F','1989-08-26'),(472128,'1956-06-13','Aloys','Millington','M','1991-08-10'),(472129,'1963-06-23','Dekang','Jullig','F','1987-11-07'),(472130,'1953-06-24','Leucio','Biran','M','1986-01-26'),(472131,'1963-12-09','Oksana','Dulin','M','1985-12-02'),(472132,'1954-03-11','Yucai','Atchley','M','1990-08-19'),(472133,'1955-11-24','Nathan','Boreale','M','1987-03-21'),(472134,'1955-04-26','Zine','Butner','M','1991-06-19'),(472135,'1964-12-14','Tsuneo','Neimat','F','1988-03-10'),(472136,'1955-04-11','Tadanori','dAstous','M','1987-02-10'),(472137,'1962-11-17','Urs','Gaughan','M','1987-09-10'),(472138,'1953-12-05','Phillip','Vidya','M','1993-11-20'),(472139,'1959-03-04','Heather','Eppinger','M','1985-03-06'),(472140,'1961-11-16','Nechama','Swiler','F','1997-06-11'),(472141,'1960-04-27','Ute','Uehara','M','1985-09-10'),(472142,'1959-03-24','Shigeu','Emmerich','M','1986-05-05'),(472143,'1965-01-25','Yahiko','Sommen','F','1989-02-21'),(472144,'1954-10-13','Trygve','Remmers','F','1995-03-31'),(472145,'1957-10-23','Mountaz','Prochazka','F','1985-10-22'),(472146,'1957-02-04','Mack','Fandrianto','M','1994-05-15'),(472147,'1960-07-23','Shir','Kitai','M','1993-09-11'),(472148,'1960-05-05','Elliott','Kitai','F','1986-06-16'),(472149,'1953-01-06','Sverrir','Luck','M','1988-11-19'),(472150,'1964-01-12','Toshimi','Murthy','F','1997-11-20'),(472151,'1962-06-24','Xiaopeng','Cmelik','M','1986-02-03'),(472152,'1956-10-23','Mayuko','Solares','M','1998-09-01'),(472153,'1956-06-24','Elvis','Apsitis','F','1985-08-08'),(472154,'1956-09-24','Heeju','Shihab','M','1986-05-10'),(472155,'1959-02-20','Miquel','Narlikar','M','1988-03-16'),(472156,'1964-05-29','Tran','Iwayama','M','1998-12-22'),(472157,'1955-01-17','Khun','Kuszyk','M','1989-10-16'),(472158,'1958-11-21','Jasminko','McConalogue','M','1993-12-14'),(472159,'1953-07-23','Vasilii','Ashish','M','1988-07-21'),(472160,'1960-03-02','Doowon','Ouhyoung','F','1988-04-16'),(472161,'1957-04-30','Chinhyun','Erie','M','1987-03-22'),(472162,'1955-10-06','Jiakeng','Baumann','M','1991-08-04'),(472163,'1956-09-25','Elgin','Kalafatis','M','1994-02-03'),(472164,'1964-01-30','Shai','Zobel','M','1988-08-18'),(472165,'1962-05-21','Anyuan','Viele','M','1989-04-10'),(472166,'1954-10-22','Bingning','Ventosa','F','1994-01-23'),(472167,'1964-03-31','Greger','Norsworthy','F','1992-12-18'),(472168,'1961-11-11','Christfried','Solares','M','1987-04-05'),(472169,'1957-02-09','Marla','Scharstein','M','1987-01-29'),(472170,'1959-11-10','Paddy','Wolniewicz','M','1988-10-10'),(472171,'1962-10-13','Palash','Zykh','M','1985-03-09'),(472172,'1952-12-08','Janalee','Dengi','F','1988-04-27'),(472173,'1956-04-04','Denny','Whittlesey','M','1992-07-08'),(472174,'1957-12-16','Gino','Ouhyoung','M','1990-11-26'),(472175,'1962-08-05','Arunas','Quadeer','M','1992-07-13'),(472176,'1961-01-30','Sahrah','Krone','F','1986-07-09'),(472177,'1962-10-09','Kamakshi','Verhaegen','F','1991-03-09'),(472178,'1957-03-06','Spyrose','Baezner','F','1985-09-02'),(472179,'1963-06-23','Bojan','Kulisch','M','1991-01-20'),(472180,'1957-04-13','Yongdong','Hooghiemstra','M','1989-06-13'),(472181,'1961-10-12','Kirk','VanScheik','F','1987-06-04'),(472182,'1960-03-05','Radhakrishnan','Jullig','M','1990-11-01'),(472183,'1960-11-04','Kayoko','Parfitt','M','1996-01-14'),(472184,'1956-04-06','Willard','Ranft','M','1987-03-12'),(472185,'1954-01-11','Marsha','Tomescu','F','1994-02-04'),(472186,'1953-07-25','Dung','Janetzko','M','1987-01-08'),(472187,'1960-06-29','Kiam','Maraist','M','1987-10-06'),(472188,'1954-01-24','Stabislas','Jiang','F','1986-03-15'),(472189,'1960-07-05','Elvis','Beilner','F','1986-10-17'),(472190,'1952-06-05','Patricio','Junot','M','1990-01-19'),(472191,'1963-12-10','Sachio','Brendel','F','1986-01-29'),(472192,'1954-12-16','Padma','Wrigley','M','1986-09-09'),(472193,'1954-11-10','Alejandro','Mitsuhashi','M','1990-09-11'),(472194,'1953-07-30','Bokyung','Zultner','F','1987-05-18'),(472195,'1958-10-30','Manu','Swen','M','1990-05-03'),(472196,'1958-11-22','Florian','Schaad','M','1988-12-13'),(472197,'1959-09-20','Georgi','Gruenwald','M','1985-03-07'),(472198,'1957-05-19','Alain','Olano','M','1996-05-24'),(472199,'1957-07-27','Syozo','Hiltgen','F','1986-07-04'),(472200,'1954-05-13','Udo','Landherr','F','1995-05-11'),(472201,'1959-04-13','Janche','Assaf','M','1990-06-27'),(472202,'1963-03-02','Rimli','Ramsey','F','1991-04-26'),(472203,'1955-05-23','Deborah','Brendel','M','1985-03-15'),(472204,'1957-08-18','Gou','Lubachevsky','M','1995-04-29'),(472205,'1952-05-28','Adit','Einsfeld','M','1993-08-29'),(472206,'1963-05-21','Syozo','Decaestecker','M','1987-03-21'),(472207,'1963-02-12','Bedrich','Detkin','F','1990-05-04'),(472208,'1957-09-02','Ibibia','Montresor','M','1991-11-26'),(472209,'1954-03-13','Kasturi','Thambidurai','F','1988-06-17'),(472210,'1962-11-09','Satosi','Kalafatis','F','1985-08-08'),(472211,'1957-06-15','Maik','Bratten','M','1992-04-17'),(472212,'1956-05-10','Sariel','Alameldin','M','1991-07-07'),(472213,'1960-05-29','LiMin','Wilharm','M','1999-12-16'),(472214,'1957-06-16','Gaetan','Einsfeld','F','1991-12-13'),(472215,'1956-02-22','Zongyan','Aumann','M','1988-12-03'),(472216,'1964-08-29','Ennio','Denna','F','1992-06-05'),(472217,'1960-02-23','Gao','Domenig','M','1993-12-31'),(472218,'1959-10-06','Magdalena','Georg','F','1996-10-10'),(472219,'1959-03-02','Kazuhira','Haumacher','M','1988-04-06'),(472220,'1959-10-01','Masali','Dulin','M','1992-01-29'),(472221,'1953-02-06','Takahiro','Naumovich','M','1986-02-03'),(472222,'1959-02-20','Panayotis','Spinelli','M','1985-11-12'),(472223,'1955-04-21','Hidde','Birke','M','1986-03-02'),(472224,'1956-03-01','Vishv','Hatcliff','F','1987-03-24'),(472225,'1962-03-10','Zvonko','Koyama','M','1985-03-02'),(472226,'1956-10-16','Bernt','Tomescu','M','1987-09-07'),(472227,'1963-08-08','Danai','Morris','M','1985-06-27'),(472228,'1964-02-13','Shimshon','Breugel','F','1993-12-24'),(472229,'1957-08-04','Dines','Krohn','M','1987-04-14'),(472230,'1960-04-10','Vasilii','Bale','M','1992-12-13'),(472231,'1954-09-26','Oguz','Strooper','F','1990-10-14'),(472232,'1960-05-02','Abdulah','Kroft','F','1987-04-10'),(472233,'1957-05-17','Odinaldo','Ponthieu','M','1993-06-22'),(472234,'1953-11-05','Kensyu','Lunt','F','1985-07-10'),(472235,'1959-02-16','Vincent','Chvatal','M','1992-03-05'),(472236,'1963-08-26','Goncalo','Schaad','F','1987-03-02'),(472237,'1964-05-12','Lubomir','Shrader','F','1992-04-21'),(472238,'1965-01-31','Jungsoon','Gubsky','M','1990-10-09'),(472239,'1961-05-22','Koldo','Rothenberg','F','1991-09-26'),(472240,'1953-10-20','Alejandro','Prochazka','F','1990-08-31'),(472241,'1958-06-12','Marsja','Eiron','M','1992-08-07'),(472242,'1955-11-27','Herb','Rande','M','1996-04-10'),(472243,'1957-01-27','Mayuko','Rosis','M','1994-07-22'),(472244,'1958-08-28','Kwun','Penz','F','1985-07-15'),(472245,'1963-10-04','Doohun','Bugrara','F','1987-11-30'),(472246,'1964-02-06','Danco','Gajiwala','F','1986-02-26'),(472247,'1959-11-06','Yonghoan','Iisaka','M','1989-06-03'),(472248,'1952-03-29','Chirstian','Ramras','M','1989-03-22'),(472249,'1952-09-14','Ronghao','Cairo','F','1992-12-25'),(472250,'1953-04-08','Roded','Maierhofer','M','1985-11-25'),(472251,'1953-12-12','Val','Kuzuoka','F','1992-05-31'),(472252,'1957-10-15','Kensei','Frezza','F','1996-01-24'),(472253,'1957-10-25','Yoshinari','Varker','F','1994-11-18'),(472254,'1964-10-23','Mandell','Remmele','M','1985-04-10'),(472255,'1955-07-20','Marlo','Krohn','M','1987-03-16'),(472256,'1958-11-11','Muneo','Perna','M','1992-01-04'),(472257,'1961-04-08','Patricio','Brookner','F','1987-07-20'),(472258,'1959-05-26','Hongzue','Rabehasaina','M','1986-08-20'),(472259,'1957-09-01','Giao','Matzat','M','1991-12-14'),(472260,'1956-08-02','Oldrich','Androutsos','F','1999-09-22'),(472261,'1964-04-14','Aris','Seiwald','F','1990-10-06'),(472262,'1958-02-11','Berthier','Farrag','F','1990-01-26'),(472263,'1964-07-06','Kaijung','Menhardt','M','1991-08-05'),(472264,'1962-10-28','Otilia','Petereit','M','1989-01-12'),(472265,'1957-02-10','Kitty','Shiratori','M','1993-10-17'),(472266,'1961-01-20','Bouchung','Thorelli','M','1998-02-05'),(472267,'1960-08-18','Remco','Prochazka','M','1990-10-02'),(472268,'1955-10-17','Satoru','Lemarechal','M','1987-04-21'),(472269,'1954-11-09','Shahid','Schapire','M','1989-09-09'),(472270,'1962-12-03','Aleksandar','Erni','M','1985-06-18'),(472271,'1963-12-08','Shahaf','Potthoff','F','1985-12-17'),(472272,'1961-09-14','Masoud','Luke','M','1990-04-18'),(472273,'1962-08-03','Remko','Hardjono','M','1988-04-05'),(472274,'1963-09-28','Vitaly','Massonet','M','1986-06-03'),(472275,'1953-07-07','Aloys','Hofting','M','1992-10-16'),(472276,'1956-04-19','Alois','Serdy','F','1988-12-04'),(472277,'1958-12-19','Qingxiang','Perfilyeva','M','1986-10-28'),(472278,'1956-06-12','Weiwu','Yurov','M','1986-10-13'),(472279,'1964-04-27','Gino','Validov','F','1990-03-07'),(472280,'1959-05-26','Yunming','Bail','M','1988-01-25'),(472281,'1961-05-13','Itzchak','Manderick','M','1986-07-29'),(472282,'1954-08-10','Takahira','Chachaty','M','1987-08-30'),(472283,'1960-02-28','Fan','Uhrik','M','1989-09-08'),(472284,'1961-09-07','Subhash','Olano','F','1991-04-19'),(472285,'1956-08-28','Gaetan','Thorelli','F','1990-06-29'),(472286,'1956-02-19','Oldrich','Siprelle','M','1989-02-02'),(472287,'1963-12-10','Brigham','Ratnaker','F','1994-07-31'),(472288,'1959-02-19','Aleksandar','Ranum','F','1986-10-26'),(472289,'1964-12-19','Roddy','Panwar','M','1986-12-18'),(472290,'1959-05-08','Luerbio','Vesna','M','1990-10-09'),(472291,'1959-12-08','Sumant','Stellhorn','M','1987-09-27'),(472292,'1957-08-28','Shawna','Domenig','M','1986-07-04'),(472293,'1954-05-27','Shiv','Gopalakrishnan','M','1993-10-28'),(472294,'1963-03-07','Mabhin','Cronau','M','1987-10-16'),(472295,'1952-10-23','Sastry','Molberg','F','1985-06-17'),(472296,'1961-06-19','Atreye','Worfolk','F','1986-04-27'),(472297,'1953-05-01','Katsuo','Borstler','M','1991-10-01'),(472298,'1956-10-01','Berto','Larfeldt','F','1995-06-23'),(472299,'1957-05-24','Luigi','Halloran','M','1997-09-25'),(472300,'1957-12-02','Claude','Baar','M','1987-02-04'),(472301,'1964-11-05','DeForest','Brobst','M','1986-11-14'),(472302,'1962-02-02','Aleksandar','Krohn','M','1993-12-19'),(472303,'1954-07-17','Kiam','Schmiedel','M','1986-08-31'),(472304,'1954-06-11','Florian','Foote','M','1992-10-27'),(472305,'1958-02-09','Jessie','Furedi','F','1994-03-18'),(472306,'1963-11-21','Premsyl','Fiebach','F','1986-12-02'),(472307,'1955-03-20','Rance','Burnard','F','1987-10-29'),(472308,'1962-03-27','Parviz','Varley','F','1986-01-23'),(472309,'1952-11-03','Arunas','Chimia','M','1987-06-29'),(472310,'1952-10-31','Sashi','Dulin','M','1986-03-11'),(472311,'1954-08-24','Tse','Improta','F','1996-02-14'),(472312,'1964-05-05','Masami','Cools','M','1992-11-30'),(472313,'1962-07-28','Kristine','Jiang','F','1987-04-24'),(472314,'1958-02-27','Nigel','Giveon','F','1988-07-27'),(472315,'1953-08-17','Bedrich','Msuda','F','1993-11-23'),(472316,'1961-09-19','Susanna','Michaels','F','1985-11-28'),(472317,'1956-05-02','Genevieve','Danecki','F','1995-12-27'),(472318,'1956-05-25','Surveyors','Pramanik','F','1985-12-11'),(472319,'1957-03-26','Alselm','Murthy','F','1987-08-27'),(472320,'1952-08-03','Hercules','Herber','M','1995-02-28'),(472321,'1958-05-22','Bogdan','Delgrossi','F','1985-12-12'),(472322,'1955-09-02','Sanjay','Katalagarianos','M','1986-01-10'),(472323,'1959-11-12','Anneke','Randt','M','1985-11-12'),(472324,'1960-08-16','Domenico','Jording','M','1995-05-02'),(472325,'1956-11-10','Snehasis','Glinert','F','1988-10-18'),(472326,'1963-11-19','Zhonghui','Sankaranarayanan','F','1992-06-09'),(472327,'1960-02-27','Navin','Stiles','M','1993-01-04'),(472328,'1958-10-21','Nidapan','Salverda','M','1989-08-14'),(472329,'1956-08-28','Jaana','Veldwijk','M','1993-09-10'),(472330,'1957-08-14','Danai','Pelz','M','1991-08-06'),(472331,'1955-05-19','Roselyn','Frolund','M','1988-09-28'),(472332,'1961-03-12','Weidon','Matzat','M','1986-10-18'),(472333,'1961-10-11','Utz','Mukaidono','F','1994-05-12'),(472334,'1958-06-12','Tooru','Farrow','M','1991-05-04'),(472335,'1954-01-10','Zeljko','Jansen','M','1987-10-05'),(472336,'1957-02-07','Bangqing','Zaumen','M','1985-12-04'),(472337,'1961-11-20','Shuky','Lamba','M','1992-03-06'),(472338,'1960-09-10','Sverrir','Kusakabe','F','1991-05-20'),(472339,'1953-10-19','Zhenhua','Ciolek','F','1991-02-04'),(472340,'1952-04-09','Gaurav','Jonsson','M','1985-08-07'),(472341,'1957-06-22','Demin','Bratsberg','F','1993-09-24'),(472342,'1960-09-13','Lubomir','Beidas','M','1985-12-03'),(472343,'1962-09-12','Tomokazu','dAstous','F','1987-02-02'),(472344,'1962-02-01','Jayson','Lamba','F','1993-10-05'),(472345,'1959-11-02','Noritoshi','Luby','F','1993-04-09'),(472346,'1957-09-08','Subhada','Coorg','M','1994-05-24'),(472347,'1960-11-23','Feipei','Kushner','M','1985-04-09'),(472348,'1958-10-20','Ute','Ranum','F','1985-10-19'),(472349,'1955-03-07','Zeljko','Ouhyoung','M','1985-07-23'),(472350,'1960-05-30','Rafail','Collavizza','M','1990-05-20'),(472351,'1964-01-22','Weicheng','Kobara','M','1996-04-12'),(472352,'1962-02-15','Mabo','Hasham','F','1991-07-22'),(472353,'1960-06-22','Shay','Marshall','M','1988-05-27'),(472354,'1961-10-11','Pantung','Schaad','F','1992-09-21'),(472355,'1963-01-10','Aimee','Heystek','M','1987-01-28'),(472356,'1952-05-22','Geoffry','Aloia','M','1991-07-04'),(472357,'1964-02-16','Bingning','Lupu','M','1987-06-07'),(472358,'1964-07-17','Jeane','Hiyoshi','M','1986-03-29'),(472359,'1962-05-08','Oddvar','Rodiger','F','1990-03-07'),(472360,'1962-11-14','Sashi','Ranon','M','1991-06-14'),(472361,'1958-05-20','Toshimitsu','Azulay','F','1986-07-15'),(472362,'1961-03-15','Jinxi','Ramsak','F','1988-04-29'),(472363,'1956-11-04','Richara','Braccini','M','1988-10-07'),(472364,'1959-07-25','Duri','Boyle','M','1986-06-23'),(472365,'1964-02-28','Demin','Schrift','M','1987-03-28'),(472366,'1953-01-19','Aral','Rattan','M','1986-07-20'),(472367,'1953-03-30','Barton','Oxenboll','F','1988-10-06'),(472368,'1959-02-24','Fumitake','Tanemo','M','1993-07-19'),(472369,'1962-05-21','Poornachandra','Keohane','M','1989-09-12'),(472370,'1961-04-22','Saddek','Improta','M','1996-07-10'),(472371,'1958-03-26','Shugo','Pezzoli','F','1986-05-20'),(472372,'1953-05-23','Pramod','Garrabrants','F','1998-05-18'),(472373,'1953-01-30','Pramod','Cummings','M','1995-08-24'),(472374,'1952-12-24','Xuedong','Montemayor','M','1997-04-18'),(472375,'1955-06-12','Ranan','Weedon','M','1986-01-15'),(472376,'1955-08-20','Theirry','Panangaden','M','1991-08-24'),(472377,'1963-04-10','Shaunak','Zambonelli','M','1995-12-11'),(472378,'1962-02-19','Tomofumi','Rusmann','M','1992-07-30'),(472379,'1957-09-20','Taiji','Lorie','M','1986-07-19'),(472380,'1962-08-09','Sanjoy','Tyugu','M','1993-05-28'),(472381,'1952-04-30','Yucel','Maraist','M','1987-09-06'),(472382,'1963-09-13','Luise','Middleton','F','1988-09-19'),(472383,'1960-07-21','Freyja','Eiter','M','1998-01-13'),(472384,'1964-12-06','Jeong','Veeraraghavan','M','1988-03-07'),(472385,'1958-10-30','Srinidhi','Erman','F','1986-08-04'),(472386,'1957-02-03','Huican','Demir','F','1995-04-24'),(472387,'1961-11-18','Maya','Casperson','F','1993-04-02'),(472388,'1964-05-25','Demos','Senzako','M','1997-12-25'),(472389,'1961-09-18','Heeju','Vieth','F','1994-04-01'),(472390,'1963-05-14','George','Besselaar','M','1992-12-29'),(472391,'1955-06-06','Mohammed','Simmel','M','1985-03-25'),(472392,'1953-12-31','Uzi','Masada','M','1988-03-23'),(472393,'1963-08-12','Khue','Angot','M','1985-12-30'),(472394,'1963-05-03','Wonhee','Busillo','M','1988-05-01'),(472395,'1964-06-18','Xiahua','Radivojevic','F','1997-05-13'),(472396,'1962-07-02','Fumiyo','Conry','F','1996-05-13'),(472397,'1961-05-14','Danco','Matzel','M','1990-10-30'),(472398,'1957-01-01','Kensyu','Marwedel','F','1992-02-27'),(472399,'1953-05-02','Heping','Falck','M','1987-12-03'),(472400,'1960-01-27','Gor','Wursthorn','M','1986-07-15'),(472401,'1960-02-13','Mantis','Ruther','F','1985-10-20'),(472402,'1954-11-15','Susanna','Rande','F','1988-06-18'),(472403,'1954-03-25','Leah','Woycyznski','M','1988-09-14'),(472404,'1953-04-12','Stevo','Cannane','F','1989-01-18'),(472405,'1958-02-28','Kokou','Biros','F','1986-11-02'),(472406,'1964-09-20','Halsur','Baumann','M','1993-11-28'),(472407,'1960-07-18','Taiji','Bolsens','M','1989-12-12'),(472408,'1963-06-09','Shmuel','Schiettecatte','M','1987-03-14'),(472409,'1959-05-04','Ulises','Denti','M','1993-05-15'),(472410,'1962-08-19','Shem','Babu','F','1991-02-02'),(472411,'1952-10-11','Tianruo','Veldwijk','M','1985-09-06'),(472412,'1953-11-23','Zine','Eiter','M','1988-04-01'),(472413,'1960-03-01','Abdelaziz','Colorni','M','1989-02-10'),(472414,'1955-12-06','Aamod','Anick','M','1992-10-29'),(472415,'1964-03-31','Aamod','Ishibashi','F','1986-12-14'),(472416,'1952-10-09','Roddy','Bellmore','F','1991-03-06'),(472417,'1964-10-23','Yucel','Bojadziev','M','1986-01-02'),(472418,'1958-11-16','Poornachandra','Muhlberg','F','1994-12-31'),(472419,'1961-10-28','Youjian','Menhardt','M','1996-12-08'),(472420,'1957-10-11','Fen','Falck','M','1990-01-02'),(472421,'1960-12-04','Teiji','Munke','F','1989-06-24'),(472422,'1959-09-10','Kagan','Fadgyas','M','1985-09-30'),(472423,'1952-11-13','Claude','Itzfeldt','F','1987-03-06'),(472424,'1958-12-06','Yucai','Suomi','F','1994-02-24'),(472425,'1962-09-05','Elgin','Tzvieli','F','1988-10-08'),(472426,'1952-10-10','Baocai','Markovitch','M','1985-08-23'),(472427,'1962-09-02','Manibrata','Ramras','F','1986-05-07'),(472428,'1958-12-22','Giri','Goldhammer','F','1987-08-16'),(472429,'1953-09-09','Gully','Cyre','M','1987-11-14'),(472430,'1960-06-21','Lalit','Pellegrinelli','F','1986-08-29'),(472431,'1957-03-29','Khun','Jumpertz','M','1990-08-29'),(472432,'1953-04-12','Basant','Maginnis','M','1991-04-06'),(472433,'1959-05-16','Hidekazu','Leppanen','M','1991-07-09'),(472434,'1960-01-13','Leah','Sluis','M','1992-08-01'),(472435,'1957-12-06','Demin','Stasinski','F','1995-07-11'),(472436,'1956-02-18','Manu','Slaats','F','1995-07-27'),(472437,'1959-10-27','Hidekazu','Hammerschmidt','M','1992-08-23'),(472438,'1958-12-08','Youpyo','Veldwijk','F','1990-02-20'),(472439,'1961-02-23','Berto','Parhami','M','1986-06-25'),(472440,'1965-01-30','Xuejia','Leppanen','M','1989-10-03'),(472441,'1961-11-21','Sadun','Millington','M','1991-02-07'),(472442,'1954-10-16','Badri','Noriega','M','1998-09-27'),(472443,'1957-08-30','Sakthirel','Varley','F','1987-05-17'),(472444,'1954-02-28','Remco','Haumacher','M','1995-09-30'),(472445,'1954-12-17','Val','Heuter','F','1987-08-26'),(472446,'1956-08-12','Jaques','Kaiserswerth','M','1993-11-16'),(472447,'1962-03-06','Nigel','Nourani','F','1992-12-17'),(472448,'1956-06-27','Willard','Theuretzbacher','F','1999-07-05'),(472449,'1954-11-10','Kasturi','Nitsche','M','1991-02-04'),(472450,'1954-04-23','Khalil','Improta','M','1992-08-18'),(472451,'1958-06-17','Masaru','Rosca','F','1986-04-25'),(472452,'1958-10-20','Guoxiang','Anandan','F','1992-10-31'),(472453,'1956-11-02','Elvis','Talmor','F','1990-09-29'),(472454,'1964-07-07','Nikolaus','Merks','M','1990-07-31'),(472455,'1960-01-04','Dante','Velasco','M','1993-11-07'),(472456,'1959-02-08','Dhritiman','Garigliano','M','1985-07-19'),(472457,'1957-10-09','Sanjit','Kropf','M','1995-02-27'),(472458,'1961-02-15','Hironobu','Curless','M','1987-06-26'),(472459,'1954-04-04','Emdad','Peternell','M','1986-11-27'),(472460,'1962-09-12','Valeska','Gyimothy','M','1989-03-25'),(472461,'1956-08-24','Franziska','Kowalchuk','M','1987-08-02'),(472462,'1957-01-12','Vivian','Falck','F','1985-11-27'),(472463,'1964-06-17','Sachio','Radivojevic','F','1987-06-02'),(472464,'1952-03-28','Nitsan','Zaiane','M','1998-11-12'),(472465,'1963-02-20','Guttorm','Maccarone','M','1989-11-19'),(472466,'1958-08-13','Oldrich','Genther','F','1996-03-10'),(472467,'1955-10-21','Yuqun','Manders','F','1989-11-09'),(472468,'1963-09-13','Yucai','Maierhofer','F','1987-12-07'),(472469,'1964-05-31','Tomokazu','Penn','F','1995-04-25'),(472470,'1955-10-09','Stafford','Kuszyk','M','1990-01-30'),(472471,'1962-12-18','Gererd','Hoogerwoord','F','1988-01-15'),(472472,'1954-04-09','Mizuhito','Busillo','F','1989-04-17'),(472473,'1962-06-09','Izaskun','Menhardt','M','1994-12-04'),(472474,'1964-03-27','Slavian','Gronowski','M','1990-08-08'),(472475,'1960-01-30','Uma','Pelc','M','1990-06-19'),(472476,'1955-06-15','Christfried','Chinen','M','1997-06-27'),(472477,'1960-11-07','Matt','Ermel','M','1997-04-26'),(472478,'1963-01-14','Hisao','Rosenbaum','M','1993-03-07'),(472479,'1959-04-20','Boalin','Cusworth','F','1989-03-05'),(472480,'1956-10-08','Jeong','Picht','M','1989-09-28'),(472481,'1958-02-01','Sumant','Verspoor','M','1991-01-17'),(472482,'1952-11-10','Fumitake','Isard','F','1989-02-12'),(472483,'1957-02-27','Kokou','Thambidurai','M','1988-06-14'),(472484,'1963-07-09','Serge','Rassart','F','1993-09-16'),(472485,'1954-07-21','Tetsushi','Farrar','F','1985-04-15'),(472486,'1962-03-17','Macha','Rothenberg','F','1989-08-05'),(472487,'1964-10-05','Moriyoshi','Vendrig','M','1986-08-18'),(472488,'1958-04-09','Nobuyoshi','Koblick','M','1985-05-12'),(472489,'1953-11-07','Fei','Parfitt','F','1987-08-30'),(472490,'1959-12-22','Yurii','Wynblatt','M','1986-11-09'),(472491,'1961-03-26','Genki','Pusterhofer','F','1989-02-06'),(472492,'1956-08-05','Licheng','Renear','F','1992-07-08'),(472493,'1956-07-09','Vivian','Vrecion','F','1988-10-18'),(472494,'1958-03-24','Huican','Rathonyi','F','1988-08-28'),(472495,'1956-01-17','Suebskul','Kopetz','M','1992-11-10'),(472496,'1954-11-11','Satosi','Marakhovsky','F','1986-12-19'),(472497,'1958-05-10','Sajjan','Plessier','F','1986-07-25'),(472498,'1962-08-13','Joydip','Siksek','M','1988-03-20'),(472499,'1964-10-22','Van','Attimonelli','M','1987-07-31'),(472500,'1959-07-29','Ugo','Setia','F','1986-11-15'),(472501,'1960-05-28','Patricia','Lampe','M','1987-12-05'),(472502,'1956-11-02','Vitaly','Billingsley','F','1993-02-21'),(472503,'1960-08-01','Basem','Ozeri','M','1990-10-16'),(472504,'1955-12-31','Nobuyoshi','Riefers','F','1986-08-01'),(472505,'1961-08-31','Huican','Simmel','M','1995-06-15'),(472506,'1958-05-18','Dayanand','Luon','M','1987-01-02'),(472507,'1952-05-09','Lansing','Chenney','M','1993-10-29'),(472508,'1957-07-04','Irene','Brookner','M','1986-09-18'),(472509,'1954-12-26','Jaroslava','Bolotov','F','1988-01-31'),(472510,'1953-06-06','Alair','Beerel','F','1989-09-05'),(472511,'1952-02-03','Troy','Birta','M','1990-07-03'),(472512,'1954-02-27','Mayuri','Edelhoff','M','1986-04-10'),(472513,'1952-02-10','Sanjoy','Birta','M','1985-06-23'),(472514,'1963-11-11','Mads','McClure','F','1989-05-10'),(472515,'1956-10-31','Danai','Aloia','F','1991-02-01'),(472516,'1962-09-16','Lubomir','Gist','F','1990-08-09'),(472517,'1959-09-05','Nathan','Gruenwald','M','1993-06-03'),(472518,'1953-07-15','Mong','Swift','M','1988-02-09'),(472519,'1957-07-19','Pranas','Deyuan','M','1985-02-16'),(472520,'1962-04-15','Chinhyun','Ruther','M','1997-05-01'),(472521,'1952-10-11','Vidar','Schneeberger','M','1989-01-23'),(472522,'1956-04-22','Ramya','Stroustrup','M','1992-09-12'),(472523,'1963-11-29','Collette','Byoun','F','1995-07-25'),(472524,'1957-07-21','Shih','Lipner','F','1985-03-09'),(472525,'1960-03-05','Lijie','Schmittgen','M','1992-01-27'),(472526,'1959-05-09','Chenyi','Nooteboom','F','1989-01-03'),(472527,'1960-11-16','Armond','Ullian','F','1994-04-17'),(472528,'1963-02-24','Feixiong','Clouatre','F','1992-02-10'),(472529,'1956-05-05','Arno','Mellouli','F','1987-10-10'),(472530,'1954-05-27','Cristinel','Baig','F','1990-12-28'),(472531,'1952-10-25','Shai','Guardalben','M','1991-03-08'),(472532,'1961-10-01','Kendra','Danlos','M','1987-08-15'),(472533,'1962-06-27','Tomokazu','Ecklund','M','1992-08-27'),(472534,'1963-11-13','Patricio','Oppitz','M','1987-11-02'),(472535,'1959-01-23','Yechezkel','Denti','M','1989-11-30'),(472536,'1956-01-07','Serif','Iivonen','M','1989-07-13'),(472537,'1952-03-18','Mizuhito','Quittner','M','1992-10-02'),(472538,'1956-06-12','Zongyan','Chiodo','F','1990-08-16'),(472539,'1963-02-20','Ymte','Chelton','F','1992-01-10'),(472540,'1956-02-06','Shigeichiro','Hiyoshi','M','1990-08-29'),(472541,'1957-12-14','Felicidad','Ferriere','M','1990-10-18'),(472542,'1958-06-10','Tooru','Rosaz','M','1988-09-28'),(472543,'1957-06-15','Krister','Fairtlough','M','1987-06-28'),(472544,'1964-05-01','Yonghong','Monarch','M','1990-02-06'),(472545,'1957-02-20','Genta','Smailagic','M','1985-05-25'),(472546,'1964-05-07','Tokuyasu','Chiodo','M','1991-09-23'),(472547,'1962-12-23','Takushi','McClure','M','1987-01-02'),(472548,'1957-01-09','Karsten','Gist','F','1986-12-28'),(472549,'1959-01-26','Candida','Kulisch','M','1986-08-26'),(472550,'1962-11-27','Toshimi','Ferretti','F','1987-12-17'),(472551,'1954-07-01','Guadalupe','Kalsbeek','M','1989-01-26'),(472552,'1962-03-21','Noritoshi','Speckmann','F','1993-05-29'),(472553,'1963-09-23','Fusako','Kenevan','M','1991-06-10'),(472554,'1961-03-04','Malu','Gammage','M','1988-10-15'),(472555,'1960-04-08','Cedric','Lampe','M','1992-05-23'),(472556,'1954-05-22','Hinrich','Schwartzburd','M','1989-06-30'),(472557,'1957-02-09','Alagu','Tanemo','M','1997-01-09'),(472558,'1960-07-19','Yucel','Perelgut','M','1986-12-22'),(472559,'1956-02-26','Ulises','Desikan','F','1991-02-07'),(472560,'1954-01-25','Chenye','Azumi','F','1996-01-28'),(472561,'1958-07-13','Lihong','Akiyama','F','1989-10-29'),(472562,'1960-03-18','Bogdan','Chepyzhov','M','1988-12-16'),(472563,'1957-04-07','Reinhard','Raney','F','1989-03-09'),(472564,'1961-05-29','Yuqun','Mansanne','M','1991-02-13'),(472565,'1954-12-06','Qunsheng','Henders','F','1988-01-24'),(472566,'1961-07-24','Leif','Syang','M','1987-03-25'),(472567,'1959-09-19','Gudjon','Cappelli','F','1987-06-08'),(472568,'1963-07-14','Kiyotoshi','Simmen','M','1987-04-13'),(472569,'1956-09-12','Kellyn','Raoux','M','1987-11-29'),(472570,'1960-10-10','Amabile','Kitai','M','1993-02-16'),(472571,'1962-05-22','Mori','Marzano','M','1985-12-17'),(472572,'1960-08-26','Lena','Schwartzburd','M','1985-12-28'),(472573,'1958-06-26','Makato','Preusig','M','1989-09-07'),(472574,'1953-10-12','Mingdong','Stassinopoulos','F','1986-06-05'),(472575,'1953-10-30','Kokou','Peot','M','1991-09-15'),(472576,'1964-08-05','Hirochika','Kirkerud','F','1991-02-10'),(472577,'1964-04-22','Hitomi','Standera','M','1990-01-04'),(472578,'1961-02-28','Teiji','Fendler','F','1985-07-09'),(472579,'1964-12-12','Gaetan','Vendrig','M','1996-04-01'),(472580,'1962-06-08','Susanta','Syrzycki','M','1993-10-15'),(472581,'1956-10-31','Paraskevi','Marshall','M','1993-01-16'),(472582,'1957-11-08','Sailaja','Bazzichi','F','1987-08-27'),(472583,'1958-11-22','Surveyors','Basawa','F','1994-04-03'),(472584,'1959-08-26','Troy','Pelc','M','1992-01-27'),(472585,'1964-10-26','Garnet','Taubenfeld','M','1994-06-03'),(472586,'1961-07-26','Danil','Kuhnemann','F','1986-06-04'),(472587,'1963-07-21','Ishfaq','Gils','M','1987-04-02'),(472588,'1953-02-02','Mary','Rosti','M','1988-04-14'),(472589,'1962-10-04','Sudhanshu','Beidas','M','1991-02-02'),(472590,'1952-02-06','Yuuichi','Zyda','M','1988-10-04'),(472591,'1953-03-01','Eckart','Bondorf','F','1987-06-15'),(472592,'1957-09-17','Douadi','Msuda','F','1990-09-14'),(472593,'1964-05-27','Stafford','Bisiani','M','1989-10-24'),(472594,'1957-11-01','Fayez','Lenart','M','1986-07-16'),(472595,'1960-01-31','Moto','Remmele','F','1993-08-09'),(472596,'1955-12-18','Changho','Hofstetter','F','1987-03-11'),(472597,'1955-03-25','Vugranam','Garrabrants','M','1985-07-24'),(472598,'1955-09-23','Xuejun','Levasseur','M','1986-12-24'),(472599,'1962-03-19','Fusako','Bale','M','1988-06-04'),(472600,'1960-02-26','Georg','Giveon','M','1989-10-24'),(472601,'1964-12-26','Chinya','Babb','M','1992-12-27'),(472602,'1956-04-27','Kwee','Binkley','F','1987-11-18'),(472603,'1964-08-03','Shigeu','Pettey','M','1985-02-03'),(472604,'1963-02-03','Zvonko','Fasbender','F','1993-03-23'),(472605,'1958-05-10','Zeljko','Roison','F','1985-05-04'),(472606,'1964-03-09','Sushant','McFarlin','M','1986-06-29'),(472607,'1955-08-05','Clyde','Hmelo','M','1990-03-21'),(472608,'1960-08-30','Hilary','Negoita','F','1985-07-25'),(472609,'1958-04-03','Yannik','Rindone','M','1989-08-19'),(472610,'1952-04-18','Honesty','Perng','F','1994-03-05'),(472611,'1955-07-11','Susanne','Malinowski','M','1985-09-06'),(472612,'1953-11-18','Anyuan','Lanteri','F','1986-12-11'),(472613,'1961-07-22','Dzung','Koyama','M','1987-06-18'),(472614,'1953-10-21','Niteen','Lieberherr','M','1992-12-12'),(472615,'1964-11-10','Amabile','Schoegge','F','1985-03-20'),(472616,'1956-04-11','Renny','Aloia','M','1996-05-23'),(472617,'1959-01-13','Kiyotoshi','Randi','M','1993-01-31'),(472618,'1960-08-10','Tzu','Bale','M','1989-09-02'),(472619,'1964-02-12','Josyula','Alameldin','F','1998-02-24'),(472620,'1960-04-20','Moheb','Rettelbach','M','1990-10-28'),(472621,'1961-01-14','Shiv','Emden','M','1995-05-26'),(472622,'1954-12-30','Kensei','Bage','M','1988-12-15'),(472623,'1956-04-10','Goo','Lubachevsky','F','1997-08-29'),(472624,'1956-09-03','Shahid','Penz','M','1986-04-01'),(472625,'1956-09-19','Zhiwei','Slobodova','M','1998-06-18'),(472626,'1956-08-07','Susanta','Ruemmler','F','1988-06-16'),(472627,'1960-10-31','Lokesh','Sewelson','M','1992-03-14'),(472628,'1959-05-15','Arif','Cooman','M','1987-04-28'),(472629,'1963-12-09','Halsur','Szemeredi','F','1989-10-27'),(472630,'1962-08-30','Saniya','Chleq','M','1985-09-03'),(472631,'1956-11-14','Sastry','Hashii','F','1991-06-01'),(472632,'1956-02-10','Gao','Sridhar','F','1994-06-23'),(472633,'1952-09-12','Rosalyn','Picaronny','F','1986-12-07'),(472634,'1952-06-17','Niclas','Klerer','F','1994-10-24'),(472635,'1953-03-29','Jixiang','Tagansky','M','1985-11-17'),(472636,'1961-12-16','Horward','Rijckaert','F','1986-01-20'),(472637,'1955-08-02','Dannz','Usery','M','1993-11-24'),(472638,'1962-08-08','Shooichi','Chenoweth','F','1986-03-23'),(472639,'1960-09-05','Jaideep','Joslin','M','1989-10-28'),(472640,'1952-09-02','Khun','Kobara','M','1986-01-11'),(472641,'1955-12-22','Zhanqiu','Peris','M','1990-02-10'),(472642,'1956-06-22','Matk','Laventhal','F','1988-03-14'),(472643,'1953-09-03','Luisa','Harbusch','M','1990-02-15'),(472644,'1955-03-17','Toney','Gecseg','M','1985-08-21'),(472645,'1963-10-18','Jaroslava','Mungall','M','1987-05-27'),(472646,'1953-01-25','Yuping','Hebden','F','1986-08-25'),(472647,'1964-04-22','Danny','Lally','M','1988-08-07'),(472648,'1959-09-20','Zeydy','Fujisawa','M','1989-04-12'),(472649,'1955-05-09','Georg','Highland','M','1993-04-10'),(472650,'1955-12-07','Theirry','Ratnakar','M','1986-03-25'),(472651,'1959-07-12','Lillian','Olivero','M','1992-04-24'),(472652,'1957-01-18','Yuriy','Christ','F','1994-03-08'),(472653,'1954-03-04','Moie','Denos','M','1992-04-01'),(472654,'1960-09-27','Masoud','Schwaller','M','1987-09-13'),(472655,'1964-03-18','Nahum','Schahn','F','1992-08-09'),(472656,'1957-09-10','Shimshon','Candan','F','1990-06-04'),(472657,'1954-12-20','Ingemar','Shumilov','M','1986-09-06'),(472658,'1963-08-07','Chinhyun','Norsworthy','F','1992-03-27'),(472659,'1962-02-24','Unal','Sambasivam','F','1989-02-11'),(472660,'1963-08-26','Ymte','Massonet','M','1991-08-19'),(472661,'1956-10-22','Torsten','Peha','F','1986-03-03'),(472662,'1962-10-01','Jianhao','Peak','F','1993-11-13'),(472663,'1959-04-02','Aral','Birjandi','F','1985-12-22'),(472664,'1958-09-09','Along','Chvatal','F','1996-05-21'),(472665,'1955-01-06','Rajmohan','Lueh','M','1986-07-14'),(472666,'1963-01-01','Moni','Guardalben','M','1989-03-03'),(472667,'1964-07-31','Yagil','Mullainathan','M','1986-12-19'),(472668,'1963-10-07','Moss','Fordan','M','1996-01-22'),(472669,'1956-11-07','Kellyn','Lemarechal','F','1986-07-25'),(472670,'1954-08-11','Valery','Biron','M','1989-06-19'),(472671,'1953-06-19','Dhritiman','Norsworthy','M','1990-03-09'),(472672,'1956-06-09','Mahendra','Dolinsky','M','1989-06-03'),(472673,'1957-11-18','Geraldo','Waleschkowski','M','1998-02-09'),(472674,'1955-01-03','Jouni','Steinauer','M','1989-07-03'),(472675,'1952-08-08','Yuriy','Jahnichen','F','1995-04-26'),(472676,'1963-04-30','Satosi','Kandlur','F','1988-01-28'),(472677,'1955-10-30','Sarita','Daescu','M','1989-11-19'),(472678,'1952-02-02','Mitsuyuki','Gruenwald','F','1985-12-04'),(472679,'1957-02-20','Eric','Kleiser','F','1991-06-04'),(472680,'1953-08-08','Suvo','Ratzlaff','F','1987-06-23'),(472681,'1953-02-22','Richara','Kilgore','M','1987-04-01'),(472682,'1960-05-06','Branimir','Maraist','F','1994-07-31'),(472683,'1961-12-03','Akeel','Landherr','M','1993-10-18'),(472684,'1953-09-26','Salvador','Albarhamtoshy','F','1989-03-24'),(472685,'1963-09-21','Danae','Borovoy','M','1986-09-09'),(472686,'1952-05-31','Prasadram','Oxman','M','1987-03-13'),(472687,'1961-07-16','Akhilish','Msuda','M','1994-08-18'),(472688,'1962-07-16','Przemyslawa','Litvinov','M','1992-12-17'),(472689,'1955-02-01','Golgen','Valette','M','1996-01-13'),(472690,'1953-02-14','Tran','Glinert','F','1990-03-08'),(472691,'1958-05-20','Cristinel','Kalsbeek','F','1997-09-23'),(472692,'1955-09-17','IEEE','Danecki','M','1987-10-25'),(472693,'1958-02-21','Itzchak','Keustermans','F','1990-03-12'),(472694,'1961-05-13','Sakthirel','Brickell','M','1986-12-04'),(472695,'1956-12-13','Ekawit','Ramsey','M','1985-09-01'),(472696,'1956-12-08','Aleksander','Francisci','F','1991-04-05'),(472697,'1961-09-03','Masaru','Perry','M','1986-11-30'),(472698,'1963-06-24','Steve','Bernardinello','M','1989-02-23'),(472699,'1953-07-15','Taizo','Staelin','M','1989-12-06'),(472700,'1961-08-10','Arch','Valtorta','M','1986-11-27'),(472701,'1954-03-06','Jiann','Isaac','M','1987-08-08'),(472702,'1962-02-14','Rosita','Antonakopoulos','M','1985-12-06'),(472703,'1962-11-29','Hongzhu','Angelopoulos','M','1987-10-05'),(472704,'1962-12-21','Xiahua','Parascandalo','M','1993-10-22'),(472705,'1954-03-01','Chaoyi','Gimarc','M','1985-04-17'),(472706,'1953-11-14','Kerryn','Morrin','F','1987-03-01'),(472707,'1962-01-15','Cordelia','Miara','M','1991-03-23'),(472708,'1953-08-21','Kokou','Streit','F','1987-07-11'),(472709,'1954-08-24','Anestis','Majewski','M','1986-11-23'),(472710,'1964-12-10','Magdalena','Valiente','M','1985-08-09'),(472711,'1964-09-06','Jiong','Bressoud','F','1997-03-24'),(472712,'1961-11-21','Moto','Rosenbaum','M','1989-01-21'),(472713,'1955-10-31','Eishiro','Busillo','M','1994-06-20'),(472714,'1960-09-27','Martine','England','M','1989-12-16'),(472715,'1956-08-09','Zhensheng','Laventhal','F','1986-01-02'),(472716,'1957-05-14','Alper','Grandbois','F','1989-10-10'),(472717,'1956-11-22','Itzchak','Menhoudj','M','1987-08-01'),(472718,'1954-12-29','Danco','Shokrollahi','M','1989-06-19'),(472719,'1952-06-09','Arunas','Lammel','F','1985-11-15'),(472720,'1955-02-28','Gal','Sudbeck','F','1985-11-23'),(472721,'1963-05-29','Khun','Stellhorn','M','1989-05-17'),(472722,'1956-06-05','Mircea','Nitsch','F','1985-08-07'),(472723,'1953-07-08','Arvind','Kowalchuk','F','1985-07-04'),(472724,'1963-05-16','Niteen','Rehfuss','F','1998-12-21'),(472725,'1961-06-02','Syozo','Pelz','F','1986-06-02'),(472726,'1961-12-22','Jaihie','Barinka','M','1995-10-11'),(472727,'1963-09-13','Janalee','Falster','F','1985-10-02'),(472728,'1961-08-16','Aimee','Stenning','M','1990-07-04'),(472729,'1958-03-30','Lijie','Millington','M','1986-02-25'),(472730,'1955-09-03','Fei','Beidas','M','1993-02-18'),(472731,'1961-12-27','Shai','Slobodova','F','1994-05-21'),(472732,'1956-01-07','Guozhong','Merli','F','1987-07-01'),(472733,'1956-11-09','Sajjan','Yoshimura','M','1985-07-20'),(472734,'1958-04-26','Tzvetan','Brendel','M','1993-08-02'),(472735,'1954-12-02','Zejun','Miyakawa','M','1985-09-12'),(472736,'1953-04-02','Franziska','Silva','M','1988-12-19'),(472737,'1960-05-10','Vishu','Butner','F','1994-01-04'),(472738,'1958-01-26','Mariangiola','Vidya','M','1987-04-24'),(472739,'1962-10-09','Fatemeh','Bale','M','1989-12-17'),(472740,'1953-09-15','Mong','Demian','F','1987-12-14'),(472741,'1963-03-07','Gully','Bade','M','1990-09-30'),(472742,'1959-01-31','Jinya','Waeselynck','M','1987-08-10'),(472743,'1955-05-21','Lunjin','Zweizig','F','1986-05-11'),(472744,'1960-06-15','Ger','Karnin','F','1985-12-23'),(472745,'1961-10-09','Paloma','Vingron','M','1988-01-21'),(472746,'1958-03-28','Jiakeng','Pusterhofer','M','1986-03-20'),(472747,'1954-11-20','Zejun','Spell','M','1991-02-20'),(472748,'1955-01-10','Malu','Denny','M','1985-12-24'),(472749,'1958-02-11','Supot','Nittel','M','1999-01-02'),(472750,'1958-11-27','Unal','Genin','M','1989-08-14'),(472751,'1958-09-18','Abdelaziz','Gyorkos','M','1992-04-13'),(472752,'1957-01-25','Ranga','Comellas','M','1986-08-18'),(472753,'1955-11-14','Odoardo','Siochi','M','1991-06-05'),(472754,'1959-08-29','Roselyn','Lamba','M','1995-07-30'),(472755,'1956-05-07','Munir','Schieder','M','1986-07-29'),(472756,'1961-08-31','Mara','Iacovou','M','1985-09-13'),(472757,'1957-02-23','Toshimitsu','Henders','F','1989-06-10'),(472758,'1955-07-11','Becky','Shackell','F','1996-03-20'),(472759,'1959-08-27','Frazer','McConalogue','M','1986-03-22'),(472760,'1957-06-08','Gaetan','Litzkow','M','1993-06-20'),(472761,'1957-08-29','Breannda','Sidou','F','1991-08-11'),(472762,'1957-05-27','Khaled','Peha','M','1989-06-08'),(472763,'1952-03-20','Oscal','Ramsey','M','1990-02-12'),(472764,'1953-01-28','Boalin','Emden','M','1985-08-04'),(472765,'1961-08-19','Valery','Wiegley','M','1987-07-28'),(472766,'1961-10-27','Qingxiang','Gornas','F','1987-12-05'),(472767,'1961-12-29','Luisa','Michaels','F','1991-06-19'),(472768,'1955-03-26','Jeanne','Ballarin','F','1995-09-03'),(472769,'1952-03-05','Aloys','DuCasse','F','1997-10-29'),(472770,'1962-03-17','Rayond','Kisuki','M','1986-12-14'),(472771,'1955-06-09','Emdad','Androutsos','M','1991-10-15'),(472772,'1964-03-08','Xiaoqiu','Frijda','F','1986-08-12'),(472773,'1960-10-19','Tadahiko','Lorcy','M','1985-09-04'),(472774,'1963-05-10','Sariel','Junet','F','1986-05-13'),(472775,'1955-10-05','Gererd','Magliocco','F','1991-03-07'),(472776,'1960-11-27','Srinidhi','Varker','M','1987-04-16'),(472777,'1958-06-01','Gao','Dulay','M','1987-11-15'),(472778,'1959-08-08','Gita','Conti','M','1995-11-21'),(472779,'1959-03-15','Yongmin','Ohori','M','1990-05-27'),(472780,'1952-08-17','Susanna','Benveniste','M','1990-02-06'),(472781,'1955-10-21','Huan','Hasham','M','1988-08-14'),(472782,'1963-11-02','Jayesh','Giveon','M','1998-08-05'),(472783,'1956-01-12','Katsuo','Pargas','M','1989-01-19'),(472784,'1955-12-21','Feixiong','Gips','M','1992-04-13'),(472785,'1957-06-29','Lene','Atchley','M','1990-03-28'),(472786,'1961-02-01','Morrie','Setia','M','1997-06-06'),(472787,'1952-11-12','Abdelghani','Leuchs','M','1992-03-17'),(472788,'1964-05-25','Rajmohan','Birrer','M','1986-05-09'),(472789,'1964-01-02','Marek','Pepe','M','1991-12-15'),(472790,'1965-01-23','Zhenbing','Ibel','M','1985-10-29'),(472791,'1964-12-25','Qiwen','Quittner','M','1988-04-26'),(472792,'1962-06-07','Hauke','Baez','M','1986-12-05'),(472793,'1956-12-27','Jacopo','Ishibashi','F','1992-01-06'),(472794,'1956-07-17','Takahito','Weisert','M','1986-03-31'),(472795,'1955-08-24','Teiji','Knightly','M','1988-08-15'),(472796,'1952-10-08','Basim','Terkki','M','1985-05-23'),(472797,'1952-02-14','Behnaam','Griswold','F','1986-09-03'),(472798,'1952-02-23','Mabry','Cesareni','M','1993-08-27'),(472799,'1956-02-06','Shay','Gruenwald','M','1986-08-31'),(472800,'1961-02-07','Leen','Joslin','M','1988-10-05'),(472801,'1959-08-14','Aloys','Krider','M','1995-11-19'),(472802,'1957-05-04','Yurii','Lueh','F','1997-07-04'),(472803,'1960-07-24','Paloma','Shiratori','M','1987-10-16'),(472804,'1960-12-17','Bogdan','Levasseur','M','1985-10-16'),(472805,'1962-01-25','Gio','Itzfeldt','M','1994-10-07'),(472806,'1958-03-21','Amstein','Gluchowski','F','1985-07-31'),(472807,'1956-08-03','Radhika','Janetzko','M','1987-11-04'),(472808,'1954-09-05','Duangkaew','Landherr','M','1985-02-11'),(472809,'1958-09-13','Van','Renear','M','1989-03-28'),(472810,'1958-11-23','Temple','Hofmeyr','F','1985-06-17'),(472811,'1957-06-12','Idoia','Wolniewicz','M','1990-04-14'),(472812,'1964-11-20','Anneli','Perez','M','1987-09-17'),(472813,'1955-06-15','Satyanarayana','Schwabacher','M','1989-10-29'),(472814,'1960-10-20','Rasikan','Merli','M','1994-05-04'),(472815,'1956-06-09','Karsten','Kumaresan','F','1988-07-17'),(472816,'1954-09-05','Paraskevi','Lammel','F','1992-11-22'),(472817,'1956-01-29','Jessie','Greenaway','F','1986-03-31'),(472818,'1953-08-03','Leaf','Chenney','M','1996-06-26'),(472819,'1959-12-13','Toong','Rousseau','F','1990-01-28'),(472820,'1962-12-02','Mohit','Couchot','F','1986-11-15'),(472821,'1959-03-04','Nikolaus','Trumbly','M','1989-05-10'),(472822,'1963-08-07','Kiyokazu','Vendrig','M','1985-09-26'),(472823,'1960-09-07','Jiann','Leivant','M','1988-05-01'),(472824,'1960-09-26','Xiaoheng','Ghandeharizadeh','F','1989-09-02'),(472825,'1962-06-13','Marek','Riesenhuber','M','1986-05-23'),(472826,'1959-04-26','Oldrich','Greenaway','M','1985-12-23'),(472827,'1964-10-19','Greger','Asmuth','M','1987-10-03'),(472828,'1953-08-07','Yaghout','Riexinger','M','1993-11-12'),(472829,'1953-07-05','Baziley','Highland','F','1988-07-29'),(472830,'1957-05-22','Valter','Underwood','M','1987-05-05'),(472831,'1958-10-23','Tesuya','Hutter','F','1989-08-31'),(472832,'1964-10-28','Gill','Jansch','M','1988-12-05'),(472833,'1956-04-09','Mong','Matzen','F','1987-05-20'),(472834,'1954-01-29','Giordano','Lanphier','M','1986-08-11'),(472835,'1956-11-04','Uinam','Nooteboom','M','1991-06-14'),(472836,'1952-08-14','Alassane','Rassart','M','1986-09-09'),(472837,'1961-09-14','Tonia','Kamber','F','1991-11-07'),(472838,'1964-04-11','Zhonghui','Passafiume','M','1989-09-26'),(472839,'1952-05-09','Bader','Melichar','F','1991-12-04'),(472840,'1964-05-04','Susumu','Swen','M','1989-04-10'),(472841,'1962-09-10','Weiru','Kalloufi','F','1985-07-25'),(472842,'1961-05-17','Alois','Kavanagh','F','1992-11-21'),(472843,'1959-08-05','Christoph','Keustermans','F','1989-08-13'),(472844,'1956-07-20','Arto','Conte','F','1994-07-04'),(472845,'1957-11-30','Phillip','Luga','M','1988-06-23'),(472846,'1956-06-14','Youssef','Vasanthakumar','F','1994-05-18'),(472847,'1964-02-17','Lucian','Stifter','M','1989-04-23'),(472848,'1958-03-25','Vidya','Kawashimo','F','1992-09-08'),(472849,'1962-02-27','Jinya','Peac','F','1991-07-11'),(472850,'1962-05-02','Mona','Pusterhofer','M','1993-03-02'),(472851,'1952-04-04','Oguz','Jonsson','M','1998-07-27'),(472852,'1959-03-12','Martijn','Wiegley','F','1986-01-23'),(472853,'1954-12-23','Gila','Limongiello','M','1988-06-30'),(472854,'1964-03-31','Stabislas','Famili','M','1986-03-16'),(472855,'1955-08-28','Jaewon','Syrotiuk','M','1992-04-22'),(472856,'1955-07-06','Jacopo','Collavizza','M','1991-05-20'),(472857,'1952-09-06','Xiaoqiang','Aseltine','M','1985-07-19'),(472858,'1963-10-24','Shuho','Siprelle','F','1988-04-27'),(472859,'1958-07-19','Pradeep','Boguraev','M','1993-03-13'),(472860,'1960-06-10','Eishiro','Thibadeau','F','1994-03-04'),(472861,'1960-06-16','Gro','Baez','F','1987-05-25'),(472862,'1963-02-24','Sorina','Hebert','F','1990-12-07'),(472863,'1959-09-07','Eben','Hennebert','M','1987-08-21'),(472864,'1963-11-11','Gen','Picht','F','1987-06-16'),(472865,'1959-12-05','Larisa','Engelmann','F','1987-07-28'),(472866,'1956-11-28','Ziva','Meriste','M','1995-04-28'),(472867,'1952-09-12','Zito','Bondorf','M','1985-06-11'),(472868,'1963-01-28','Feiyu','Dulli','M','1985-08-29'),(472869,'1960-11-07','Rutger','Uludag','M','1986-11-19'),(472870,'1964-12-31','Gino','Wegerle','M','1985-02-05'),(472871,'1957-12-08','Kellyn','Brookman','F','1986-03-25'),(472872,'1955-03-05','Danel','Danley','M','1997-06-20'),(472873,'1961-06-30','Jiang','Validov','M','1985-10-13'),(472874,'1958-08-30','Shalesh','Kleiser','F','1985-09-04'),(472875,'1959-07-11','Ymte','Kropatsch','F','1988-06-20'),(472876,'1955-11-25','Genta','DiGiano','F','1990-06-13'),(472877,'1953-12-16','Deniz','Lamma','M','1993-01-23'),(472878,'1961-08-20','Mansur','Segond','M','1988-10-25'),(472879,'1960-06-06','Barun','Plavsic','M','1992-03-12'),(472880,'1964-04-13','Abdelghani','Jervis','M','1994-09-25'),(472881,'1955-03-24','Annemarie','Undy','M','1989-02-18'),(472882,'1955-10-12','Djelloul','Scallan','M','1990-10-25'),(472883,'1961-05-28','Elzbieta','Munawer','M','1992-01-31'),(472884,'1963-01-29','Tomokazu','Boyle','M','1994-10-08'),(472885,'1961-10-01','Terresa','Coullard','M','1987-04-02'),(472886,'1957-08-05','Gonzalo','Baaleh','M','1985-09-21'),(472887,'1952-12-30','Gino','Kaltofen','F','1985-09-29'),(472888,'1960-02-20','Rosine','DiGiano','M','1986-06-25'),(472889,'1962-04-17','Sajjan','Tempesti','M','1989-03-19'),(472890,'1962-10-09','Xiping','Bernini','F','1985-10-04'),(472891,'1956-07-26','Paris','Swen','M','1986-05-08'),(472892,'1956-08-24','Persi','Theuretzbacher','F','1992-11-06'),(472893,'1959-04-19','Mayuko','Uhrik','F','1986-03-29'),(472894,'1954-09-19','Adel','Kalafatis','F','1993-04-28'),(472895,'1954-11-20','Jongsuk','Harllee','F','1985-04-02'),(472896,'1964-03-22','Maya','Hofman','F','1985-09-14'),(472897,'1954-05-22','Sachar','Radwan','F','1990-05-30'),(472898,'1954-10-23','Frederique','Swen','F','1989-09-08'),(472899,'1957-01-16','Boalin','Milicic','F','1991-12-04'),(472900,'1952-07-06','Shahaf','Copas','M','1987-03-12'),(472901,'1957-07-23','Chikako','Seghrouchni','M','1987-07-23'),(472902,'1962-09-27','Yunming','Conde','M','1998-01-22'),(472903,'1963-07-26','Nishit','Swiss','M','1987-02-05'),(472904,'1958-01-11','Kwangjo','Baez','F','1985-04-19'),(472905,'1957-05-23','Shin','Luck','M','1987-06-23'),(472906,'1959-02-18','Rosalyn','Douceur','F','1990-01-03'),(472907,'1952-02-21','Sanjit','Chepyzhov','M','1987-05-25'),(472908,'1963-06-15','Moheb','Bolsens','F','1990-11-09'),(472909,'1961-01-30','Ger','Bazzichi','M','1985-05-23'),(472910,'1957-03-17','Ewing','Munos','M','1992-12-04'),(472911,'1957-01-28','Wonhee','Alameldin','M','1992-09-10'),(472912,'1956-10-04','Duri','Chepyzhov','M','1988-05-07'),(472913,'1963-03-09','Kirk','Yurov','F','1987-07-28'),(472914,'1954-11-16','Weidon','Lorho','F','1987-01-20'),(472915,'1957-05-15','Steen','Trystram','M','1987-10-16'),(472916,'1953-11-16','Satyanarayana','Chorvat','M','1989-09-23'),(472917,'1953-12-09','Yakichi','Langford','M','1993-04-17'),(472918,'1956-04-28','Shigeichiro','Mansanne','M','1994-03-30'),(472919,'1958-08-11','Hyuckchul','Garrabrants','M','1992-11-09'),(472920,'1953-09-02','Shuichi','Cronin','M','1988-02-14'),(472921,'1960-08-03','Chriss','Junet','F','1992-12-23'),(472922,'1962-08-16','Constantine','Condotta','M','1992-12-25'),(472923,'1960-01-29','Dekang','Rettelbach','M','1990-11-21'),(472924,'1957-05-29','Teruyuki','Hartvigsen','M','1985-08-31'),(472925,'1953-06-14','Fusako','Prampolini','F','1988-12-12'),(472926,'1962-07-15','Vojin','Schreiter','M','1993-10-19'),(472927,'1963-02-03','Ramzi','Rabejac','M','1987-09-02'),(472928,'1962-09-20','Alenka','Hofman','M','1988-09-11'),(472929,'1957-08-01','Slavian','Panwar','M','1985-09-17'),(472930,'1954-01-26','Otilia','Pagter','M','1994-04-28'),(472931,'1953-05-01','Hsiangchu','Vandervoorde','M','1987-04-18'),(472932,'1962-07-23','Ingemar','Peral','F','1991-09-28'),(472933,'1953-07-07','Barna','Linares','F','1990-06-21'),(472934,'1959-12-22','Dines','McAlpine','M','1989-03-30'),(472935,'1957-12-31','Feipei','Schnelling','M','1990-04-11'),(472936,'1961-05-12','Shem','Georgakopoulos','M','1987-10-01'),(472937,'1961-03-28','Morris','Farrow','F','1988-11-25'),(472938,'1956-07-31','Zvonko','Mandell','M','1987-11-15'),(472939,'1953-09-21','Naraig','Dalton','M','1986-02-12'),(472940,'1954-12-23','Poornachandra','Ginesta','M','1991-03-23'),(472941,'1959-07-22','Zhaofang','Delgrossi','M','1994-11-05'),(472942,'1954-02-04','Koichi','Haraldson','M','1990-06-06'),(472943,'1961-09-15','Arvin','Naumovich','M','1988-07-22'),(472944,'1954-09-25','Toshimori','Chiola','F','1990-02-14'),(472945,'1963-01-20','Giap','Ranai','M','1992-01-13'),(472946,'1963-07-16','Sorina','Akaboshi','M','1987-09-10'),(472947,'1954-02-25','Koichi','Chandrasekhar','F','1991-04-12'),(472948,'1962-02-18','Vitali','Rabejac','F','1996-08-19'),(472949,'1956-06-22','Maren','Botman','M','1986-08-28'),(472950,'1965-01-29','Weidon','Fordan','F','1986-03-27'),(472951,'1953-12-25','Tristan','Birdsall','F','1990-10-12'),(472952,'1956-07-25','George','Munoz','F','1985-11-21'),(472953,'1954-08-19','Filipp','Kavanagh','F','1994-09-12'),(472954,'1953-10-04','Herbert','Takanami','F','1989-09-08'),(472955,'1960-10-23','Shigeu','Selvestrel','F','1987-04-13'),(472956,'1962-05-16','Atilio','McAlpine','M','1988-03-12'),(472957,'1953-02-12','Guiseppe','Brookman','M','1988-03-14'),(472958,'1954-11-06','Arno','Reutenauer','F','1992-03-11'),(472959,'1953-08-05','Mingdong','Leslie','F','1988-04-21'),(472960,'1958-06-22','Elvia','Levergood','F','1990-03-14'),(472961,'1962-11-14','Susumu','Schurmann','M','1988-12-18'),(472962,'1962-05-30','Douadi','Eugenio','F','1987-01-17'),(472963,'1954-11-06','Shim','Gornas','M','1995-05-08'),(472964,'1952-09-07','Shigeo','Beznosov','M','1986-07-27'),(472965,'1964-01-19','Flemming','Takanami','M','1992-01-20'),(472966,'1956-10-21','Mokhtar','Oxman','F','1986-04-01'),(472967,'1954-12-29','Fayez','Danecki','M','1991-07-11'),(472968,'1962-08-01','Phuoc','Khasidashvili','F','1991-06-09'),(472969,'1954-02-11','Yongqiao','Ramsak','F','1987-05-11'),(472970,'1954-02-16','Kazunori','Zwicker','F','1989-06-15'),(472971,'1960-07-06','Yechezkel','Strooper','M','1991-05-05'),(472972,'1952-09-15','Turgut','Baezner','F','1998-01-06'),(472973,'1961-09-24','Chinho','Emden','M','1985-08-08'),(472974,'1952-08-12','Qingxiang','Moffat','M','1994-06-02'),(472975,'1959-08-15','Constantine','Isaac','F','1989-08-01'),(472976,'1960-07-27','Hyuncheol','Rusmann','M','1987-05-05'),(472977,'1953-12-09','Hauke','Peot','M','1987-12-27'),(472978,'1954-05-11','Vishu','Zschoche','M','1987-02-18'),(472979,'1962-09-15','Ingemar','Gide','M','1993-04-03'),(472980,'1959-09-08','Adas','Schueller','M','1988-07-28'),(472981,'1952-05-24','Nikolaos','Lally','M','1987-10-11'),(472982,'1953-08-09','Ute','Bennet','M','1989-12-28'),(472983,'1963-04-20','Ung','Vesel','M','1988-12-31'),(472984,'1953-08-03','Achilleas','Molberg','M','1986-02-07'),(472985,'1952-07-01','Khun','Lieblein','M','1985-05-11'),(472986,'1962-01-23','Jiang','Speel','M','1987-05-11'),(472987,'1953-03-25','Jenwei','Pavlopoulou','M','1992-04-02'),(472988,'1963-06-27','Malu','Nishimukai','F','1988-08-25'),(472989,'1955-03-12','Mahendra','Mikschl','F','1995-08-29'),(472990,'1954-09-01','Kyoichi','Hitomi','M','1985-05-07'),(472991,'1959-09-16','Dhritiman','Melski','F','1988-08-30'),(472992,'1954-09-09','Marjo','Angot','M','1989-02-05'),(472993,'1961-08-25','Bernardo','Weedman','F','1991-10-17'),(472994,'1963-04-16','Danco','Champarnaud','F','1986-05-19'),(472995,'1959-03-28','Terresa','Ballarin','M','1999-01-24'),(472996,'1964-11-29','Shirish','Paludetto','M','1988-10-21'),(472997,'1953-05-15','Muneo','Salinas','F','1987-04-28'),(472998,'1964-09-16','Kensei','Braunmuhl','F','1998-07-03'),(472999,'1957-12-21','Rutger','Kermarrec','F','1990-10-13'),(473000,'1957-08-21','Yurij','Birke','F','1986-09-10'),(473001,'1956-03-23','Ronghao','Nitto','F','1988-07-12'),(473002,'1952-05-13','Sham','Theuretzbacher','F','1990-11-08'),(473003,'1962-07-28','Tristan','Mungall','F','1992-05-28'),(473004,'1956-11-01','Arto','Bardell','M','1991-08-11'),(473005,'1954-08-05','Perla','Litvinov','F','1989-04-27'),(473006,'1957-01-06','Theron','Luff','F','1989-07-21'),(473007,'1963-10-18','Holgard','Rajala','F','1991-04-15'),(473008,'1963-04-25','Gor','Monarch','M','1994-07-28'),(473009,'1955-03-27','Bedir','Castellani','M','1997-05-21'),(473010,'1961-08-02','Wayne','Schapiro','M','1993-11-08'),(473011,'1960-01-27','Aksel','Whittlesey','M','1996-08-12'),(473012,'1960-12-10','Baziley','Ranai','M','1991-09-23'),(473013,'1962-09-14','Sachem','Schwabacher','F','1991-01-15'),(473014,'1963-02-10','Shugo','Schapire','M','1994-12-04'),(473015,'1954-09-18','Filipe','Ranst','F','1985-02-18'),(473016,'1963-01-23','Tomofumi','Lagarias','M','1988-04-01'),(473017,'1955-10-23','Xinglin','Aumann','F','1993-03-01'),(473018,'1960-09-07','Basil','Talmor','F','1993-08-01'),(473019,'1963-01-11','Jacopo','Badache','M','1992-02-21'),(473020,'1956-02-09','Toshiki','Mahnke','F','1990-03-05'),(473021,'1952-06-13','Akemi','Attimonelli','M','1986-10-24'),(473022,'1964-12-13','Chriss','Moehrke','M','1989-12-03'),(473023,'1961-05-20','Marla','Oehlmann','F','1990-10-27'),(473024,'1963-08-31','Jianhao','Eiter','M','1986-07-12'),(473025,'1956-03-05','Jongsuk','Oaver','F','1987-02-04'),(473026,'1958-07-15','Demos','Lichtman','M','1993-05-15'),(473027,'1958-04-22','Honesty','Birjandi','M','1989-09-28'),(473028,'1953-09-07','Gao','Fairtlough','F','1991-01-02'),(473029,'1955-01-20','Ashish','Biron','F','1995-07-30'),(473030,'1958-07-14','Berhard','Spelt','M','1988-10-29'),(473031,'1953-12-23','Ayonca','Akaboshi','M','1997-01-13'),(473032,'1959-10-28','Sariel','Kakkad','M','1985-10-22'),(473033,'1956-01-17','Bokyung','Cronin','F','1995-02-15'),(473034,'1953-10-08','Fumitake','Ranft','F','1989-04-19'),(473035,'1960-11-20','Kwangsub','Erdi','F','1992-05-10'),(473036,'1958-03-26','Narain','Plavsic','F','1989-06-11'),(473037,'1962-07-27','LiMin','Covnot','M','1986-06-24'),(473038,'1954-04-23','Radhika','Furudate','F','1987-06-08'),(473039,'1964-02-19','Moon','Heyers','F','1986-03-31'),(473040,'1958-04-30','Nevin','Zwicker','M','1985-10-16'),(473041,'1956-02-02','Navid','Weedon','M','1991-04-07'),(473042,'1956-04-28','Shai','Compeau','F','1985-02-07'),(473043,'1952-10-26','Yuchang','Redmiles','F','1990-03-13'),(473044,'1958-06-14','Jahangir','Cunliffe','M','1993-12-24'),(473045,'1960-06-24','Stein','Matzen','M','1987-08-29'),(473046,'1955-11-23','Haldun','Validov','M','1994-05-02'),(473047,'1952-12-16','Mariusz','Pell','F','1996-03-23'),(473048,'1953-04-12','Munir','Rosay','M','1992-01-13'),(473049,'1955-06-27','Arie','Lyonns','M','1987-08-10'),(473050,'1954-02-03','Remko','Dalphin','M','1987-02-21'),(473051,'1961-10-28','Christophe','Skogmar','M','1985-11-05'),(473052,'1953-05-19','Junichi','Tanemo','M','1994-12-16'),(473053,'1958-12-23','Akemi','Gluchowski','F','1989-09-11'),(473054,'1962-01-08','Claude','Scallan','M','1989-11-03'),(473055,'1953-02-04','Kwun','Emmart','F','1993-07-25'),(473056,'1963-01-20','Sugwoo','Ruemmler','M','1986-09-19'),(473057,'1962-08-31','Mandell','Rosti','M','1992-12-26'),(473058,'1962-03-01','Duke','Murthy','M','1986-03-07'),(473059,'1964-01-18','Udo','Socorro','M','1990-12-08'),(473060,'1957-02-02','Marsal','Bennet','F','1985-05-23'),(473061,'1961-10-14','Amabile','Narahara','F','1994-08-29'),(473062,'1961-10-01','Matt','Poehlman','M','1997-05-07'),(473063,'1962-11-18','Kshitij','Kulisch','F','1995-03-15'),(473064,'1956-11-14','Michaela','Heystek','M','1987-01-22'),(473065,'1959-09-15','Tsz','Schapire','M','1985-04-04'),(473066,'1957-05-10','Mariusz','Pelc','F','1989-11-09'),(473067,'1961-09-18','Bilhanan','Rande','M','1988-08-01'),(473068,'1954-06-13','Spyrose','Puppo','M','1990-03-20'),(473069,'1957-07-27','Sudhanshu','Mellouli','F','1985-07-21'),(473070,'1961-04-29','Kellyn','Neiman','M','1990-03-07'),(473071,'1957-12-21','Zhenhua','Staylopatis','M','1986-03-19'),(473072,'1957-03-12','Kousuke','Dichev','M','1986-08-08'),(473073,'1959-02-08','Xumin','Picel','M','1995-12-30'),(473074,'1959-01-08','Beshir','Geffroy','F','1989-09-15'),(473075,'1952-09-10','Tadahiko','Reutenauer','M','1990-10-13'),(473076,'1952-09-05','Shaowei','Chelton','M','1987-06-20'),(473077,'1957-04-07','Shrikanth','Kopetz','F','1989-06-13'),(473078,'1954-03-23','Feiyu','Bernatsky','M','1986-07-23'),(473079,'1960-02-22','Radhia','Azadmanesh','F','1986-08-17'),(473080,'1957-03-28','Sorina','Mukaidono','F','1987-04-06'),(473081,'1956-10-17','Tesuya','Genin','F','1986-03-06'),(473082,'1961-04-30','Leszek','Marletta','M','1995-08-27'),(473083,'1954-02-27','Masako','Huxford','M','1994-09-27'),(473084,'1964-10-26','Chaoyi','Loncour','M','1986-06-24'),(473085,'1960-11-04','Yongmin','Majewski','F','1989-03-12'),(473086,'1957-04-14','Ugo','Strehl','F','1994-06-27'),(473087,'1962-12-28','Dinah','Lenart','M','1987-01-12'),(473088,'1959-05-21','Shuji','Highland','M','1986-08-16'),(473089,'1952-08-08','Samphel','Serdy','M','1997-04-07'),(473090,'1958-06-23','Denis','Serot','M','1989-07-11'),(473091,'1959-12-07','Luigi','Zambonelli','F','1989-01-08'),(473092,'1959-04-01','Ishfaq','Prenel','F','1988-01-04'),(473093,'1961-05-11','Ute','Rebaine','F','1986-09-02'),(473094,'1952-12-12','Uta','Wielonsky','M','1995-08-14'),(473095,'1959-10-18','Heather','Cannata','M','1995-04-22'),(473096,'1962-04-10','Yonghoan','Hebert','M','1988-09-04'),(473097,'1952-08-29','Shooichi','Linnainmaa','M','1987-11-09'),(473098,'1956-07-31','Nadjib','Strehl','M','1988-04-21'),(473099,'1961-03-10','Fumiyo','Rosch','F','1985-03-26'),(473100,'1955-12-08','Falguni','Speer','F','1986-02-14'),(473101,'1954-04-23','Terresa','Peyn','M','1991-01-28'),(473102,'1958-01-05','Hilary','Eickenmeyer','M','1991-07-14'),(473103,'1957-11-03','Florian','Marchegay','F','1988-08-06'),(473104,'1961-10-31','Quingbo','Cincotta','F','1985-02-23'),(473105,'1962-04-26','Radhika','Olivero','M','1987-12-15'),(473106,'1960-03-05','Ferdinand','Basawa','M','1985-12-26'),(473107,'1955-07-13','Chrisa','Varley','F','1990-10-06'),(473108,'1959-01-26','Mandell','Ramalingam','M','1986-10-21'),(473109,'1962-08-31','Jordanka','Comte','F','1991-10-28'),(473110,'1961-06-15','Lubomir','Mandell','F','1991-12-26'),(473111,'1957-10-28','Chaitali','Lambe','F','1985-10-10'),(473112,'1956-07-27','Xuejia','Minakawa','F','1988-06-11'),(473113,'1955-08-06','Toshimitsu','Angelov','F','1985-11-01'),(473114,'1963-07-22','Zhonghua','Cmelik','F','1991-08-07'),(473115,'1963-09-18','Zhanqiu','Gimarc','M','1993-09-08'),(473116,'1952-03-06','Sadun','Bultermann','F','1985-05-25'),(473117,'1961-01-14','Moon','Kolinko','F','1995-12-04'),(473118,'1958-02-21','Junichi','Armand','M','1986-10-18'),(473119,'1958-03-25','Jiafu','Gils','M','1990-09-03'),(473120,'1963-10-30','Bokyung','Papadias','M','1999-03-04'),(473121,'1953-05-13','Sushant','Hennings','M','1986-09-11'),(473122,'1954-05-29','Kersti','Hiroyama','M','1992-05-19'),(473123,'1959-06-16','Lakshmi','Stanger','M','1996-05-08'),(473124,'1963-12-28','Shawna','Welham','F','1990-06-28'),(473125,'1962-11-26','Vasilis','Herbst','M','1993-03-16'),(473126,'1957-08-03','Jiakeng','Baaleh','M','1988-10-13'),(473127,'1956-10-19','Guttorm','Dalton','M','1998-05-26'),(473128,'1952-11-07','Weijing','Dredge','M','1985-10-23'),(473129,'1955-07-31','Shigeu','Syrotiuk','F','1993-03-11'),(473130,'1953-07-03','Giordano','Frolund','M','1996-04-07'),(473131,'1959-02-26','Toong','Fadgyas','F','1989-09-18'),(473132,'1956-07-14','Arie','Erman','M','1996-11-29'),(473133,'1952-11-05','Kayoko','Peng','F','1991-09-14'),(473134,'1954-01-09','Navid','Perz','F','1985-04-17'),(473135,'1963-06-20','Tetsurou','Linares','M','1991-12-07'),(473136,'1954-11-27','Jingling','Chinin','M','1991-11-17'),(473137,'1957-05-17','Jiakeng','Awdeh','F','1986-02-02'),(473138,'1961-04-20','Volkmar','Einsfeld','M','1994-06-16'),(473139,'1962-06-05','Howell','Champarnaud','M','1999-04-08'),(473140,'1953-04-27','Jiakeng','Rosti','M','1987-09-05'),(473141,'1960-03-18','Shahar','Herbst','F','1986-11-13'),(473142,'1964-05-26','Van','Emiris','F','1990-08-30'),(473143,'1964-05-03','Tzvetan','Imataki','F','1985-09-03'),(473144,'1963-10-04','Moheb','Yurek','M','1987-12-11'),(473145,'1956-11-21','Shakhar','Czaja','M','1991-01-08'),(473146,'1958-10-26','Leszek','Salinas','F','1992-09-06'),(473147,'1957-10-15','Shigenori','Kroha','M','1990-06-19'),(473148,'1957-07-27','Sadegh','Jenevein','M','1994-09-23'),(473149,'1962-08-23','Xuejia','Greenaway','F','1985-08-28'),(473150,'1958-03-09','Gritta','Uhrik','M','1986-10-08'),(473151,'1961-08-31','Francesca','Dalton','F','1988-03-09'),(473152,'1958-03-16','Shawna','Berendt','M','1990-11-30'),(473153,'1957-01-04','Arco','Uchoa','M','1990-04-25'),(473154,'1957-02-11','Atilio','Bakhtari','M','1988-09-10'),(473155,'1963-12-03','Demos','Minakawa','F','1993-10-16'),(473156,'1954-10-11','Arra','Kalefeld','F','1993-05-13'),(473157,'1961-05-21','Shakhar','Bruckman','M','1989-02-01'),(473158,'1961-01-02','Tsutomu','Restivo','M','1992-03-15'),(473159,'1957-11-16','Jamaludin','Goodrum','M','1988-12-03'),(473160,'1952-08-08','Fuqing','Rosay','M','1986-06-01'),(473161,'1953-06-23','Jaewoo','Serra','M','1993-10-20'),(473162,'1963-03-08','Moss','Malinowski','M','1985-03-23'),(473163,'1963-04-18','Zijian','Bakhtari','F','1995-11-09'),(473164,'1959-03-16','Jacqueline','Ginesta','M','1986-03-16'),(473165,'1962-05-23','Shigeaki','Crouzet','M','1994-02-17'),(473166,'1954-07-02','Masamitsu','Erde','M','1988-06-12'),(473167,'1963-01-11','Macha','Serot','M','1985-09-10'),(473168,'1958-06-19','Jixiang','Masand','F','1995-08-12'),(473169,'1957-01-13','Geoffry','Fordan','M','1985-10-24'),(473170,'1954-02-26','Tommaso','Gecseg','M','1997-08-31'),(473171,'1952-02-22','Heeju','Luck','F','1991-02-13'),(473172,'1962-12-17','Maja','Kampfer','M','1986-03-31'),(473173,'1964-06-28','Juyoung','Zykh','M','1986-12-25'),(473174,'1964-12-20','IEEE','Welham','M','1988-01-06'),(473175,'1952-05-06','Kensei','Speek','M','1995-10-08'),(473176,'1964-07-26','Susumu','Wynblatt','F','1989-03-21'),(473177,'1957-07-29','Berry','Emiris','M','1994-03-27'),(473178,'1955-02-08','Mototsugu','Verhoeff','M','1988-01-30'),(473179,'1957-01-08','Kristof','Undy','M','1989-03-14'),(473180,'1961-10-19','Nevio','Hanabata','M','1997-03-06'),(473181,'1955-04-05','Tse','Maginnis','F','1986-03-02'),(473182,'1956-08-18','Sugwoo','Janetzko','F','1987-11-01'),(473183,'1963-09-11','Marek','Ecklund','M','1995-02-25'),(473184,'1955-04-02','Patricio','Slutz','M','1986-10-29'),(473185,'1962-05-28','Saddek','Granlund','M','1995-08-21'),(473186,'1954-10-25','Jiann','Tagansky','M','1988-12-06'),(473187,'1962-06-19','Kristinn','Litzkow','F','1986-12-17'),(473188,'1961-11-20','Venkatesan','Murthy','F','1986-03-30'),(473189,'1957-05-09','Vasiliy','Iacovou','M','1989-07-04'),(473190,'1954-08-23','Sailaja','Czap','M','1990-02-19'),(473191,'1956-02-03','Bodh','Gniady','F','1985-03-20'),(473192,'1963-10-06','Chiranjit','Simmel','F','1985-11-19'),(473193,'1958-02-18','Roded','Lubachevsky','M','1988-05-07'),(473194,'1956-05-01','Seongbae','Gunderson','M','1987-03-22'),(473195,'1957-06-16','Trygve','Pramanik','M','1988-06-24'),(473196,'1953-01-05','Houman','Plesums','F','1992-01-20'),(473197,'1963-05-13','Przemyslawa','Castellani','M','1993-05-05'),(473198,'1955-02-27','Karlis','Baez','F','1991-12-02'),(473199,'1963-09-04','Kersti','Rosch','M','1991-01-10'),(473200,'1952-10-24','Kerhong','Famili','M','1987-05-11'),(473201,'1960-11-06','Gen','Ananiadou','F','1991-08-22'),(473202,'1955-03-14','Sadun','Benzmuller','F','1986-12-26'),(473203,'1960-10-11','Gopalakrishnan','Irland','M','1994-02-07'),(473204,'1954-02-07','Arunachalam','Masaki','F','1985-04-16'),(473205,'1964-07-01','Stabislas','Siochi','F','1988-03-19'),(473206,'1963-01-10','Christoph','Merlo','F','1989-05-15'),(473207,'1964-09-08','Kersti','Badache','M','1992-04-14'),(473208,'1954-10-11','Tremaine','Werthner','F','1993-02-05'),(473209,'1958-06-22','Piyawadee','Fortenbacher','M','1989-02-10'),(473210,'1953-08-06','Pintsang','Merey','M','1991-05-12'),(473211,'1953-05-18','Fun','Kropp','F','1990-10-26'),(473212,'1953-12-31','Naraig','Mayerwieser','M','1987-09-15'),(473213,'1956-09-11','Franziska','Reinhard','F','1985-11-13'),(473214,'1955-01-03','Miomir','Validov','F','1988-05-06'),(473215,'1954-05-24','Keung','Ritzmann','M','1985-04-02'),(473216,'1958-02-20','Henk','Gomatam','M','1985-12-24'),(473217,'1955-07-11','Chaoyi','Jahnichen','F','1989-01-25'),(473218,'1952-11-20','Djelloul','Heyers','M','1998-05-21'),(473219,'1961-05-13','Pantung','Puoti','F','1986-10-28'),(473220,'1963-10-23','Jeanne','England','F','1992-11-25'),(473221,'1953-11-30','Otmar','Rijckaert','M','1991-07-17'),(473222,'1959-07-28','Dhritiman','Hinsberger','F','1996-07-12'),(473223,'1960-01-19','Bikash','McFarlan','F','1986-02-01'),(473224,'1953-02-15','Arup','Crabtree','M','1987-11-08'),(473225,'1956-09-24','Jinxi','Swiler','F','1988-08-02'),(473226,'1961-03-30','Bernardo','Conde','F','1985-10-10'),(473227,'1964-04-07','Ranan','Noriega','F','1997-01-19'),(473228,'1958-05-14','Haldon','Panangaden','F','1986-11-07'),(473229,'1963-09-09','Valter','Lundstrom','M','1986-04-17'),(473230,'1953-07-29','Eirik','Coombs','F','1996-11-28'),(473231,'1960-04-08','Jordanka','Pehl','F','1987-05-20'),(473232,'1954-09-04','Jagoda','Baez','F','1985-11-12'),(473233,'1963-02-16','Leif','Koblick','M','1987-01-07'),(473234,'1952-04-24','Sariel','Merro','M','1992-02-10'),(473235,'1956-08-31','Sergi','Nannarelli','M','1986-08-17'),(473236,'1955-07-17','Adamantios','Rattan','M','1994-01-19'),(473237,'1961-04-09','Howell','Plesums','F','1989-02-13'),(473238,'1955-07-10','Pranjal','Camurati','F','1994-10-26'),(473239,'1960-05-30','Georg','Bach','M','1994-12-08'),(473240,'1954-02-11','Marsha','Egerstedt','F','1989-06-21'),(473241,'1953-08-05','Harjit','Cannane','M','1985-07-06'),(473242,'1961-03-20','Yuriy','Kropp','F','1988-11-15'),(473243,'1961-05-11','Leah','Clemencon','M','1999-09-03'),(473244,'1952-06-20','Ramzi','Yoshizawa','M','1991-02-21'),(473245,'1953-11-23','Dinkar','Servieres','M','1994-05-05'),(473246,'1957-02-05','Manohar','Birjandi','M','1985-10-30'),(473247,'1958-11-30','Krassimir','Potthoff','M','1988-11-03'),(473248,'1962-03-28','Mara','Braunschweig','F','1994-10-26'),(473249,'1958-01-25','Mats','Czap','F','1986-05-24'),(473250,'1961-03-21','Aluzio','Danlos','M','1985-09-11'),(473251,'1964-07-25','Volkmar','Karlin','M','1986-03-26'),(473252,'1960-12-08','Sorina','Harbusch','F','1985-05-17'),(473253,'1956-12-26','Weiru','Armand','M','1989-02-06'),(473254,'1962-03-20','Owen','Mitchem','F','1991-08-23'),(473255,'1958-08-05','Wonhee','Docker','F','1991-04-15'),(473256,'1958-08-25','Tuval','Hammerschmidt','M','1994-09-09'),(473257,'1954-10-03','Abdulla','Thisen','M','1995-02-22'),(473258,'1960-11-29','Nigel','Teitelbaum','M','1986-02-04'),(473259,'1954-12-21','Patricia','Wendorf','M','1989-04-12'),(473260,'1958-06-26','Sajjad','Zolotykh','F','1996-03-07'),(473261,'1954-05-11','Ulises','Senzako','M','1990-07-05'),(473262,'1963-10-12','Serenella','Maraist','M','1992-10-29'),(473263,'1959-05-25','Niclas','Shiratori','M','1985-05-20'),(473264,'1955-07-27','Ulises','Schaap','M','1991-04-29'),(473265,'1964-02-25','Leif','Merey','M','1989-09-05'),(473266,'1958-10-10','Xiaoheng','Serre','M','1987-07-02'),(473267,'1952-07-24','Naftaly','Niizuma','M','1994-08-31'),(473268,'1965-01-01','Hugo','Sgarro','M','1992-04-24'),(473269,'1956-09-24','Janche','Marchegay','M','1989-09-05'),(473270,'1964-11-14','Marie','Strandh','M','1992-11-17'),(473271,'1963-02-18','Sarita','Berztiss','F','1987-03-06'),(473272,'1958-06-16','Wonhee','Zhiwei','M','1985-04-23'),(473273,'1961-09-07','Kristine','Brickell','M','1986-08-21'),(473274,'1954-05-24','JoAnna','Limongiello','M','1988-07-16'),(473275,'1955-06-26','Leaf','Janetzko','F','1986-09-15'),(473276,'1963-10-17','Hyuckchul','Gente','F','1998-06-29'),(473277,'1964-02-06','Vasilii','Guting','F','1995-03-14'),(473278,'1959-02-13','Kien','Garigliano','M','1992-04-22'),(473279,'1959-02-05','Lijia','Vanwelkenhuysen','M','1986-02-11'),(473280,'1960-02-14','Jeong','Kisuki','F','1986-06-24'),(473281,'1962-04-09','Arch','Lowrie','F','1990-04-29'),(473282,'1958-10-11','Premal','Cmelik','M','1989-12-28'),(473283,'1957-06-21','Qiwen','Iacovou','M','1987-01-01'),(473284,'1961-06-22','Kaijung','Fontet','F','1993-11-14'),(473285,'1952-10-14','Ayonca','Caine','F','1993-05-25'),(473286,'1957-05-17','Shietung','Pavlopoulou','F','1991-08-15'),(473287,'1953-09-25','Odysseas','Bednarek','M','1986-06-18'),(473288,'1952-03-30','Jeane','Perz','M','1992-08-07'),(473289,'1957-02-18','Bowen','Hiroyama','M','1986-10-22'),(473290,'1962-06-20','Bojan','Butner','M','1987-08-14'),(473291,'1957-07-20','Eishiro','Zielinski','M','1992-12-14'),(473292,'1964-02-25','DAIDA','Kuszyk','M','1993-12-21'),(473293,'1959-03-28','Houman','Lieblein','M','1985-05-07'),(473294,'1956-01-12','Magdalena','Strehl','M','1990-08-19'),(473295,'1954-08-19','Hinrich','Clemencon','M','1993-08-08'),(473296,'1954-06-13','Werner','Thebaut','M','1996-11-18'),(473297,'1958-08-19','Supot','Ouhyoung','F','1987-03-02'),(473298,'1953-06-19','Basil','Yoshizawa','F','1986-07-02'),(473299,'1965-01-12','Khaled','Penn','F','1992-05-19'),(473300,'1962-09-16','Tooru','Birjandi','M','1989-10-19'),(473301,'1958-10-29','Zhiwei','Tischendorf','M','1990-05-23'),(473302,'1953-07-25','Hideyuki','Zallocco','M','1990-04-28'),(473303,'1952-07-25','Mack','Saoudi','M','1989-07-20'),(473304,'1960-04-13','Vishv','Luce','F','1992-05-27'),(473305,'1956-12-16','Masanao','Schnabel','M','1992-02-18'),(473306,'1963-02-12','Shushma','Gecsei','M','1996-10-14'),(473307,'1954-01-08','Marla','Warwick','M','1988-12-12'),(473308,'1958-03-11','Yongmao','Karcich','F','1993-04-12'),(473309,'1956-04-17','Basant','Peron','M','1991-07-28'),(473310,'1956-02-26','Takahira','Jayawardene','M','1987-09-09'),(473311,'1961-05-16','Basil','Ariola','M','1988-01-28'),(473312,'1962-11-05','Khalid','Blokdijk','F','1988-12-14'),(473313,'1959-12-31','Suzette','Cronan','M','1993-01-03'),(473314,'1952-06-20','Hironobu','Ruemmler','M','1985-08-15'),(473315,'1958-12-27','Dzung','Dulay','F','1987-06-17'),(473316,'1957-08-14','Cullen','Kaiser','F','1985-07-11'),(473317,'1953-07-28','Supot','Ranai','M','1985-12-15'),(473318,'1955-06-19','Khalil','Underwood','F','1987-12-11'),(473319,'1957-11-10','Chaitali','Worfolk','M','1987-03-07'),(473320,'1952-11-21','Dulce','Luders','F','1991-11-15'),(473321,'1952-08-24','Aram','Kroft','M','1992-09-17'),(473322,'1952-10-24','Pantung','Lodder','M','1985-07-16'),(473323,'1960-01-22','Gadiel','Lorcy','F','1991-12-15'),(473324,'1964-09-07','Oscal','Jumpertz','M','1992-05-14'),(473325,'1958-02-06','Sariel','Heuser','F','1990-06-12'),(473326,'1955-12-01','Munenori','Ramamoorthy','M','1990-03-18'),(473327,'1957-01-14','Slavian','Ratnakar','F','1993-03-31'),(473328,'1954-08-07','Adil','Spieker','M','1990-02-14'),(473329,'1953-06-05','Rajmohan','Chaudhury','M','1987-04-05'),(473330,'1954-05-07','Naraig','Perfilyeva','M','1986-12-09'),(473331,'1964-02-17','Kyoichi','Hooghiemstra','M','1986-05-12'),(473332,'1954-03-07','Chanjung','Nations','F','1995-08-29'),(473333,'1963-11-16','Christoph','Thombley','F','1995-02-18'),(473334,'1963-01-21','Yechezkel','Xiaoshan','M','1992-11-24'),(473335,'1954-05-16','Xiping','Lovengreen','F','1992-11-19'),(473336,'1959-05-22','Aram','Murtha','F','1988-08-21'),(473337,'1959-03-03','Remko','Zhiwei','M','1985-06-27'),(473338,'1963-03-11','Shuzo','Dichev','M','1985-02-03'),(473339,'1962-12-18','Kerryn','Sullins','M','1990-03-29'),(473340,'1952-02-19','Yifei','Danner','M','1995-06-04'),(473341,'1957-11-17','Leszek','Randi','M','1987-11-08'),(473342,'1964-11-06','Abdulla','Denna','M','1985-03-08'),(473343,'1963-11-16','Sampalli','Morrow','M','1989-08-21'),(473344,'1959-06-17','Danae','Mawatari','F','1991-06-13'),(473345,'1962-01-30','Chinhyun','Chimia','M','1985-09-09'),(473346,'1961-03-30','Aimee','Tasistro','M','1995-05-24'),(473347,'1959-10-18','Mabo','Bahk','M','1987-03-09'),(473348,'1956-12-21','Kiam','Feldmann','M','1992-02-11'),(473349,'1955-08-21','Jaewoo','Klyachko','M','1994-03-12'),(473350,'1953-12-31','Maia','Hammerschmidt','F','1985-07-30'),(473351,'1955-03-03','Hugo','Pfau','M','1996-12-23'),(473352,'1960-12-07','Valery','Delgrange','M','1986-12-12'),(473353,'1953-07-26','Martins','Vernadat','M','1990-11-10'),(473354,'1961-07-20','Teiji','Oaver','F','1994-09-01'),(473355,'1960-03-21','Toshimi','Taneja','M','1987-12-11'),(473356,'1960-03-04','Tetsushi','Murillo','M','1985-03-28'),(473357,'1955-12-15','Weidon','Auyong','M','1986-04-15'),(473358,'1964-08-17','Pramod','Matzke','M','1990-08-09'),(473359,'1963-12-02','Sreenivas','Slobodova','F','1992-10-01'),(473360,'1963-10-08','Vivian','Kakkar','M','1985-12-20'),(473361,'1962-06-29','Gonzalo','Keohane','F','1992-06-28'),(473362,'1952-03-03','Jordanka','Farrag','M','1992-09-26'),(473363,'1956-04-22','Tzu','Chleq','F','1994-09-10'),(473364,'1964-04-11','Kish','Eterovic','M','1987-09-01'),(473365,'1955-03-12','Luisa','Eterovic','F','1987-10-11'),(473366,'1956-11-16','Fumino','Lorys','M','1996-01-25'),(473367,'1964-03-22','Sorina','Marsiglia','M','1985-09-15'),(473368,'1963-10-27','Tayeb','Reghbati','M','1992-01-28'),(473369,'1957-11-01','Genki','Rattan','M','1987-11-17'),(473370,'1953-10-12','Takushi','Zwicker','F','1988-08-11'),(473371,'1962-03-28','Beshir','Menhardt','M','1985-09-03'),(473372,'1964-03-18','Munehiro','Bodoff','M','1989-11-07'),(473373,'1956-08-09','Mitchel','Condotta','F','1989-07-01'),(473374,'1958-05-07','Marc','Majewski','F','1999-05-20'),(473375,'1952-10-31','Toney','Birrer','M','1994-03-04'),(473376,'1957-10-05','Jongsuk','Schahn','M','1985-06-27'),(473377,'1955-11-26','Mrinalini','Zumaque','M','1985-06-15'),(473378,'1964-05-28','Dung','Stellhorn','F','1987-06-06'),(473379,'1954-11-26','Avishai','Callaway','F','1986-02-19'),(473380,'1952-03-21','Rosita','Imataki','F','1995-07-25'),(473381,'1952-07-15','Pascal','Gornas','F','1989-06-01'),(473382,'1964-05-17','Marl','Grospietsch','M','1997-03-08'),(473383,'1957-05-16','Christ','Hasham','M','1992-02-19'),(473384,'1960-09-03','Yuchang','Schapiro','M','1985-04-12'),(473385,'1960-07-21','Collette','Vesel','F','1999-05-25'),(473386,'1958-02-06','Gritta','Besselaar','M','1989-12-07'),(473387,'1953-04-17','Ziya','Restivo','M','1990-06-08'),(473388,'1957-12-17','Xinyu','Eugenio','M','1986-09-22'),(473389,'1964-08-01','Tonny','Akiyama','M','1995-05-05'),(473390,'1960-07-18','Nahum','Nitsche','M','1992-03-20'),(473391,'1956-11-01','Hidefumi','Brookner','M','1991-11-14'),(473392,'1958-07-23','Fumiko','Mansanne','M','1986-04-08'),(473393,'1953-02-02','Arie','Pileggi','M','1992-11-16'),(473394,'1964-06-17','Lucian','Larfeldt','M','1988-11-04'),(473395,'1953-07-31','Serge','Lindqvist','F','1991-07-11'),(473396,'1956-06-26','Candido','Haddadi','M','1988-07-11'),(473397,'1956-12-18','Terresa','Poupard','M','1987-07-12'),(473398,'1953-01-05','Vojin','Ouhyoung','M','1986-02-28'),(473399,'1953-02-05','Susumu','Stroustrup','M','1990-04-07'),(473400,'1955-02-03','Horward','Farris','F','1993-05-20'),(473401,'1956-10-17','Anoosh','Gargeya','M','1986-06-10'),(473402,'1960-03-09','Zissis','Wilharm','M','1990-06-30'),(473403,'1960-03-15','Zeydy','Ladret','M','1986-07-19'),(473404,'1961-03-16','Sham','Levergood','F','1987-04-01'),(473405,'1961-09-28','Khosrow','Parhami','M','1990-09-28'),(473406,'1960-06-20','Toshimo','Gien','M','1987-12-16'),(473407,'1954-03-15','Hatim','Brickell','M','1995-05-07'),(473408,'1963-04-28','Saeed','Basagni','M','1989-08-31'),(473409,'1957-03-24','Aleksander','Oaver','F','1985-07-27'),(473410,'1957-03-25','Visit','Norsworthy','M','1988-01-19'),(473411,'1953-06-07','Piyush','Leaver','M','1988-08-14'),(473412,'1959-01-18','Chikara','Sankaranarayanan','F','1992-07-26'),(473413,'1964-08-09','Selwyn','Alblas','M','1987-07-23'),(473414,'1963-10-31','Hatim','Falster','F','1986-02-28'),(473415,'1958-08-19','Kotesh','Oaver','M','1986-11-20'),(473416,'1952-03-12','Karlis','Kieras','F','1991-01-24'),(473417,'1956-10-21','Kristin','Bennis','M','1992-01-26'),(473418,'1960-02-25','Mads','Lalonde','M','1986-08-14'),(473419,'1962-03-03','Uriel','Mellouli','F','1988-03-16'),(473420,'1959-05-21','Arunachalam','Rosen','M','1996-02-23'),(473421,'1961-05-08','Uta','Vrecion','M','1986-06-22'),(473422,'1956-01-18','Mayuri','Molenkamp','F','1987-03-14'),(473423,'1954-11-10','Bilhanan','Kaminger','M','1992-11-28'),(473424,'1956-01-29','Vitaly','Driscoll','F','1990-12-17'),(473425,'1964-04-05','Saddek','Stemann','F','1991-04-10'),(473426,'1962-09-15','Franziska','Peroz','F','1989-07-28'),(473427,'1958-12-07','Eran','Neimat','F','1992-01-02'),(473428,'1963-06-25','Yoshimitsu','Tiemann','M','1987-08-06'),(473429,'1961-05-07','Shushma','Lunt','M','1988-01-18'),(473430,'1964-07-17','Aiman','Rouquie','F','1985-04-12'),(473431,'1953-11-21','Achilleas','Cools','M','1991-05-10'),(473432,'1960-08-17','Laurentiu','Kobuchi','F','1995-05-26'),(473433,'1956-12-16','Arno','Woycyznski','M','1987-02-06'),(473434,'1961-11-19','Tiina','Lenart','F','1989-08-02'),(473435,'1960-05-13','Zorica','Kobara','M','1985-02-05'),(473436,'1963-06-29','Hsiangchu','Backhouse','M','1996-09-22'),(473437,'1964-07-07','Samphel','Hutton','M','1990-01-25'),(473438,'1961-02-26','Shietung','Varker','M','1987-03-15'),(473439,'1958-07-20','Kristina','Sethi','M','1990-04-14'),(473440,'1961-09-30','Gen','Pillow','F','1992-11-16'),(473441,'1961-04-16','Yongdong','Dalphin','M','1985-09-13'),(473442,'1957-10-22','Luise','Hegner','F','1988-02-14'),(473443,'1952-08-26','Heng','Cheshire','M','1995-05-26'),(473444,'1953-04-21','Yaghout','Erde','M','1990-11-11'),(473445,'1954-09-01','Koldo','Janetzko','F','1988-05-07'),(473446,'1954-09-22','Siddarth','Hiyoshi','F','1993-06-19'),(473447,'1958-10-04','Gao','Magalhaes','F','1990-09-18'),(473448,'1960-06-11','Heeju','Aumann','M','1994-08-08'),(473449,'1957-06-19','Slavian','Braunmuhl','M','1987-09-24'),(473450,'1963-04-11','Kish','Itzigehl','M','1992-08-11'),(473451,'1953-09-14','Cordelia','Puoti','M','1991-05-11'),(473452,'1962-09-30','Jagoda','Antonisse','M','1994-06-04'),(473453,'1955-04-06','Ioana','Rijsenbrij','M','1992-12-10'),(473454,'1953-07-24','Yonghoan','Masaki','M','1985-07-30'),(473455,'1954-01-29','Shawna','Fabrizio','F','1988-01-22'),(473456,'1958-10-23','Elgin','Aumann','M','1993-12-27'),(473457,'1955-07-07','Zhiguo','Peyn','M','1987-11-14'),(473458,'1958-11-08','Kwun','Velardi','F','1990-01-12'),(473459,'1954-12-26','Herbert','Deville','M','1993-06-28'),(473460,'1960-11-25','Susanna','Hebden','F','1986-04-30'),(473461,'1962-11-04','Fatemeh','Prenel','M','1990-04-20'),(473462,'1956-06-22','Yongmao','Denos','M','1987-11-28'),(473463,'1956-03-11','Foong','Varley','M','1990-06-12'),(473464,'1960-06-20','Moheb','Denti','F','1990-04-06'),(473465,'1955-05-10','Mechthild','Morrow','M','1989-12-21'),(473466,'1953-10-12','Moriyoshi','Maksimenko','F','1990-01-22'),(473467,'1957-05-05','Ung','Murtha','M','1991-11-27'),(473468,'1958-08-12','Karsten','Schnabel','M','1988-11-03'),(473469,'1953-10-10','Subhrajyoti','Bhattacharjee','F','1988-05-28'),(473470,'1952-02-26','Weiyi','Montresor','M','1991-06-01'),(473471,'1953-03-03','Stabislas','Basawa','M','1986-01-06'),(473472,'1956-03-10','Visit','Morrow','F','1985-06-11'),(473473,'1962-02-17','Khalil','Parhami','F','1988-11-06'),(473474,'1952-02-13','Khosrow','Fontan','M','1991-06-18'),(473475,'1954-04-08','Dinkar','Moffat','M','1985-04-05'),(473476,'1954-06-11','Mariusz','Luit','F','1989-08-18'),(473477,'1955-01-21','Giap','Lindqvist','F','1987-04-15'),(473478,'1962-01-11','Siddarth','Cesareni','M','1986-10-04'),(473479,'1963-08-29','Pohua','Collette','M','1990-01-07'),(473480,'1956-07-18','Rimon','Streit','F','1997-07-24'),(473481,'1958-03-31','Dinkar','Attimonelli','M','1996-01-02'),(473482,'1964-11-11','Berry','Huhdanpaa','F','1986-08-23'),(473483,'1953-05-07','Genta','Gulla','M','1986-04-10'),(473484,'1956-07-23','Srinidhi','Shimshoni','F','1997-02-10'),(473485,'1952-04-04','Jingling','Reghbati','M','1993-04-20'),(473486,'1956-11-19','Fox','Bade','M','1988-09-01'),(473487,'1961-05-10','Mooi','Meszaros','F','1985-11-03'),(473488,'1954-10-09','Kannan','Bernardinello','M','1992-02-08'),(473489,'1957-10-23','Baziley','Roohalamini','M','1985-03-25'),(473490,'1965-01-06','Pantung','Reeker','F','1992-05-11'),(473491,'1960-11-30','Godehard','Lampe','M','1993-03-14'),(473492,'1952-05-31','Doohun','Vuskovic','M','1986-11-18'),(473493,'1956-11-30','Ibibia','Chenoweth','F','1994-03-02'),(473494,'1961-11-30','Nechama','Zedlitz','M','1995-05-12'),(473495,'1960-05-23','Honglan','Edelhoff','M','1993-12-20'),(473496,'1953-03-24','Rutger','Keustermans','F','1994-07-19'),(473497,'1960-05-15','Achilleas','Rande','F','1991-01-14'),(473498,'1958-10-12','Dharmaraja','Rothenberg','F','1985-07-25'),(473499,'1962-02-12','Marit','Mitina','F','1989-06-10'),(473500,'1961-03-03','Mayuko','Roohalamini','F','1990-01-07'),(473501,'1960-12-11','Ger','Jording','M','1988-03-05'),(473502,'1952-12-13','Satyanarayana','Fontet','M','1987-02-24'),(473503,'1957-06-28','Hyuckchul','Bhattacharjee','F','1989-04-21'),(473504,'1956-02-15','Taegyun','Peron','M','1998-04-19'),(473505,'1962-03-04','Filipe','Vidya','M','1995-07-18'),(473506,'1959-05-23','Ulises','Loncour','M','1987-07-04'),(473507,'1957-12-16','Arfst','Lichtman','F','1985-09-24'),(473508,'1956-03-02','Arun','Baba','M','1994-04-03'),(473509,'1963-11-04','Guozhong','Katzenelson','F','1990-07-20'),(473510,'1956-01-23','Lunjin','Klerer','M','1995-01-23'),(473511,'1963-01-07','Chanjung','Rosenbaum','F','1996-06-19'),(473512,'1964-05-24','Ayakannu','Schwabacher','M','1992-05-30'),(473513,'1952-05-09','Moty','Olivero','F','1994-12-17'),(473514,'1952-04-04','Valeri','Kawashimo','M','1985-12-02'),(473515,'1954-12-22','Alair','Gruenwald','M','1989-07-06'),(473516,'1955-01-08','Masato','Hofman','F','1995-03-01'),(473517,'1962-10-10','Gurbir','Erez','M','1992-03-04'),(473518,'1959-09-28','Wojceich','Bardell','F','1987-03-04'),(473519,'1953-04-29','Douadi','Sifakis','F','1986-12-23'),(473520,'1959-11-21','Neelam','Thambidurai','M','1997-01-09'),(473521,'1954-10-05','Malu','Katalagarianos','F','1987-10-26'),(473522,'1956-06-06','Jovan','Walston','F','1988-07-03'),(473523,'1962-08-08','Richara','Engelmann','M','1998-07-17'),(473524,'1954-01-04','Reinhold','Zultner','F','1991-02-06'),(473525,'1954-11-10','Lokesh','Mandelberg','M','1993-10-16'),(473526,'1954-05-29','Vishu','Pelz','M','1992-01-19'),(473527,'1956-12-19','Paris','Kropp','M','1989-01-12'),(473528,'1960-04-13','Giao','Ohori','F','1990-10-15'),(473529,'1958-04-20','Suvo','Narwekar','F','1992-09-18'),(473530,'1952-07-11','Chenye','Schrift','M','1985-09-10'),(473531,'1952-06-25','Itzchak','Kalsbeek','M','1989-07-27'),(473532,'1958-11-23','Sachin','Langford','M','1994-09-17'),(473533,'1952-03-04','Chenyi','Krohn','M','1993-09-28'),(473534,'1961-12-18','Uzi','Beetstra','M','1992-07-05'),(473535,'1957-09-06','Jiafu','Wossner','M','1989-03-12'),(473536,'1956-05-05','Dante','Rodite','F','1993-06-15'),(473537,'1959-01-26','Nobuyoshi','Markovitch','M','1994-10-12'),(473538,'1957-09-07','Juichirou','Juneja','F','1993-05-04'),(473539,'1958-03-03','Fei','Kakkar','F','1993-02-27'),(473540,'1964-05-18','Richard','Kaiserswerth','F','1987-06-02'),(473541,'1961-04-23','Mitsuyuki','Hasenauer','F','1990-05-27'),(473542,'1960-07-04','Shuzo','Waschkowski','M','1987-11-04'),(473543,'1963-04-05','Gudjon','Farrow','M','1986-09-27'),(473544,'1962-06-20','Aleksandar','Osgood','F','1997-10-31'),(473545,'1963-08-14','Duangkaew','Cardazo','M','1988-12-21'),(473546,'1959-03-08','Babette','Munoz','F','1985-08-01'),(473547,'1963-12-26','Sasan','Brizzi','M','1985-09-06'),(473548,'1958-10-03','Marek','Billingsley','M','1991-01-30'),(473549,'1960-07-15','Sanjeeva','Lorcy','M','1986-11-10'),(473550,'1963-08-05','Kiyomitsu','Peres','M','1997-07-30'),(473551,'1955-09-03','Miomir','Vesel','F','1987-06-21'),(473552,'1959-08-24','Rosella','Cunliffe','F','1990-12-16'),(473553,'1962-01-29','Constantine','Ratzlaff','F','1990-12-10'),(473554,'1954-09-12','Venkatesan','Fraisse','M','1991-01-30'),(473555,'1963-01-23','Ebru','Waymire','M','1988-04-22'),(473556,'1955-07-14','Mads','Spelt','M','1991-04-05'),(473557,'1962-11-28','Lein','Koblitz','F','1991-09-13'),(473558,'1957-08-03','Ipke','Krohm','F','1986-04-08'),(473559,'1961-01-29','Danil','McAlpine','F','1985-07-23'),(473560,'1955-03-27','Subir','Ouhyoung','F','1985-04-08'),(473561,'1961-02-10','Shim','Copas','F','1985-03-30'),(473562,'1960-06-19','Zhenbing','Dehkordi','M','1985-09-06'),(473563,'1956-10-16','Boguslaw','Motley','M','1992-04-25'),(473564,'1953-01-15','Serge','Basagni','M','1986-05-21'),(473565,'1957-10-15','Lidong','Nanard','M','1995-02-19'),(473566,'1962-12-20','Abdelwaheb','Basawa','M','1994-07-27'),(473567,'1961-07-22','Werner','Schieder','F','1988-12-31'),(473568,'1958-03-28','Ghassan','Naudin','M','1986-07-07'),(473569,'1961-10-15','Jinya','Weisert','M','1994-06-26'),(473570,'1955-10-01','Zorica','Journel','F','1985-12-07'),(473571,'1957-02-21','Alselm','Walstra','F','1987-09-10'),(473572,'1960-04-27','Xiaoqiu','Reistad','M','1986-11-30'),(473573,'1955-09-25','Zeydy','Murthy','M','1994-03-04'),(473574,'1955-08-27','Hitomi','Murrill','M','1996-04-08'),(473575,'1958-09-22','Paraskevi','Lupu','F','1985-11-03'),(473576,'1957-12-01','Nagui','Silva','F','1994-03-09'),(473577,'1952-11-19','Bodo','Vesna','M','1987-11-26'),(473578,'1956-05-13','Toney','Pouyioutas','F','1985-11-10'),(473579,'1952-08-29','Srinidhi','Champarnaud','F','1986-10-21'),(473580,'1957-10-13','Herbert','Copas','M','1988-11-25'),(473581,'1961-08-21','Kazuhisa','Eiron','M','1987-07-22'),(473582,'1959-09-16','Hisao','Bail','M','1987-10-30'),(473583,'1956-08-13','Billie','Zucker','M','1988-10-06'),(473584,'1957-12-18','Vishv','Gire','M','1995-12-08'),(473585,'1954-04-21','Doowon','Ushiama','F','1985-06-21'),(473586,'1958-03-24','Jaques','Crabtree','M','1988-04-27'),(473587,'1958-02-04','Premal','Uhrik','M','1986-01-14'),(473588,'1963-06-27','Zvonko','Kusakari','F','1992-07-04'),(473589,'1964-08-08','Anwar','Erdmenger','M','1986-08-22'),(473590,'1963-01-09','Jeong','Gelosh','M','1991-04-27'),(473591,'1959-05-15','Kazuhiko','Swab','F','1987-03-14'),(473592,'1952-08-12','Apostol','Herber','M','1992-10-08'),(473593,'1953-06-17','Marla','Esteva','M','1985-12-08'),(473594,'1963-02-07','Hiroyasu','Braunschweig','M','1988-05-14'),(473595,'1958-11-29','Makato','Ranft','M','1991-07-27'),(473596,'1962-12-21','Utz','Braunmuhl','M','1988-03-29'),(473597,'1957-12-16','DAIDA','Kalafatis','M','1992-09-18'),(473598,'1960-10-18','Zissis','Sooriamurthi','M','1990-05-12'),(473599,'1952-09-07','Gennady','Rissanen','F','1988-06-30'),(473600,'1955-04-24','Aluzio','Langford','M','1990-06-20'),(473601,'1957-12-05','Shirish','Bernardeschi','F','1986-05-28'),(473602,'1964-02-03','Irene','Gladwell','M','1987-03-01'),(473603,'1955-03-20','Makato','Halevi','M','1994-04-19'),(473604,'1958-01-07','Yagil','Fiebach','M','1993-05-29'),(473605,'1954-05-03','Nectarios','Monarch','M','1986-05-07'),(473606,'1953-11-22','Aamer','Perelgut','M','1997-03-09'),(473607,'1958-02-19','Byong','Mitsuhashi','F','1994-08-21'),(473608,'1959-11-20','Yagil','Restivo','M','1986-06-21'),(473609,'1961-09-11','Salvador','Merey','F','1990-10-01'),(473610,'1953-06-21','Taizo','Duclos','M','1994-11-02'),(473611,'1961-10-12','Yechiam','Akazan','M','1985-05-25'),(473612,'1963-10-10','Isaac','Feinberg','F','1989-11-05'),(473613,'1963-10-24','DAIDA','Pezzoli','M','1991-09-29'),(473614,'1953-06-18','Baocai','Boissier','M','1992-02-02'),(473615,'1953-09-06','Garnet','Buescher','F','1991-07-16'),(473616,'1964-05-13','Sreekrishna','Begiun','M','1985-04-03'),(473617,'1963-10-05','Nevin','Aingworth','F','1990-05-16'),(473618,'1953-12-19','Gurbir','Siepmann','F','1990-04-09'),(473619,'1954-03-15','Goo','Doering','F','1988-02-23'),(473620,'1956-01-30','Guozhong','Zwicker','F','1988-06-01'),(473621,'1958-06-01','Miyeon','Matzke','M','1987-12-13'),(473622,'1955-05-14','Iara','Schapiro','M','1988-07-24'),(473623,'1964-01-18','Duri','Pews','M','1994-02-02'),(473624,'1956-10-27','Hatim','Koshino','M','1988-11-14'),(473625,'1959-12-21','Bogdan','Janetzko','M','1994-11-25'),(473626,'1960-07-19','Shahab','Benzmuller','F','1989-06-27'),(473627,'1962-06-21','Henk','Fioravanti','F','1990-07-13'),(473628,'1956-01-08','Qiwen','Tomescu','F','1987-01-10'),(473629,'1953-08-15','Paloma','Pappas','M','1997-06-19'),(473630,'1955-04-07','Eldridge','Kavanagh','F','1990-02-17'),(473631,'1964-10-18','Goa','Akazan','M','1989-06-18'),(473632,'1960-12-05','Nakhoon','Baek','M','1988-03-16'),(473633,'1962-04-30','Bilhanan','Perly','M','1992-03-11'),(473634,'1956-05-04','Krisda','Dechter','M','1985-02-12'),(473635,'1957-05-08','Gina','Diderrich','M','1988-02-12'),(473636,'1960-12-12','Eric','Haddadi','F','1990-09-26'),(473637,'1963-07-20','Dayanand','Wroclawski','M','1988-09-29'),(473638,'1961-06-23','Genki','Serre','F','1986-02-09'),(473639,'1962-04-09','Rasiah','Chiola','F','1997-01-14'),(473640,'1956-02-01','Gill','Birsak','F','1995-05-13'),(473641,'1960-02-20','Fen','Muhling','M','1986-12-19'),(473642,'1961-04-03','Adil','Atrawala','M','1986-09-07'),(473643,'1958-06-07','Charlene','Irland','M','1996-06-19'),(473644,'1954-07-07','Ortrun','Makrucki','M','1985-12-20'),(473645,'1953-12-31','Richard','Lichtner','F','1986-12-14'),(473646,'1952-11-29','Dayanand','Shimshoni','M','1989-03-31'),(473647,'1964-09-14','Conor','Erol','M','1994-01-31'),(473648,'1958-04-29','Mokhtar','Wilfing','F','1986-05-16'),(473649,'1961-09-30','Pranjal','Schmezko','M','1988-01-31'),(473650,'1958-05-17','Rance','Crelier','M','1987-06-26'),(473651,'1963-10-03','Snehasis','Birsak','M','1995-06-05'),(473652,'1958-07-13','Xumin','Gyorkos','M','1992-09-21'),(473653,'1959-08-12','Hironoby','Chinen','M','1987-03-09'),(473654,'1953-09-16','Kwee','Cairo','F','1996-09-26'),(473655,'1953-03-14','Sailaja','Trumbly','F','1991-10-18'),(473656,'1953-05-05','Ennio','Senzako','F','1990-07-27'),(473657,'1959-10-01','Rosalie','Munos','F','1987-01-20'),(473658,'1962-04-16','Berthier','Narlikar','M','1990-12-18'),(473659,'1954-04-25','Eishiro','Antonisse','M','1988-07-09'),(473660,'1962-08-12','Tsz','Casperson','F','1997-03-05'),(473661,'1962-09-07','Aluzio','Rathonyi','F','1985-09-29'),(473662,'1957-05-13','Divine','Negoita','M','1985-07-23'),(473663,'1964-05-24','Licheng','Heydon','F','1985-05-27'),(473664,'1961-05-09','Atreye','Ambroszkiewicz','F','1989-07-25'),(473665,'1964-11-18','Marit','Toyoshima','F','1987-11-19'),(473666,'1963-11-01','Zhongwei','Escriba','F','1987-10-28'),(473667,'1956-12-03','Sivanarayana','Mitchem','F','1985-12-04'),(473668,'1960-12-10','Christ','Bojadziev','F','1985-09-30'),(473669,'1953-06-30','Maya','Doering','M','1985-05-03'),(473670,'1956-07-02','Mikhail','Hmelo','M','1986-07-30'),(473671,'1957-11-28','Youjian','Engelmann','M','1988-12-03'),(473672,'1957-08-20','Conor','Bage','M','1993-11-27'),(473673,'1958-01-12','Adam','Tagansky','M','1986-01-10'),(473674,'1956-12-09','Ziyad','Schurmann','F','1990-02-26'),(473675,'1957-02-25','Itzchak','Gihr','F','1985-06-20'),(473676,'1964-08-24','Mong','Hooghiemstra','M','1988-03-16'),(473677,'1958-03-01','True','Lanphier','M','1997-08-16'),(473678,'1960-08-07','Dung','Antonakopoulos','M','1993-11-15'),(473679,'1964-01-27','Takahito','Ozery','F','1993-04-18'),(473680,'1960-12-12','Lena','Schrift','F','1989-04-13'),(473681,'1964-01-13','Morris','Ghalwash','M','1991-08-29'),(473682,'1957-08-15','Mikhail','Frolund','M','1985-02-28'),(473683,'1964-05-25','Masaru','Stemann','F','1985-08-08'),(473684,'1952-08-05','Utpal','Lalonde','M','1993-03-18'),(473685,'1953-05-10','Kerhong','Aingworth','M','1985-07-24'),(473686,'1952-03-23','Sadegh','Neiman','M','1994-06-16'),(473687,'1957-05-14','Khue','Sanella','M','1986-06-07'),(473688,'1955-03-10','Valeri','Auyong','M','1985-03-27'),(473689,'1960-03-03','Gurbir','Engelmann','M','1989-03-18'),(473690,'1954-03-22','Zhanqiu','Junot','F','1987-12-09'),(473691,'1962-04-02','Gennadi','Lally','M','1997-03-15'),(473692,'1960-08-10','Sampalli','Huttel','F','1989-06-02'),(473693,'1954-06-03','Aluzio','Thambidurai','M','1987-10-17'),(473694,'1956-09-11','Adib','Ratnakar','M','1993-10-26'),(473695,'1957-08-21','Stamatina','Lally','M','1995-02-11'),(473696,'1962-12-30','Conal','Skafidas','M','1987-08-17'),(473697,'1959-08-23','Conrado','Breugel','M','1985-06-28'),(473698,'1952-06-13','Felicidad','Sudkamp','F','1987-07-31'),(473699,'1961-10-08','Lidong','Yavatkar','F','1989-03-11'),(473700,'1953-05-19','Fuqing','Shiratori','M','1994-02-16'),(473701,'1955-09-26','Richard','Angel','M','1985-04-03'),(473702,'1961-03-05','Haldon','Gien','F','1986-05-13'),(473703,'1954-01-18','Steve','Baar','M','1986-01-14'),(473704,'1956-02-15','Georg','Uehara','M','1987-12-07'),(473705,'1963-04-25','Mototsugu','Dusink','M','1990-07-05'),(473706,'1956-11-29','Mahmut','Falby','M','1991-08-05'),(473707,'1962-04-06','Siamak','Nannarelli','M','1992-01-12'),(473708,'1958-08-27','Arco','Fasbender','M','1991-02-15'),(473709,'1964-04-29','Dipayan','Wiegley','F','1988-08-15'),(473710,'1955-08-09','Jianwen','Luce','F','1993-02-25'),(473711,'1952-04-03','Vidar','Berendt','M','1990-09-25'),(473712,'1953-10-31','Subhrajyoti','Snedden','F','1992-04-09'),(473713,'1957-07-13','Vidya','Sudkamp','M','1989-09-04'),(473714,'1955-01-29','Alagu','Shigei','M','1994-10-02'),(473715,'1952-09-18','Kwangho','Bultermann','M','1986-06-16'),(473716,'1958-05-17','Paraskevi','Luiz','M','1990-10-14'),(473717,'1955-02-04','Mostafa','Grospietsch','M','1997-03-08'),(473718,'1955-01-10','Noritoshi','Luff','M','1986-03-12'),(473719,'1954-05-08','Bader','Mattern','M','1985-06-11'),(473720,'1961-08-10','Ekawit','Flasterstein','F','1993-03-23'),(473721,'1956-11-21','Bartek','Kinley','F','1987-06-15'),(473722,'1959-12-07','Adel','Wynblatt','F','1987-07-16'),(473723,'1960-01-03','Otilia','Rosaz','M','1985-03-19'),(473724,'1957-11-30','Xiaobin','Radwan','M','1992-01-22'),(473725,'1956-03-05','Dekang','Merks','M','1985-09-04'),(473726,'1957-02-28','Kokou','Krohn','M','1995-09-30'),(473727,'1957-06-29','Sorina','Furedi','F','1988-06-17'),(473728,'1964-12-05','Gladys','Cardazo','F','1992-06-06'),(473729,'1964-02-21','Debaprosad','Vigier','M','1985-11-15'),(473730,'1962-09-21','Shaowei','Sudbeck','M','1988-07-20'),(473731,'1958-06-15','Baocai','Aingworth','F','1996-03-29'),(473732,'1955-08-09','Nahla','Pashtan','F','1989-03-17'),(473733,'1956-04-01','Tomoyuki','Tasistro','M','1992-06-30'),(473734,'1961-04-20','Sergi','Mitchem','M','1986-09-02'),(473735,'1956-04-29','Mrinalini','Pietrzykowski','M','1985-03-17'),(473736,'1961-12-09','Krister','Isard','M','1985-11-12'),(473737,'1956-09-03','Shuichi','Murillo','M','1992-02-05'),(473738,'1962-08-06','Anneke','Zwicker','M','1995-01-21'),(473739,'1952-06-15','Gretta','Decaestecker','M','1991-02-09'),(473740,'1954-02-02','Yaghout','Gladwell','F','1986-10-07'),(473741,'1952-11-17','Miomir','Chepyzhov','M','1985-06-15'),(473742,'1956-11-15','Yannis','Cannata','F','1994-07-28'),(473743,'1963-07-22','Yechiam','Kinley','F','1988-08-07'),(473744,'1957-03-22','King','Giveon','M','1986-11-22'),(473745,'1960-04-15','Poornachandra','Pillow','F','1985-02-20'),(473746,'1957-01-07','Tua','Matteis','M','1989-06-24'),(473747,'1962-02-27','Udaiprakash','Antonisse','M','1985-11-08'),(473748,'1963-05-12','Sastry','Siochi','F','1988-04-25'),(473749,'1957-03-02','Hiroyasu','Srimani','M','1988-03-28'),(473750,'1962-04-19','Gao','Slutz','M','1986-02-06'),(473751,'1962-04-17','Kerhong','Picht','F','1987-09-06'),(473752,'1959-01-12','Claudi','Schaap','F','1986-05-17'),(473753,'1962-02-13','Domenick','Figueira','M','1991-09-28'),(473754,'1962-03-23','Hirochika','Giarratana','F','1994-09-20'),(473755,'1957-06-18','Hatim','Varley','F','1990-05-10'),(473756,'1961-05-10','Rosine','Wrigley','F','1993-08-01'),(473757,'1955-04-13','Xuejia','Bamford','M','1985-10-25'),(473758,'1963-11-23','Uta','Sullins','M','1985-07-11'),(473759,'1954-02-02','Alejandra','Shobatake','M','1985-07-07'),(473760,'1960-08-30','Lidong','Viele','M','1995-02-21'),(473761,'1963-12-22','Guozhong','Pezzoli','M','1985-06-06'),(473762,'1954-02-27','Khatoun','Underwood','M','1987-05-08'),(473763,'1957-11-02','Alselm','Beetstra','M','1990-12-09'),(473764,'1963-07-29','Marke','Morton','M','1988-08-01'),(473765,'1960-09-10','Mori','Lunt','F','1993-08-28'),(473766,'1959-01-12','Vidya','Nyanchama','F','1993-11-08'),(473767,'1957-09-20','Sashi','Gill','M','1985-08-15'),(473768,'1954-11-08','Perla','Maccarone','F','1989-04-22'),(473769,'1960-06-20','Nikolaos','Siochi','F','1992-06-03'),(473770,'1961-08-15','Tianruo','Ranze','M','1986-06-17'),(473771,'1959-09-02','Leon','Boreale','F','1986-05-03'),(473772,'1953-01-24','Billur','Schonegge','M','1990-04-17'),(473773,'1956-02-21','Bernice','Thummel','M','1992-04-07'),(473774,'1959-10-11','Lorien','Attimonelli','F','1988-08-31'),(473775,'1960-02-05','Herbert','Detkin','M','1992-01-03'),(473776,'1955-05-24','Aemilian','Demir','M','1985-04-11'),(473777,'1954-09-01','Kannan','Luan','F','1991-05-09'),(473778,'1961-08-03','Rimli','Merli','F','1991-03-21'),(473779,'1954-03-07','Qingxiang','Verspoor','M','1988-02-23'),(473780,'1958-09-22','Udaiprakash','Kragelund','F','1990-06-20'),(473781,'1956-08-29','Kankanahalli','Schlenzig','F','1986-09-27'),(473782,'1959-08-30','Nahla','Sooriamurthi','M','1987-04-25'),(473783,'1953-12-29','Steve','Marchegay','M','1987-07-23'),(473784,'1964-04-12','Ortrun','Kambil','F','1988-08-19'),(473785,'1958-02-21','Khatoun','Kossowski','F','1991-11-23'),(473786,'1957-11-27','Henk','Ishibashi','F','1985-05-14'),(473787,'1964-02-19','Junsik','Baez','M','1990-06-18'),(473788,'1961-10-07','Eben','Benaini','F','1999-01-01'),(473789,'1960-03-28','Hironoby','Garrabrants','F','1994-05-29'),(473790,'1960-06-10','Jaroslava','Swan','F','1988-12-08'),(473791,'1953-05-16','Sadun','Ecklund','F','1995-08-11'),(473792,'1956-02-25','Zine','Dayana','M','1995-04-06'),(473793,'1964-08-25','Petter','Serra','M','1986-07-05'),(473794,'1964-11-07','Georgi','Burnard','M','1990-05-22'),(473795,'1952-11-01','Navin','Maccarone','M','1987-05-14'),(473796,'1963-10-24','Apostol','Stentiford','M','1988-12-14'),(473797,'1958-11-17','Mansur','Kalorkoti','M','1990-08-03'),(473798,'1963-11-17','Wuxu','Jakobus','M','1988-09-05'),(473799,'1958-06-28','Kamakshi','Krybus','M','1989-08-25'),(473800,'1954-11-08','Herb','Lakshmanan','M','1986-09-01'),(473801,'1954-11-12','Rosine','Manderick','M','1985-08-30'),(473802,'1958-03-25','Niranjan','Cooke','M','1987-07-05'),(473803,'1956-03-03','Nobuyoshi','Olivero','M','1986-01-13'),(473804,'1954-12-25','Gopalakrishnan','Baba','M','1986-12-15'),(473805,'1952-02-24','Shunichi','Hoogerwoord','M','1987-08-19'),(473806,'1953-11-26','Suebskul','Janocha','M','1988-07-15'),(473807,'1963-02-08','Adhemar','dAstous','M','1994-09-16'),(473808,'1955-04-19','Mitsuyuki','Wissmann','M','1985-11-02'),(473809,'1953-11-01','Deniz','Sankaranarayanan','F','1996-07-28'),(473810,'1964-01-12','Irena','Rossi','M','1986-01-21'),(473811,'1959-09-04','Radoslaw','Rikino','M','1987-11-06'),(473812,'1952-11-14','Khue','Levergood','F','1985-09-03'),(473813,'1960-07-17','Charlene','Swen','M','1988-07-03'),(473814,'1962-10-25','Terresa','Rousseau','F','1988-06-12'),(473815,'1956-06-24','Bilhanan','Kambil','M','1996-11-22'),(473816,'1954-01-04','Radhia','Krohm','M','1989-02-10'),(473817,'1958-02-06','Ger','Bamford','M','1992-07-29'),(473818,'1963-10-26','Ramzi','Suppi','F','1995-07-18'),(473819,'1955-11-20','Huai','Whittlesey','F','1989-03-23'),(473820,'1961-05-09','Nathan','Jumpertz','M','1995-03-27'),(473821,'1961-02-22','Sanjay','Marrevee','F','1987-06-07'),(473822,'1954-03-20','Gina','Chaudhury','M','1987-02-26'),(473823,'1953-12-21','Mansur','Lemarechal','F','1995-10-25'),(473824,'1965-01-22','Shin','Puoti','F','1985-06-19'),(473825,'1955-08-30','Renny','Luke','M','1988-05-10'),(473826,'1962-04-24','Matt','Nitta','F','1986-08-13'),(473827,'1957-06-24','Branimir','Himler','M','1992-02-06'),(473828,'1961-07-22','Sariel','Leslie','M','1987-02-14'),(473829,'1957-07-06','Marla','Casley','M','1985-10-14'),(473830,'1960-12-07','Mitsuyuki','Cangellaris','M','1987-01-20'),(473831,'1963-05-20','Anneke','Dehkordi','F','1986-06-23'),(473832,'1953-03-13','Kwangjo','Parhami','M','1986-09-15'),(473833,'1953-03-25','Xianlong','Swab','F','1992-07-24'),(473834,'1954-12-02','Kish','Zobel','F','1987-10-25'),(473835,'1952-12-01','Renny','Rahimi','F','1996-05-02'),(473836,'1959-07-06','Tonia','Peac','F','1993-02-22'),(473837,'1956-09-24','Shao','Hegner','F','1990-09-23'),(473838,'1957-02-26','Shunichi','Baez','M','1987-06-16'),(473839,'1953-05-26','Angel','Muhling','M','1995-10-21'),(473840,'1957-06-09','Weicheng','Constantine','F','1986-08-14'),(473841,'1954-06-14','Moriyoshi','McClure','F','1987-01-07'),(473842,'1952-02-24','Arnd','Kavraki','M','1992-04-25'),(473843,'1963-08-17','Aloys','Bauknecht','M','1992-04-18'),(473844,'1962-03-28','Yannik','Ranai','M','1986-04-06'),(473845,'1955-01-06','Munehiko','Lung','F','1988-08-19'),(473846,'1961-05-24','Anneli','Rouquie','F','1996-09-27'),(473847,'1958-10-28','Berry','Azadmanesh','M','1989-12-16'),(473848,'1953-06-05','Magdalena','Butner','F','1988-02-20'),(473849,'1953-01-03','Xuejia','Hofmeyr','M','1989-02-02'),(473850,'1961-02-05','Arch','Litvinov','M','1985-02-24'),(473851,'1961-11-29','Chikako','Nishimukai','M','1990-01-07'),(473852,'1952-04-23','Pranay','Lagarias','F','1993-05-02'),(473853,'1958-05-16','Tomofumi','Simkin','F','1989-04-13'),(473854,'1960-03-02','Shaw','Ramalingam','M','1997-06-23'),(473855,'1953-05-03','Xiaopeng','Gerteisen','M','1990-06-28'),(473856,'1955-04-12','Hidde','Baek','M','1987-05-01'),(473857,'1955-10-30','Vesna','Tetzlaff','F','1988-01-02'),(473858,'1957-07-24','Yuqun','Gecseg','M','1991-05-19'),(473859,'1958-03-10','Chuanyi','Gilg','M','1987-04-03'),(473860,'1960-03-11','Qunsheng','Zielinski','M','1988-05-29'),(473861,'1964-03-14','Zhiwei','Underwood','M','1987-08-29'),(473862,'1960-05-29','Subhada','Tagansky','F','1991-06-19'),(473863,'1956-01-23','Wonhee','Pero','F','1990-04-02'),(473864,'1963-10-07','Weiwu','Suppi','F','1985-11-06'),(473865,'1963-10-15','Mohammed','Hinsberger','M','1995-06-22'),(473866,'1963-05-17','Jianhao','Eiter','M','1985-07-29'),(473867,'1958-02-26','Vishv','Bernini','F','1991-08-18'),(473868,'1959-10-30','Atreyi','Brender','M','1991-04-03'),(473869,'1962-10-18','Tsz','Fairtlough','M','1992-06-25'),(473870,'1962-01-09','Udo','Beeson','M','1989-06-29'),(473871,'1957-02-28','Takanari','Rosaz','M','1995-08-22'),(473872,'1956-01-12','Berna','Sewelson','F','1990-08-06'),(473873,'1957-08-19','Duke','Vecchio','F','1997-02-21'),(473874,'1957-01-09','Yifei','Bennet','F','1985-03-31'),(473875,'1962-01-10','Herb','Cherinka','M','1988-01-13'),(473876,'1953-04-27','Maris','Ladret','F','1989-10-21'),(473877,'1956-02-21','Filipe','Grabner','F','1990-06-26'),(473878,'1957-02-07','Byong','Junot','F','1987-12-06'),(473879,'1953-03-18','Mitchel','Kandlur','M','1990-08-02'),(473880,'1959-03-23','Hisao','Andreotta','M','1987-09-25'),(473881,'1953-01-06','Shahaf','Bahl','M','1990-01-09'),(473882,'1959-09-30','Akeel','Yeung','M','1990-02-28'),(473883,'1959-12-20','Maha','Miculan','M','1990-01-04'),(473884,'1963-09-04','Nidapan','Cichocki','F','1992-04-06'),(473885,'1955-07-03','Janalee','Facello','M','1987-01-23'),(473886,'1961-09-23','Niclas','Kilgour','M','1990-09-01'),(473887,'1957-02-15','Faiza','Snyers','M','1988-05-03'),(473888,'1954-09-07','Rildo','Anandan','F','1996-11-07'),(473889,'1957-11-14','Jiakeng','Cummings','F','1986-08-13'),(473890,'1953-06-26','Xiaobin','Versino','M','1993-03-12'),(473891,'1959-04-25','Zhenbing','Sanella','M','1994-12-18'),(473892,'1956-11-30','Mamdouh','Sabnani','M','1989-05-10'),(473893,'1961-09-04','Fuqing','Paciorek','F','1989-08-24'),(473894,'1959-05-07','Adel','Braunschweig','M','1990-06-07'),(473895,'1954-10-26','Hongzhu','Wursthorn','F','1990-05-12'),(473896,'1960-08-12','Mandell','Ressouche','M','1991-05-13'),(473897,'1954-07-05','Seongbae','Rattan','F','1985-05-23'),(473898,'1953-08-01','Udi','Malinowski','M','1992-04-30'),(473899,'1952-04-04','Yucai','Badache','F','1987-06-26'),(473900,'1952-02-07','Khoa','Gustavson','M','1998-03-26'),(473901,'1960-11-19','Gro','Lindqvist','F','1986-07-24'),(473902,'1963-03-03','Heather','Stille','F','1990-04-02'),(473903,'1952-12-05','Stella','Sichman','M','1988-01-16'),(473904,'1955-05-17','Florina','Flasterstein','M','1998-03-01'),(473905,'1954-03-04','Shaowei','Yavatkar','F','1994-02-16'),(473906,'1963-12-28','Kazuhiko','Jenevein','F','1989-04-02'),(473907,'1957-01-13','Marc','Barreiro','M','1987-11-27'),(473908,'1956-12-29','Shaw','Biron','M','1987-10-25'),(473909,'1959-09-12','Hugo','Benveniste','M','1991-10-25'),(473910,'1953-01-30','Bokyung','Staelin','M','1987-04-12'),(473911,'1953-04-07','Kwangyoen','Coorg','M','1987-10-29'),(473912,'1956-10-15','Hinrich','Valtorta','M','1987-10-12'),(473913,'1953-12-15','Sanjay','Munro','F','1987-04-05'),(473914,'1962-05-13','Jenwei','Jakobus','M','1985-07-14'),(473915,'1956-10-30','Ghassan','Anandan','M','1986-10-06'),(473916,'1955-06-05','Leaf','Uludag','M','1987-03-31'),(473917,'1955-07-01','Arumugam','Vecchio','M','1987-07-18'),(473918,'1952-12-29','Neelam','Angiulli','M','1995-07-27'),(473919,'1952-10-29','Achilleas','Scallan','M','1987-07-04'),(473920,'1952-02-29','Rafols','Beausoleil','M','1991-04-03'),(473921,'1954-04-07','Pragnesh','Kamber','M','1987-03-31'),(473922,'1961-06-01','Lidong','Munck','F','1998-07-16'),(473923,'1953-12-05','Remzi','Hemaspaandra','F','1988-01-01'),(473924,'1954-08-29','Venkatesan','Krichel','M','1993-05-07'),(473925,'1963-04-19','Kinh','Driscoll','M','1989-04-26'),(473926,'1958-08-22','Noritoshi','Michaeli','F','1994-09-30'),(473927,'1954-07-03','Rimli','Peck','M','1996-12-12'),(473928,'1961-10-31','Muneo','Schwartzburd','M','1985-10-02'),(473929,'1964-04-06','Berna','Baja','F','1991-06-24'),(473930,'1962-04-12','Zita','Hutton','M','1987-06-13'),(473931,'1956-11-04','Shaz','Zumaque','M','1991-07-13'),(473932,'1961-03-23','Hongzue','Krychniak','F','1988-04-25'),(473933,'1962-12-26','Xiping','Setiz','F','1990-12-16'),(473934,'1962-03-28','Fumitaka','Meriste','F','1991-06-04'),(473935,'1963-11-11','Kyoichi','Luks','F','1985-05-06'),(473936,'1963-07-03','Morris','Kobara','M','1991-02-12'),(473937,'1964-12-28','Yishay','Collavizza','M','1989-05-12'),(473938,'1956-10-31','Shigehiro','Schapire','M','1993-03-28'),(473939,'1955-05-26','Vitali','Lunn','F','1994-06-17'),(473940,'1965-01-16','Avishai','Majewski','M','1997-06-17'),(473941,'1959-04-23','Constantino','Highland','F','1996-04-24'),(473942,'1959-07-17','Aemilian','Pargas','M','1990-12-13'),(473943,'1963-08-13','Ipke','Pesch','M','1989-08-05'),(473944,'1953-08-31','Kazuhiko','Rahier','M','1986-08-19'),(473945,'1959-02-03','Constantijn','Swiss','M','1995-12-14'),(473946,'1957-03-19','Jungsoon','Onuegbe','M','1990-06-06'),(473947,'1955-01-15','Van','Alencar','M','1988-11-10'),(473948,'1962-11-11','Reinhold','Christ','M','1985-12-05'),(473949,'1960-02-18','Pantung','Picht','M','1991-06-22'),(473950,'1958-03-03','Toshiko','Bultermann','M','1987-01-29'),(473951,'1964-08-24','Sudharsan','Bottner','M','1990-05-28'),(473952,'1957-11-12','Arto','Francisci','F','1991-06-13'),(473953,'1953-04-22','Janche','Heystek','M','1986-08-29'),(473954,'1955-12-20','Kristin','Bugrara','F','1986-11-19'),(473955,'1962-11-14','Alejandra','Butner','M','1989-07-18'),(473956,'1964-04-06','Mansur','Pietrzykowski','M','1988-07-16'),(473957,'1954-10-12','Otilia','Taubenfeld','F','1989-08-29'),(473958,'1957-04-11','Jinpo','Masand','M','1989-07-16'),(473959,'1962-09-20','Jianhui','Pfau','M','1998-06-09'),(473960,'1960-08-04','Radhia','Eterovic','F','1991-09-18'),(473961,'1957-03-21','Yishai','Ranon','F','1985-03-24'),(473962,'1957-07-29','Xuejia','Fujisawa','M','1996-12-06'),(473963,'1964-02-14','Kristof','Snedden','F','1986-08-06'),(473964,'1952-10-15','Sanjeeva','Hempstead','F','1987-07-10'),(473965,'1964-07-30','Tsvetan','Kuhnemann','M','1989-06-16'),(473966,'1962-11-27','Uwe','Peir','M','1990-03-31'),(473967,'1958-03-30','Kazuhira','Rattan','M','1988-09-11'),(473968,'1963-01-24','Domenick','Baezner','M','1987-12-26'),(473969,'1954-11-06','Gian','Simkin','M','1992-05-21'),(473970,'1952-04-12','Tsuneo','Knightly','F','1996-09-16'),(473971,'1957-02-09','Vasilis','Schaar','F','1994-05-18'),(473972,'1959-12-18','King','Luan','F','1991-11-03'),(473973,'1954-10-18','Francoise','Dechter','M','1989-04-07'),(473974,'1963-08-14','Radoslaw','Vitiello','F','1993-03-23'),(473975,'1952-09-13','Nagui','Yoshizawa','F','1986-09-25'),(473976,'1964-03-30','Jagoda','Lampe','M','1992-07-24'),(473977,'1952-02-23','Eckart','Baaz','M','1989-11-19'),(473978,'1953-06-28','Sachio','Encarnacion','F','1989-05-18'),(473979,'1961-11-14','Elvis','Byoun','M','1985-10-30'),(473980,'1958-03-09','King','Acton','F','1994-04-01'),(473981,'1959-09-02','Alselm','Pargas','F','1987-07-11'),(473982,'1963-03-29','Kerhong','Chinin','F','1985-09-29'),(473983,'1955-08-20','Danae','Khalil','F','1990-05-14'),(473984,'1962-09-24','Miomir','Tchuente','M','1995-05-27'),(473985,'1959-06-18','Domenick','Itzigehl','F','1990-07-24'),(473986,'1963-02-26','Shaibal','Kaiser','M','1986-04-01'),(473987,'1960-01-04','Jinpo','Litzler','M','1988-11-13'),(473988,'1957-11-19','Bernice','Pauthner','M','1990-07-14'),(473989,'1956-03-19','Sanjit','Botman','F','1988-12-21'),(473990,'1962-11-03','Yishay','Gini','M','1987-10-01'),(473991,'1961-04-11','Harjit','Melton','M','1989-04-30'),(473992,'1963-06-26','Shen','Riefers','M','1985-11-24'),(473993,'1953-06-25','Panayotis','Sury','M','1993-07-10'),(473994,'1953-11-16','Kazuhiko','Farris','F','1991-12-06'),(473995,'1960-06-23','Kaijung','Magliocco','F','1987-08-30'),(473996,'1956-05-03','Sajjad','Kleiser','M','1987-11-10'),(473997,'1961-12-12','Takanari','Penn','M','1993-09-19'),(473998,'1956-03-17','Shaunak','Angot','M','1991-08-11'),(473999,'1961-03-30','Weiwu','Beutelspacher','F','1991-01-25'),(474000,'1963-06-23','Youpyo','Rosen','F','1994-04-13'),(474001,'1957-04-21','Chikara','Gente','F','1986-10-16'),(474002,'1959-09-16','Franziska','Limongiello','F','1988-08-07'),(474003,'1960-04-25','Sukumar','Stroustrup','M','1988-01-30'),(474004,'1961-01-01','Karoline','Bhattacharjee','M','1992-12-28'),(474005,'1963-10-21','Tonia','Mersereau','F','1986-06-03'),(474006,'1954-07-08','Ulises','Slaats','F','1992-07-14'),(474007,'1958-11-15','Turgut','Kushnir','M','1990-12-15'),(474008,'1958-09-17','Gift','Lamma','F','1989-06-20'),(474009,'1964-08-02','Valeska','Ratnaker','F','1990-01-04'),(474010,'1954-11-07','Owen','Streit','M','1991-04-25'),(474011,'1962-07-20','Sudhanshu','Ranst','M','1988-05-26'),(474012,'1962-05-21','Subhrajyoti','Vendrig','F','1991-11-14'),(474013,'1964-10-18','Ennio','Roccetti','F','1986-08-02'),(474014,'1954-12-02','Kazuyasu','Nollmann','M','1989-02-02'),(474015,'1954-01-28','Dipayan','Serdy','M','1998-08-20'),(474016,'1953-03-28','Adib','Gronowski','M','1994-04-16'),(474017,'1956-12-08','Jaihie','Nitto','M','1988-04-06'),(474018,'1956-09-15','Debatosh','Massonet','F','1989-02-21'),(474019,'1956-10-24','Teunis','Swift','F','1993-06-13'),(474020,'1955-09-10','Hercules','Atrawala','F','1995-09-21'),(474021,'1957-04-07','Berto','Janetzko','M','1995-03-06'),(474022,'1953-03-31','Hironoby','Llado','F','1988-07-28'),(474023,'1961-11-16','Khedija','Caine','M','1985-10-05'),(474024,'1954-02-05','Srinidhi','Provine','F','1993-05-03'),(474025,'1955-01-01','Stevo','Gargeya','F','1993-03-25'),(474026,'1961-01-12','Turgut','Millington','M','1995-01-02'),(474027,'1953-05-08','Udi','Smailagic','M','1989-12-06'),(474028,'1957-10-28','Malu','Heuter','F','1985-05-23'),(474029,'1959-09-23','Angel','Karlin','F','1988-06-17'),(474030,'1961-02-02','Masamitsu','Bashian','M','1993-08-04'),(474031,'1961-12-02','Spyrose','Michaels','M','1987-03-28'),(474032,'1952-04-17','Gregory','Nitto','M','1998-11-13'),(474033,'1955-12-07','Mitchel','Glowinski','M','1987-08-27'),(474034,'1957-02-08','Shin','Malinowski','F','1989-05-08'),(474035,'1956-06-27','Xiaoheng','Kaminger','F','1989-04-11'),(474036,'1956-06-19','Satosi','Roisin','M','1986-04-12'),(474037,'1958-08-29','Christ','Castellani','M','1995-12-03'),(474038,'1964-11-20','Hidefumi','Trystram','F','1993-09-26'),(474039,'1952-09-04','Mohit','Pfau','F','1991-08-23'),(474040,'1958-04-07','Ramachenga','Armand','F','1986-01-06'),(474041,'1964-02-19','Jouni','Bruckman','M','1987-05-26'),(474042,'1962-03-11','Constantino','Henseler','F','1999-06-30'),(474043,'1961-09-27','Ymte','Vanwelkenhuysen','F','1991-01-09'),(474044,'1952-04-29','Almudena','Rajcani','M','1994-04-26'),(474045,'1963-10-20','Dannz','Rubsam','M','1985-06-25'),(474046,'1962-11-03','Atreyi','Zwicker','M','1986-08-31'),(474047,'1962-02-15','Hitofumi','Matzke','F','1992-09-15'),(474048,'1955-06-11','Kiyotoshi','Juneja','M','1989-09-15'),(474049,'1961-07-12','Steve','Gien','F','1989-11-27'),(474050,'1952-09-06','Nechama','Olano','M','1994-09-27'),(474051,'1960-02-12','Margareta','Hasham','M','1990-03-09'),(474052,'1959-10-06','Chenxi','Hofstetter','F','1985-11-19'),(474053,'1959-09-15','Yolla','Bierbaum','M','1996-07-24'),(474054,'1958-10-08','Sverrir','Babu','M','1993-11-19'),(474055,'1961-01-25','Gen','Conia','F','1986-02-16'),(474056,'1963-11-09','Mohan','Keirsey','M','1992-12-28'),(474057,'1952-09-18','Mototsugu','Fasbender','M','1988-09-06'),(474058,'1962-10-01','Lena','Vadhan','F','1985-09-27'),(474059,'1962-04-25','Gro','Prochazka','F','1993-05-22'),(474060,'1964-05-13','Boguslaw','Oskamp','F','1987-01-24'),(474061,'1955-09-15','Tua','Macedo','M','1990-12-03'),(474062,'1964-03-21','Margareta','Babu','M','1992-02-13'),(474063,'1953-06-24','Seongbin','Wilfing','F','1986-05-07'),(474064,'1953-11-16','Jeanne','Rathonyi','F','1985-10-06'),(474065,'1963-10-09','DAIDA','Braccini','F','1989-12-17'),(474066,'1961-04-22','Domenick','Kolinko','F','1995-09-14'),(474067,'1954-11-01','Yannis','Birjandi','M','1989-03-06'),(474068,'1956-04-03','Persi','Butterworth','M','1990-02-28'),(474069,'1962-07-02','Krister','Gischer','M','1991-04-30'),(474070,'1959-06-04','Renee','Boyle','M','1986-03-20'),(474071,'1962-06-15','Mokhtar','Gruenwald','F','1988-11-02'),(474072,'1964-07-25','Kendra','Masaki','M','1988-04-15'),(474073,'1954-07-15','Nishit','Vigier','M','1985-12-15'),(474074,'1953-09-04','Moie','Merkl','M','1990-11-27'),(474075,'1963-04-06','Cedric','Jullig','F','1989-06-14'),(474076,'1953-02-13','Masoud','Pusterhofer','M','1986-11-08'),(474077,'1960-12-26','Shuho','Bade','F','1991-02-21'),(474078,'1961-12-21','Kristine','Rahimi','M','1991-03-23'),(474079,'1958-08-30','Venkatesan','Dulli','M','1987-05-24'),(474080,'1952-03-20','Kasidit','Zhiwei','M','1994-02-26'),(474081,'1958-09-12','Marsal','Remmele','M','1991-03-29'),(474082,'1964-04-19','Oscal','Falster','F','1995-04-13'),(474083,'1959-03-01','Aloys','Vakili','F','1994-08-05'),(474084,'1956-04-06','Jingling','Muntz','M','1990-04-10'),(474085,'1958-02-14','Arfst','Capobianchi','M','1992-09-21'),(474086,'1952-04-04','Florian','Peroz','M','1987-12-27'),(474087,'1963-06-05','Fayez','Mamelak','F','1994-04-28'),(474088,'1964-01-27','Dmitry','Muhlberg','M','1987-05-09'),(474089,'1962-12-11','Tru','Broder','M','1997-09-29'),(474090,'1963-03-26','Sachem','Morton','M','1988-10-09'),(474091,'1961-06-05','Heeju','Rosar','F','1989-04-20'),(474092,'1955-03-20','Heping','Passino','M','1989-04-01'),(474093,'1954-11-20','Qingxiang','Krybus','M','1990-12-15'),(474094,'1954-01-17','Leandro','Lyonns','M','1991-05-14'),(474095,'1963-10-11','Gritta','Suri','F','1986-08-06'),(474096,'1961-03-31','Heon','Peron','F','1987-10-17'),(474097,'1963-01-14','Mihalis','Mapelli','F','1990-01-24'),(474098,'1958-06-08','Sadok','Spinelli','M','1986-11-07'),(474099,'1957-12-19','Doowon','Journel','F','1989-05-18'),(474100,'1956-08-30','Serif','Reinhart','M','1986-06-10'),(474101,'1953-08-16','Sailaja','Thiria','M','1996-01-06'),(474102,'1960-10-06','Neven','Pero','F','1988-01-22'),(474103,'1956-02-18','Uri','Lanphier','F','1985-04-14'),(474104,'1957-05-31','Adly','Smailagic','M','1994-09-04'),(474105,'1961-08-08','Hidefumi','Stille','M','1985-10-15'),(474106,'1959-01-15','Rosalyn','Thisen','M','1993-02-18'),(474107,'1953-01-25','Chikako','Bolsens','M','1991-12-17'),(474108,'1964-09-22','Aloke','Oxenboll','M','1992-01-19'),(474109,'1953-05-16','Vasiliy','Verspoor','M','1991-08-02'),(474110,'1960-05-01','Erez','Bellmore','M','1986-12-25'),(474111,'1957-06-16','LiMin','Hofting','M','1988-12-19'),(474112,'1959-10-12','Jayson','Codenie','F','1989-05-17'),(474113,'1961-11-30','Ohad','Mukaidono','F','1988-06-04'),(474114,'1960-01-11','Yishai','Bierbaum','M','1992-03-24'),(474115,'1954-11-24','Hatsukazu','Rosaz','M','1987-04-04'),(474116,'1959-11-17','Arno','DeMori','M','1990-09-25'),(474117,'1962-12-07','Luerbio','Grospietsch','F','1993-05-26'),(474118,'1963-08-31','Rosli','Albarhamtoshy','M','1998-03-09'),(474119,'1956-01-04','Candido','Carrere','M','1987-10-08'),(474120,'1956-04-14','Gay','Jiafu','M','1991-08-18'),(474121,'1963-01-16','Narain','Jansch','M','1992-04-06'),(474122,'1959-02-06','Toong','Gurbaxani','M','1991-09-21'),(474123,'1954-11-05','Xiong','Soloway','M','1992-04-08'),(474124,'1953-01-02','Magy','Koblick','M','1985-09-10'),(474125,'1960-10-13','Brendon','Koshino','M','1985-02-06'),(474126,'1958-02-17','Olivera','Nitsche','M','1989-03-08'),(474127,'1959-01-30','Moni','Strandh','M','1987-05-17'),(474128,'1962-04-02','Narain','Sidou','F','1986-07-22'),(474129,'1952-02-03','Gritta','Vakili','M','1989-07-28'),(474130,'1954-08-25','Laurentiu','Papsdorf','M','1994-03-17'),(474131,'1953-10-17','Shridhar','Riexinger','M','1987-02-24'),(474132,'1960-06-02','Kersti','Mapelli','F','1985-03-14'),(474133,'1955-02-14','Kankanahalli','Birnbaum','M','1996-08-28'),(474134,'1957-08-07','Mostafa','Erev','M','1995-06-21'),(474135,'1960-04-28','Bojan','Falck','M','1988-02-20'),(474136,'1960-09-29','Bartek','Veccia','M','1985-05-15'),(474137,'1957-06-16','Mary','Kampfer','M','1992-10-21'),(474138,'1955-01-30','Yagil','Cairo','F','1988-02-10'),(474139,'1963-06-27','Rafols','Frolund','M','1989-04-24'),(474140,'1956-10-23','Vishwani','Morrow','M','1989-07-23'),(474141,'1962-08-13','Harngdar','Marwedel','M','1988-10-18'),(474142,'1959-11-24','Reinhold','Jakobus','F','1985-06-21'),(474143,'1964-07-15','Sanjay','Vingron','M','1993-02-23'),(474144,'1964-06-14','Yurii','Bondorf','F','1989-06-19'),(474145,'1957-03-25','Susanne','Rodiger','M','1995-01-31'),(474146,'1954-12-11','Nathan','Emiris','F','1985-08-18'),(474147,'1953-07-04','Stafford','Frolund','F','1990-02-09'),(474148,'1957-06-18','Phillip','Plessier','M','1994-08-03'),(474149,'1961-08-12','Leon','Cesareni','M','1985-12-10'),(474150,'1963-10-08','Heon','Schnelling','M','1993-11-26'),(474151,'1964-01-20','Leah','Fujisaki','F','1987-11-19'),(474152,'1961-11-10','Alain','Kading','M','1996-01-29'),(474153,'1960-04-16','George','Solares','M','1985-06-12'),(474154,'1953-07-17','Jackson','Taneja','M','1985-05-29'),(474155,'1964-09-02','Tsuneo','Cusworth','F','1985-07-17'),(474156,'1955-03-22','Sukumar','Kushner','F','1995-04-06'),(474157,'1956-12-22','Salvador','Valette','M','1990-12-04'),(474158,'1953-09-04','Jongsuk','Heijenga','M','1988-02-29'),(474159,'1959-01-30','Goetz','Denti','F','1988-08-29'),(474160,'1955-12-13','Munehiko','Manders','M','1990-11-20'),(474161,'1956-08-25','Pantung','Perz','F','1987-01-04'),(474162,'1965-01-31','Ung','Taubenfeld','M','1999-08-14'),(474163,'1962-09-19','Jouni','Chorvat','F','1996-02-03'),(474164,'1960-12-29','Younwoo','Pargaonkar','F','1986-04-15'),(474165,'1958-09-24','Hatim','Tischendorf','M','1992-08-17'),(474166,'1959-01-22','Domenick','Wissmann','F','1987-08-16'),(474167,'1961-08-13','Piyush','Hoogerwoord','F','1989-09-03'),(474168,'1955-10-16','Ulises','Bala','M','1985-05-03'),(474169,'1957-01-28','Behnaam','Zaumen','M','1985-06-03'),(474170,'1959-06-23','Lijia','Molenkamp','M','1997-07-27'),(474171,'1958-08-27','Teiji','Lakshmanan','F','1990-03-29'),(474172,'1957-11-10','Arun','Jervis','F','1996-05-22'),(474173,'1953-03-03','Xiahua','Slaats','F','1986-07-09'),(474174,'1959-10-24','Guther','Kemmerer','M','1989-12-15'),(474175,'1964-10-21','Kazunori','Picco','F','1988-11-10'),(474176,'1953-09-06','Shimshon','Azuma','F','1985-07-02'),(474177,'1955-02-17','Hinrich','Masand','M','1985-12-28'),(474178,'1962-04-23','Gro','Spataro','M','1987-09-23'),(474179,'1963-03-12','Panayotis','Castellani','F','1994-04-08'),(474180,'1958-12-26','Prodip','Azadmanesh','M','1987-10-02'),(474181,'1961-03-11','Yuping','Serdy','F','1996-08-26'),(474182,'1959-03-11','Jeong','Chaudhuri','M','1992-07-03'),(474183,'1953-11-25','Padma','Garnick','M','1986-07-20'),(474184,'1962-10-09','Fumiyo','Nitsche','M','1988-12-24'),(474185,'1960-01-21','Toney','Crelier','F','1985-06-20'),(474186,'1960-09-21','Lein','Yemenis','M','1989-01-22'),(474187,'1957-01-13','Sukumar','Jenevein','M','1993-06-09'),(474188,'1959-12-07','Kannan','Haddadi','M','1991-07-01'),(474189,'1956-12-02','Chuanyi','Rosenbaum','M','1988-03-28'),(474190,'1963-05-16','Suvo','Kragelund','M','1995-04-16'),(474191,'1960-02-19','Salvador','Gammage','M','1989-06-10'),(474192,'1959-03-30','Haldon','Krzyzanowski','F','1991-04-15'),(474193,'1953-03-23','Phillip','Speckmann','F','1988-02-04'),(474194,'1954-02-02','Ult','Iisaka','M','1985-06-16'),(474195,'1958-01-04','Zongyan','Guenter','F','1988-01-02'),(474196,'1956-02-20','Jaihie','Janetzko','M','1990-11-26'),(474197,'1955-12-15','Jungsoon','Beilner','M','1989-10-31'),(474198,'1961-04-27','Mona','Schicker','M','1998-04-30'),(474199,'1954-02-28','Sajjan','Falco','F','1994-05-01'),(474200,'1953-07-20','Masako','Sabnani','F','1986-10-06'),(474201,'1962-01-22','Zhiwei','Lambe','M','1992-04-02'),(474202,'1958-10-12','Arnould','Wielonsky','F','1991-08-05'),(474203,'1957-04-16','Niclas','Stanfel','F','1986-04-14'),(474204,'1952-07-14','Godehard','Codenie','F','1992-02-22'),(474205,'1961-10-01','Bernice','Neiman','M','1987-02-24'),(474206,'1962-10-24','Candida','Pfau','M','1989-01-18'),(474207,'1963-12-15','Kankanahalli','Callaway','M','1992-05-05'),(474208,'1963-04-22','Narain','Leijenhorst','M','1989-05-02'),(474209,'1954-08-05','Charmane','Masand','F','1986-12-17'),(474210,'1961-06-02','Richard','Acton','F','1990-09-09'),(474211,'1955-03-24','Bader','Vingron','F','1993-11-23'),(474212,'1960-09-03','Taisook','Benzaken','M','1989-02-02'),(474213,'1955-12-29','Alair','Kawashimo','M','1997-05-26'),(474214,'1960-08-23','Masasuke','Chachaty','M','1985-11-28'),(474215,'1960-03-20','Maha','Whittlesey','M','1991-07-18'),(474216,'1962-09-20','Kristof','Uchoa','F','1992-10-17'),(474217,'1963-03-04','Alejandra','Camurati','F','1998-04-06'),(474218,'1961-06-04','Shakhar','Schonegge','M','1988-01-18'),(474219,'1953-06-22','Deborah','Junet','M','1997-11-20'),(474220,'1955-10-17','Vishwani','Munawer','M','1986-12-27'),(474221,'1952-12-29','Bojan','Heuser','M','1987-02-27'),(474222,'1959-06-02','Yoshimitsu','Klassen','M','1998-07-16'),(474223,'1952-10-12','Limsoon','Thambidurai','M','1989-11-06'),(474224,'1964-10-09','Jianhui','Beznosov','M','1990-10-24'),(474225,'1964-11-09','Lucien','Plotkin','M','1985-08-06'),(474226,'1960-09-09','Pranay','Verspoor','M','1985-10-05'),(474227,'1958-07-04','Shem','Herbst','M','1996-04-03'),(474228,'1964-09-03','Arup','Guardalben','F','1987-08-20'),(474229,'1959-06-09','Charlene','Serov','F','1988-04-20'),(474230,'1956-06-29','Taisook','Koblitz','F','1991-10-06'),(474231,'1964-06-30','Filipe','Escriba','F','1988-11-18'),(474232,'1953-07-01','Masamitsu','Jahnichen','F','1988-06-17'),(474233,'1959-08-23','Sasan','Mahnke','F','1987-12-10'),(474234,'1956-09-25','Jayson','Alpin','M','1985-02-08'),(474235,'1963-08-26','Ung','Pesch','M','1994-10-25'),(474236,'1964-04-13','Jiann','Felder','M','1992-03-04'),(474237,'1956-12-23','Arve','Kropatsch','M','1994-11-10'),(474238,'1958-12-01','Kannan','Kavraki','F','1989-11-14'),(474239,'1955-07-25','Huai','Stenning','F','1985-12-05'),(474240,'1959-01-20','Takahira','Tagansky','M','1991-06-15'),(474241,'1962-06-17','Bojan','Xiaoshan','F','1992-08-25'),(474242,'1959-09-14','Francoise','Bhattacharjee','M','1989-07-05'),(474243,'1958-03-24','Anneke','Klassen','M','1988-02-02'),(474244,'1963-06-19','Przemyslawa','Szmurlo','M','1985-05-28'),(474245,'1963-08-18','Debaprosad','Gecsei','M','1995-10-10'),(474246,'1954-06-02','Phillip','Jonsson','M','1992-08-13'),(474247,'1956-06-01','Serenella','Lieberherr','F','1987-12-20'),(474248,'1960-06-08','Douadi','Walston','M','1988-06-15'),(474249,'1953-08-04','Aloke','Yamaashi','M','1993-07-01'),(474250,'1952-12-19','Yucai','Andreotta','F','1997-04-09'),(474251,'1963-07-07','Maik','Brobst','F','1986-01-04'),(474252,'1954-04-04','Frederique','Flexer','F','1989-07-25'),(474253,'1959-10-23','Ferdinand','Varley','M','1995-08-31'),(474254,'1952-11-17','Rosine','Munck','F','1986-03-21'),(474255,'1955-07-03','Mooi','Trachtenberg','F','1997-01-26'),(474256,'1954-01-20','Badri','Swab','F','1990-10-18'),(474257,'1965-01-24','Sungwon','Kornyak','F','1988-04-23'),(474258,'1954-04-17','Hairong','Lorho','M','1990-02-13'),(474259,'1955-07-03','Jaewoo','Stranks','M','1997-03-22'),(474260,'1955-07-22','Willard','Pellegrinelli','M','1988-07-07'),(474261,'1962-07-25','Kaijung','Selvestrel','F','1985-08-25'),(474262,'1957-09-30','Anoosh','Nivat','F','1992-11-06'),(474263,'1962-08-05','Mang','Hatcliff','F','1985-05-18'),(474264,'1957-07-10','Shichao','Adachi','F','1994-01-16'),(474265,'1963-12-24','Shem','Winter','F','1985-03-26'),(474266,'1960-10-13','Roded','Garrabrants','M','1992-07-04'),(474267,'1953-09-26','Anestis','Kavraki','F','1990-10-11'),(474268,'1959-03-09','Weiru','Portugali','F','1989-02-21'),(474269,'1962-05-03','Pantung','Bade','M','1998-09-16'),(474270,'1964-05-10','Sachio','Schneeberger','F','1989-05-07'),(474271,'1956-07-05','Marco','Pargas','F','1992-05-27'),(474272,'1955-04-28','Shen','Shumilov','M','1994-01-15'),(474273,'1963-12-24','Remko','Reutenauer','M','1985-07-04'),(474274,'1954-01-19','Morris','Hinsberger','F','1991-04-22'),(474275,'1960-09-14','Mostafa','Sichman','M','1992-04-17'),(474276,'1955-08-24','Kazunori','Randt','F','1988-02-06'),(474277,'1960-03-25','Rosalyn','Chaudhury','F','1985-03-03'),(474278,'1955-02-24','Sajjan','Conte','F','1990-06-26'),(474279,'1962-05-15','Danel','Bouloucos','M','1986-06-05'),(474280,'1952-04-06','Angel','Perry','M','1986-05-26'),(474281,'1954-04-22','Steen','Zaccaria','F','1989-04-08'),(474282,'1963-05-13','Zvonko','Krzyzanowski','M','1990-05-24'),(474283,'1959-07-08','Uri','Seuren','M','1992-08-15'),(474284,'1960-01-26','Chiradeep','Sessa','F','1986-04-19'),(474285,'1956-09-30','Jixiang','Hebden','M','1989-03-19'),(474286,'1956-03-20','Mara','Frezza','M','1994-04-04'),(474287,'1960-09-19','Gad','Polajnar','F','1986-07-24'),(474288,'1952-11-15','Surveyors','Crabtree','M','1990-12-14'),(474289,'1954-01-21','Hirochika','Haumacher','M','1989-03-12'),(474290,'1953-09-04','Fei','Zhiwei','F','1986-07-27'),(474291,'1959-12-01','Juichirou','Jumpertz','M','1986-09-18'),(474292,'1962-02-23','Rayond','Godskesen','M','1986-05-25'),(474293,'1954-05-04','Udaiprakash','Kroft','M','1987-10-31'),(474294,'1962-09-04','Yakkov','Porotnikoff','M','1991-07-03'),(474295,'1958-03-13','Masadi','Reistad','M','1988-02-25'),(474296,'1961-02-19','Doohun','Lakshmanan','M','1989-01-03'),(474297,'1956-08-28','Sailaja','Furedi','M','1988-07-17'),(474298,'1958-11-08','Basant','Perna','F','1985-04-03'),(474299,'1955-10-23','Kristina','Bruckman','M','1989-07-14'),(474300,'1961-01-30','Volkmar','Zumaque','M','1990-03-18'),(474301,'1961-04-27','Paris','Muntz','M','1987-01-28'),(474302,'1959-10-10','Aamod','Schneeberger','F','1990-02-21'),(474303,'1954-07-31','Marco','Hockney','M','1987-05-22'),(474304,'1955-03-13','Fox','Tyugu','M','1993-08-11'),(474305,'1961-09-04','Tadahiko','Peres','M','1985-03-20'),(474306,'1960-06-05','Abdelghani','Kinley','M','1986-08-02'),(474307,'1959-11-06','Kasturi','Schueller','F','1986-11-04'),(474308,'1963-10-19','Lihong','Hooghiemstra','M','1985-10-02'),(474309,'1961-12-15','Shigenori','Bisiani','F','1986-03-01'),(474310,'1957-10-17','Satyanarayana','Minakawa','F','1986-09-28'),(474311,'1960-05-02','Niclas','Gulla','M','1986-05-07'),(474312,'1963-12-31','Bluma','Serra','M','1985-04-24'),(474313,'1956-06-14','Yoshimitsu','Ohori','M','1986-01-14'),(474314,'1964-09-17','Serge','Cooman','F','1987-07-09'),(474315,'1958-10-21','Badri','Shrader','M','1985-11-27'),(474316,'1957-12-30','Owen','Schieder','M','1986-11-13'),(474317,'1963-10-17','Eldridge','Schlumberger','M','1987-05-21'),(474318,'1962-02-07','Hyuncheol','Detkin','F','1989-01-19'),(474319,'1962-01-20','Mary','Mitsuhashi','M','1992-09-10'),(474320,'1959-12-04','Gaetan','Vadhan','F','1989-05-13'),(474321,'1960-03-10','Susuma','Osgood','M','1988-01-04'),(474322,'1954-03-11','Kristinn','Gist','F','1987-01-16'),(474323,'1961-09-18','Mitchel','Anido','M','1994-06-15'),(474324,'1952-10-13','Jackson','Ariola','M','1988-01-19'),(474325,'1963-07-06','Valery','Impagliazzo','F','1990-01-18'),(474326,'1958-12-01','Jeong','Whittlesey','F','1987-02-18'),(474327,'1957-05-21','Fumitake','Dehkordi','M','1992-02-28'),(474328,'1960-12-02','Mrinalini','Lally','M','1986-01-31'),(474329,'1960-06-26','Valter','Paciorek','F','1993-05-03'),(474330,'1964-05-21','Hitofumi','Schaaf','M','1992-07-10'),(474331,'1965-01-29','Sugwoo','Eugenio','F','1991-10-06'),(474332,'1961-12-02','Toshiki','Kavanagh','F','1988-03-25'),(474333,'1961-11-24','Bernardo','Mukaidono','M','1990-06-04'),(474334,'1961-08-24','Nathan','Demian','F','1991-08-02'),(474335,'1963-05-13','Takahira','Baer','M','1988-07-13'),(474336,'1958-09-12','Mohit','Naudin','M','1994-11-19'),(474337,'1952-06-03','Gou','Siprelle','M','1991-11-05'),(474338,'1955-09-07','Jordanka','Merkl','M','1998-01-01'),(474339,'1961-07-24','Premsyl','Egerstedt','M','1992-01-29'),(474340,'1963-12-16','Arvin','Narahara','F','1989-10-29'),(474341,'1953-09-20','Marin','Valiente','M','1993-01-17'),(474342,'1957-11-25','Ashish','Lipner','M','1997-05-31'),(474343,'1957-03-02','Aruna','Perna','F','1991-08-17'),(474344,'1955-12-10','Feixiong','Imataki','F','1986-03-10'),(474345,'1955-09-29','Mohd','Pleszkun','M','1994-05-06'),(474346,'1958-11-13','Hyuncheol','Maccarone','M','1996-01-25'),(474347,'1952-12-23','Sahrah','Bugrara','M','1989-01-12'),(474348,'1954-10-26','Tristan','Chandrasekhar','M','1991-11-27'),(474349,'1964-07-21','Shigeichiro','Merro','M','1990-04-17'),(474350,'1964-07-01','Hongzue','Terlouw','M','1987-04-01'),(474351,'1958-11-03','Luisa','Rikino','F','1986-05-21'),(474352,'1956-09-08','Thodoros','Rosaz','M','1992-05-06'),(474353,'1953-09-06','Kannan','Zizka','F','1985-02-12'),(474354,'1962-03-26','Akeno','Wrigley','M','1989-01-18'),(474355,'1957-07-23','Roddy','Kamber','M','1985-04-10'),(474356,'1964-07-23','Bader','Peyn','F','1985-03-25'),(474357,'1962-11-27','Tran','Randt','M','1988-12-03'),(474358,'1959-01-19','Goa','Plotkin','M','1987-01-14'),(474359,'1961-05-26','Lorien','Bruckman','M','1988-03-26'),(474360,'1952-03-28','Wonhee','Bierbaum','F','1992-05-13'),(474361,'1960-06-28','Danel','Vilarrasa','F','1991-05-07'),(474362,'1960-08-12','Elgin','Malabarba','M','1986-07-22'),(474363,'1952-09-11','Subhada','England','M','1993-05-19'),(474364,'1952-05-12','Gad','Mawatari','M','1989-07-12'),(474365,'1960-02-29','Weicheng','Rebaine','F','1987-05-13'),(474366,'1953-12-25','Bezalel','Asrin','F','1985-12-24'),(474367,'1963-05-15','Haldon','Masaki','F','1990-09-27'),(474368,'1961-04-23','Dipankar','Ginneken','M','1992-03-31'),(474369,'1959-10-11','Xuedong','Backhouse','F','1990-12-03'),(474370,'1952-09-08','Susanna','Chelton','M','1985-09-22'),(474371,'1957-09-29','Fumitake','Plavsic','M','1997-02-10'),(474372,'1965-01-13','Monique','Cyre','F','1986-02-13'),(474373,'1964-03-09','Mantis','Gopalakrishnan','M','1998-04-27'),(474374,'1962-02-05','Shaz','Maccarone','M','1994-07-06'),(474375,'1958-10-02','Matt','Marchesini','F','1986-10-19'),(474376,'1952-04-01','Jovan','Bage','M','1986-07-24'),(474377,'1953-02-07','Oksana','Kossowski','M','1989-01-15'),(474378,'1962-05-01','Rutger','Usery','M','1989-09-21'),(474379,'1957-07-20','Nahla','Skrikant','M','1991-11-09'),(474380,'1959-07-20','Gregory','Sudkamp','F','1993-10-07'),(474381,'1962-08-05','Apostol','Kaiserswerth','F','1987-10-14'),(474382,'1956-12-10','Nathan','Perri','F','1990-02-10'),(474383,'1963-11-17','Sampalli','Kaminger','M','1990-07-14'),(474384,'1959-08-04','Rosella','Luke','F','1986-10-29'),(474385,'1958-07-27','Fumiyo','Steenbeek','F','1985-07-19'),(474386,'1954-12-16','Collette','Ohori','M','1988-09-22'),(474387,'1955-09-24','Pascal','Dayang','F','1997-04-17'),(474388,'1954-05-16','Shooichi','Bach','F','1986-02-16'),(474389,'1959-01-30','Marsha','Kalefeld','M','1985-08-07'),(474390,'1960-09-09','Basim','Perry','F','1992-06-22'),(474391,'1955-09-11','Sariel','Terlouw','M','1985-07-01'),(474392,'1956-03-08','Jinpo','Tiemann','M','1987-08-04'),(474393,'1958-03-19','Val','Fendler','M','1985-03-21'),(474394,'1952-02-07','Jiakeng','Fritzsche','F','1986-02-08'),(474395,'1955-12-25','Jongsuk','Suomi','M','1995-09-13'),(474396,'1955-08-25','Val','Jansen','F','1989-07-03'),(474397,'1959-04-12','Matt','Lakshmanan','M','1989-10-20'),(474398,'1953-04-05','Anestis','Seghrouchni','F','1989-12-31'),(474399,'1963-06-08','Feiyu','Zschoche','F','1996-08-14'),(474400,'1955-09-27','Herb','Ushiama','F','1985-09-23'),(474401,'1952-07-19','Mooi','Morrow','M','1989-07-08'),(474402,'1961-08-21','Xuejun','Marzano','F','1985-03-14'),(474403,'1958-11-08','Pasqua','Waschkowski','M','1989-10-13'),(474404,'1952-06-30','Weiru','Journel','F','1996-04-08'),(474405,'1962-01-03','Jackson','Yurov','F','1990-11-14'),(474406,'1962-11-05','Stafford','Thebaut','F','1987-09-14'),(474407,'1960-09-13','Mihalis','Karcich','F','1988-10-02'),(474408,'1952-07-01','Kayoko','Bellone','M','1989-02-10'),(474409,'1958-07-26','Jayson','Ecklund','M','1985-07-15'),(474410,'1955-06-01','Souichi','Potthoff','F','1987-12-06'),(474411,'1960-10-07','Bodh','Lieberherr','M','1986-05-03'),(474412,'1953-12-06','Ugo','Farrel','M','1990-11-15'),(474413,'1962-12-20','Rafael','Merkl','M','1986-05-07'),(474414,'1960-02-20','Cheong','Thummel','F','1989-03-09'),(474415,'1962-06-07','Goncalo','Benner','M','1990-01-20'),(474416,'1958-05-17','Tooru','Yamaashi','F','1990-12-21'),(474417,'1959-11-30','Florina','Curless','F','1986-07-27'),(474418,'1960-04-05','Jovan','Lueh','M','1990-08-25'),(474419,'1958-04-18','Aral','Beutelspacher','M','1986-12-24'),(474420,'1952-03-23','Kiyokazu','Fortenbacher','M','1991-03-12'),(474421,'1955-03-02','Lech','McAlpine','F','1987-03-08'),(474422,'1961-11-21','Sham','Hofman','M','1986-03-03'),(474423,'1954-04-10','Vishwani','Frolund','M','1989-01-30'),(474424,'1958-10-10','Greger','Ramamoorthy','F','1992-07-17'),(474425,'1964-03-20','Vincent','Baar','M','1988-03-10'),(474426,'1954-07-09','Tran','Yamaashi','M','1990-07-18'),(474427,'1963-11-25','Bowen','Schnelling','F','1987-06-06'),(474428,'1960-09-14','Rutger','Sidhu','M','1994-08-21'),(474429,'1952-08-23','Mariusz','Schieder','F','1991-07-18'),(474430,'1959-08-06','Kristina','Przulj','M','1989-08-22'),(474431,'1961-04-30','Ingmar','Nyanchama','F','1992-01-21'),(474432,'1962-12-07','Uli','Brickell','F','1993-02-16'),(474433,'1961-09-03','Lene','Velasco','M','1987-04-07'),(474434,'1954-09-01','Van','Capobianchi','M','1994-04-17'),(474435,'1964-08-29','Lakshmi','Esposito','F','1990-02-25'),(474436,'1952-04-07','Abdelwaheb','Basawa','M','1991-01-30'),(474437,'1963-04-30','Kitty','Hutter','M','1987-11-18'),(474438,'1955-06-05','Khalil','Talmor','F','1990-01-13'),(474439,'1955-04-20','Genta','Bauknecht','F','1985-09-05'),(474440,'1963-07-09','Vesna','Berendt','M','1986-02-11'),(474441,'1959-06-03','Mayuri','Levergood','M','1985-06-20'),(474442,'1964-08-28','Rosalie','Rijsenbrij','M','1989-08-24'),(474443,'1953-09-22','Horward','Siochi','M','1990-09-27'),(474444,'1957-02-27','Chikara','DuBourdieux','F','1991-12-25'),(474445,'1957-01-14','Maia','Setia','M','1989-05-11'),(474446,'1961-09-25','Shunichi','Soloway','M','1986-11-15'),(474447,'1952-07-01','Taizo','Fiutem','F','1985-07-09'),(474448,'1961-10-02','Mechthild','Tchuente','M','1995-03-10'),(474449,'1957-04-11','Vojin','Castellani','M','1986-05-31'),(474450,'1957-12-23','Gila','Rebaine','M','1986-08-19'),(474451,'1959-07-02','Joydip','Demeyer','F','1995-04-21'),(474452,'1957-10-08','Dipayan','Rosenbaum','F','1985-09-30'),(474453,'1955-12-30','Zhenbing','Poujol','M','1987-10-18'),(474454,'1953-09-26','Quingbo','McClure','M','1992-03-16'),(474455,'1956-04-03','Sadun','Alencar','F','1995-06-24'),(474456,'1957-05-30','Martine','Heydon','F','1987-06-21'),(474457,'1954-11-12','Alejandra','Juneja','F','1997-12-30'),(474458,'1961-09-01','Rafail','Sethi','M','1991-10-28'),(474459,'1961-10-07','Aleksander','Driscoll','M','1990-06-03'),(474460,'1962-06-30','Angus','Nitto','M','1989-08-30'),(474461,'1962-05-04','Fan','Castellani','F','1987-08-23'),(474462,'1963-03-15','Jayesh','Koshiba','F','1996-05-06'),(474463,'1959-08-27','Hidde','Muhling','M','1986-03-15'),(474464,'1962-05-05','Jianhua','Sinicrope','M','1990-11-18'),(474465,'1953-04-04','Abdulla','Jullig','M','1991-11-19'),(474466,'1963-09-09','Takahira','Gischer','F','1991-08-25'),(474467,'1964-04-22','Cullen','Farrow','M','1990-01-30'),(474468,'1954-12-02','Yoshinari','Harbusch','M','1989-06-30'),(474469,'1960-07-03','Sreekrishna','Ushiama','M','1989-07-30'),(474470,'1958-03-19','Almudena','Emmerich','M','1986-09-23'),(474471,'1954-09-15','Kayoko','Hitomi','M','1989-08-04'),(474472,'1956-06-16','Diederik','Argence','M','1989-11-03'),(474473,'1956-08-11','Maja','Albarhamtoshy','F','1991-07-12'),(474474,'1953-06-12','Kazuhira','Lammel','M','1987-04-14'),(474475,'1963-09-23','Mokhtar','Ritzmann','M','1987-07-25'),(474476,'1963-11-15','Nechama','Alblas','M','1991-10-26'),(474477,'1962-07-07','Ebru','Dredge','F','1992-06-30'),(474478,'1963-06-02','Fayez','Thebaut','M','1987-10-25'),(474479,'1962-04-27','Baoqiu','Porenta','M','1994-03-18'),(474480,'1955-04-18','Shuji','Bisiani','F','1985-07-27'),(474481,'1956-05-29','Martijn','Besancenot','F','1988-05-20'),(474482,'1953-05-14','Munehiro','Desikan','M','1990-02-03'),(474483,'1960-06-16','Weiru','Foote','F','1987-04-23'),(474484,'1957-02-06','Iara','Haraldson','M','1987-05-12'),(474485,'1963-06-18','Francoise','Gente','M','1986-01-06'),(474486,'1955-04-02','Waiman','Schwaller','M','1992-04-30'),(474487,'1957-09-07','Bikash','Demke','F','1988-10-26'),(474488,'1958-07-31','Radhakrishnan','Zultner','M','1990-09-20'),(474489,'1962-05-07','Ziva','Wallrath','M','1996-02-22'),(474490,'1954-10-07','Stafford','Koshiba','M','1986-08-13'),(474491,'1953-04-01','Hsiangchu','Meszaros','M','1989-03-02'),(474492,'1953-08-21','Zhiguo','Rosch','M','1987-12-10'),(474493,'1963-10-15','Nitsan','Reeker','M','1986-01-19'),(474494,'1954-01-20','Fan','Vesel','F','1997-08-08'),(474495,'1958-12-17','Lokesh','Braccini','M','1991-01-10'),(474496,'1955-06-07','Bangqing','Tasistro','M','1993-08-31'),(474497,'1964-12-11','Seshu','Matheson','F','1985-06-22'),(474498,'1960-06-24','Nikolaos','Mikschl','F','1989-04-07'),(474499,'1952-08-07','Niteen','Ranka','M','1999-01-12'),(474500,'1960-02-01','Goetz','Herath','M','1993-04-06'),(474501,'1958-02-13','Sadun','Krybus','F','1988-04-13'),(474502,'1958-02-24','Amstein','Delgrande','M','1989-12-30'),(474503,'1952-05-17','Tesuro','Suppi','M','1992-11-14'),(474504,'1957-02-16','Bezalel','Fetvedt','F','1990-12-07'),(474505,'1952-05-20','Percy','Schaft','F','1985-06-30'),(474506,'1962-12-18','Willard','Rouquie','M','1986-02-15'),(474507,'1960-11-09','Luerbio','Gulla','F','1985-03-21'),(474508,'1963-05-20','Renny','Braunmuhl','M','1985-11-29'),(474509,'1962-10-06','Panayotis','Garnick','M','1998-04-19'),(474510,'1953-03-16','Nadjib','Ramras','F','1993-06-21'),(474511,'1954-02-11','Yechezkel','Manders','M','1992-03-16'),(474512,'1953-07-24','Stella','Makinen','M','1992-07-23'),(474513,'1964-03-23','Ishfaq','Collette','M','1986-12-29'),(474514,'1962-10-26','Niclas','Dredge','M','1986-09-22'),(474515,'1961-01-16','Denis','Hiltgen','M','1989-09-13'),(474516,'1955-10-21','Barton','Hambrick','F','1988-02-09'),(474517,'1962-02-18','Lorien','Frolund','F','1988-02-22'),(474518,'1960-06-28','Jiang','Wuwongse','M','1987-10-28'),(474519,'1953-08-14','Paloma','Kawashima','M','1988-11-13'),(474520,'1952-10-23','Remmert','Braunschweig','M','1990-09-09'),(474521,'1959-12-11','Katsuyuki','Fritzsche','M','1988-09-02'),(474522,'1953-12-25','Fumitake','Kolinko','M','1998-07-17'),(474523,'1959-08-04','Bernardo','Schaap','M','1995-11-02'),(474524,'1958-04-06','Wonhee','Ghalwash','M','1987-02-09'),(474525,'1956-09-09','Jovan','Wilharm','M','1987-06-10'),(474526,'1960-11-07','Vasilis','Renear','F','1988-12-21'),(474527,'1954-02-25','Tsz','Delgrange','F','1988-11-03'),(474528,'1954-06-16','Billie','Georg','F','1987-10-07'),(474529,'1959-06-22','Berhard','Range','F','1985-09-24'),(474530,'1961-01-13','Barry','Rathonyi','F','1987-06-02'),(474531,'1962-07-15','Mabo','Magliocco','M','1989-01-11'),(474532,'1959-02-16','Mario','Atchley','F','1988-06-15'),(474533,'1960-03-16','Snehasis','Vakili','F','1992-07-22'),(474534,'1963-07-06','Rafael','Shimshoni','M','1991-08-09'),(474535,'1952-10-12','Elzbieta','Tasistro','M','1985-03-08'),(474536,'1957-07-27','Jaques','Suwa','F','1987-12-07'),(474537,'1954-03-09','Christ','Kuzuoka','F','1997-11-13'),(474538,'1957-04-22','Kaijung','Schueller','M','1994-11-04'),(474539,'1962-11-13','Sajjad','Sethi','F','1993-06-24'),(474540,'1962-02-27','Mary','Conti','M','1990-07-24'),(474541,'1953-05-16','Herb','Pena','M','1992-06-29'),(474542,'1959-01-06','Gal','Poehlman','M','1989-03-05'),(474543,'1952-02-10','Giri','Kropf','F','1992-06-10'),(474544,'1964-06-30','Seshu','Miake','F','1991-03-23'),(474545,'1961-01-03','Zhenbing','Neimat','M','1986-09-21'),(474546,'1963-10-27','Khalil','Snyers','F','1987-12-23'),(474547,'1955-01-24','Mikhail','Luan','M','1995-04-21'),(474548,'1963-04-01','Mantis','Imataki','F','1985-09-14'),(474549,'1960-02-19','Hatem','Birge','M','1990-08-26'),(474550,'1953-12-10','Mani','Jakobus','F','1994-07-13'),(474551,'1956-06-05','Ingmar','Petereit','M','1987-07-21'),(474552,'1957-11-11','Ramzi','Steinauer','M','1986-01-28'),(474553,'1958-07-20','Randi','Zirintsis','F','1988-12-08'),(474554,'1956-03-17','Foong','Felcyn','M','1986-12-05'),(474555,'1957-01-21','Mohammad','Laurillard','F','1988-05-01'),(474556,'1952-02-09','Duri','Hartvigsen','M','1986-05-14'),(474557,'1961-03-21','Ayonca','Wissmann','M','1997-02-21'),(474558,'1963-03-09','Yurij','Langford','M','1989-05-05'),(474559,'1960-02-05','Marek','Ghalwash','M','1985-12-07'),(474560,'1961-06-19','Shih','Adachi','F','1988-03-12'),(474561,'1954-07-12','Oddvar','Walston','F','1990-05-31'),(474562,'1964-02-24','Chenyi','Morris','M','1991-11-12'),(474563,'1958-01-31','Zeljko','Jonsson','M','1985-05-01'),(474564,'1960-01-24','Bojan','Rodiger','F','1986-12-31'),(474565,'1960-09-30','Tsvetan','McAffer','M','1992-03-12'),(474566,'1955-11-21','Chiranjit','Schmiedel','F','1989-05-05'),(474567,'1952-05-04','Elvia','Varley','M','1994-07-02'),(474568,'1960-11-19','Hauke','Pezzoli','F','1986-09-26'),(474569,'1955-10-24','Paraskevi','Nyanchama','M','1988-06-20'),(474570,'1957-12-02','Abdulla','Vitiello','M','1993-05-28'),(474571,'1961-03-30','Guiseppe','Zyda','F','1987-08-24'),(474572,'1957-07-23','Yuchang','Murthy','M','1986-04-19'),(474573,'1952-12-10','Kensei','Ranft','M','1989-01-04'),(474574,'1962-06-19','Leah','Piancastelli','M','1988-06-02'),(474575,'1952-10-14','Bikash','Azadmanesh','M','1992-02-27'),(474576,'1957-01-23','Bojan','Gniady','F','1993-07-03'),(474577,'1953-11-14','Manohar','Plump','M','1987-12-20'),(474578,'1952-03-08','Rosalyn','Kenevan','M','1990-11-30'),(474579,'1954-09-06','Godehard','Strooper','M','1993-09-03'),(474580,'1954-02-20','Elvia','Grabner','M','1986-10-31'),(474581,'1955-03-31','Gen','Vidya','M','1991-06-11'),(474582,'1955-02-18','Adib','Ullian','F','1990-07-04'),(474583,'1952-05-15','Armond','Beznosov','M','1995-03-24'),(474584,'1961-03-12','Adly','Mandell','M','1985-05-23'),(474585,'1963-06-18','Khun','Ulupinar','M','1985-07-06'),(474586,'1954-02-05','Masamitsu','Wrigley','F','1988-03-04'),(474587,'1960-09-12','True','Ducloy','M','1988-04-16'),(474588,'1954-11-25','Shaw','Hennebert','M','1991-01-21'),(474589,'1952-05-31','Emran','Stasinski','M','1996-01-28'),(474590,'1962-12-21','JiYoung','Kulisch','F','1988-02-15'),(474591,'1962-07-05','Nahla','Restivo','F','1992-07-23'),(474592,'1963-07-26','Uma','Merkl','M','1994-07-22'),(474593,'1960-10-29','Zhensheng','Ferriere','F','1986-08-12'),(474594,'1958-04-07','Jianwen','Uehara','M','1985-06-02'),(474595,'1964-03-31','Pramod','Bodoff','M','1988-07-02'),(474596,'1963-09-23','Bedir','Khalid','M','1989-07-17'),(474597,'1963-06-02','Jaana','Marzano','F','1989-01-25'),(474598,'1962-06-19','Marl','Birnbaum','F','1991-09-17'),(474599,'1962-08-13','Barna','Rahimi','F','1992-06-01'),(474600,'1964-04-21','Evgueni','Swiss','M','1985-09-28'),(474601,'1960-10-19','Sungwon','Dusink','F','1988-03-22'),(474602,'1960-03-25','Kensyu','Detkin','M','1985-12-01'),(474603,'1954-07-30','Sashi','Guerreiro','F','1996-06-29'),(474604,'1953-10-26','Guttorm','Chleq','M','1992-07-01'),(474605,'1952-02-20','Giri','Ramaiah','M','1989-06-29'),(474606,'1958-12-13','Hsiangchu','Biros','F','1988-01-23'),(474607,'1955-05-22','Niranjan','Versino','M','1992-05-09'),(474608,'1962-02-24','Morris','Moehrke','F','1985-04-24'),(474609,'1955-06-19','Seongbin','Reutenauer','M','1994-05-24'),(474610,'1963-07-07','Falguni','Munoz','M','1989-10-25'),(474611,'1953-01-18','Rosita','Speel','F','1993-05-04'),(474612,'1963-04-23','Tetsushi','Lambe','M','1989-04-16'),(474613,'1956-04-10','Michaela','Hmelo','M','1987-08-31'),(474614,'1962-07-03','Edwin','Radivojevic','F','1992-08-01'),(474615,'1952-06-04','Nectarios','Vesna','M','1991-06-17'),(474616,'1956-08-25','Godehard','Mandell','M','1985-11-10'),(474617,'1960-05-15','Huican','Krzyzanowski','F','1987-04-01'),(474618,'1958-05-03','Cristinel','Bakhtari','F','1994-10-22'),(474619,'1955-04-21','Douadi','Lieberherr','M','1985-10-22'),(474620,'1956-12-10','Qiwen','Ferretti','F','1985-06-06'),(474621,'1953-11-23','Florian','Cannard','M','1989-02-16'),(474622,'1955-02-26','Gay','Iacovou','M','1992-06-29'),(474623,'1963-02-06','Xiaoqiang','Kolinko','M','1988-10-09'),(474624,'1957-06-10','Ranga','Zongker','M','1987-07-15'),(474625,'1962-06-14','Tremaine','Kirkerud','F','1989-09-02'),(474626,'1957-07-26','Godehard','Zobel','M','1989-07-05'),(474627,'1953-04-28','Remco','Baby','F','1993-08-15'),(474628,'1956-03-16','Conrado','Denna','M','1992-05-28'),(474629,'1952-07-24','Toshimori','Morrow','F','1991-09-20'),(474630,'1962-06-26','Minghong','Crooks','F','1986-09-25'),(474631,'1958-10-04','Marko','Rullman','M','1986-10-08'),(474632,'1958-07-12','Terresa','Fairtlough','M','1986-05-07'),(474633,'1957-01-29','Berthier','Kriebel','F','1994-06-21'),(474634,'1957-07-27','Bingning','Ashish','M','1990-01-07'),(474635,'1959-03-02','Maya','Savasere','F','1993-10-13'),(474636,'1955-04-14','Cristinel','Farrel','M','1988-01-10'),(474637,'1957-01-02','Bartek','Usery','M','1986-02-09'),(474638,'1955-12-12','Mohammed','Conta','F','1989-09-13'),(474639,'1956-09-04','Heekeun','Zucker','M','1995-05-25'),(474640,'1955-09-08','Giao','Bisiani','M','1988-07-30'),(474641,'1952-12-08','Xinan','Nastansky','M','1987-02-06'),(474642,'1954-11-28','Moss','Srimani','F','1995-07-22'),(474643,'1955-04-04','Billie','Colorni','M','1994-06-15'),(474644,'1962-10-04','Candida','Dolinsky','F','1989-11-04'),(474645,'1955-09-04','Khun','Badache','M','1989-04-27'),(474646,'1952-07-17','Nikolaos','Cannane','F','1986-12-13'),(474647,'1955-05-05','Patricio','Parfitt','M','1991-10-27'),(474648,'1958-06-04','Murthy','Rubsam','M','1988-01-31'),(474649,'1956-08-30','Ortrud','Georgakopoulos','M','1992-11-02'),(474650,'1958-03-05','Mihalis','Byoun','M','1992-11-12'),(474651,'1959-08-18','Yongqiao','Janetzko','F','1990-06-03'),(474652,'1952-12-26','Gennadi','Gyorkos','M','1995-04-09'),(474653,'1952-10-06','Chinho','Domenig','F','1993-09-11'),(474654,'1953-08-20','Rayond','Schach','M','1986-01-28'),(474655,'1962-12-09','Anwar','Janetzko','F','1985-06-25'),(474656,'1964-02-16','Koldo','Driscoll','M','1986-04-04'),(474657,'1952-06-03','Bodo','Rothe','M','1986-01-16'),(474658,'1963-04-29','Sarita','Peot','F','1990-07-20'),(474659,'1955-06-22','Heeju','Apsitis','M','1991-10-02'),(474660,'1956-07-02','Kristof','Ananiadou','F','1987-06-19'),(474661,'1958-06-17','Hinrich','Willoner','F','1989-11-30'),(474662,'1953-01-04','Wuxu','Marshall','M','1990-04-26'),(474663,'1961-03-14','Arch','Tibblin','F','1987-06-04'),(474664,'1956-04-18','Ramzi','Mandelberg','M','1985-07-26'),(474665,'1959-11-14','Yongqiao','Terekhov','F','1991-10-19'),(474666,'1955-04-24','Odinaldo','Ambroszkiewicz','M','1989-10-31'),(474667,'1957-11-05','Make','Impagliazzo','M','1989-07-19'),(474668,'1962-11-19','Vincent','Cooley','M','1985-09-08'),(474669,'1957-07-05','Jianhui','Suppi','M','1992-11-23'),(474670,'1961-07-28','Jianhua','Krychniak','M','1992-02-23'),(474671,'1961-12-12','Pragnesh','Besselaar','M','1985-03-12'),(474672,'1953-01-17','Hongzue','Tagansky','M','1998-03-03'),(474673,'1958-02-25','Srinidhi','Boissier','M','1988-11-05'),(474674,'1962-12-14','Satyanarayana','Rikino','F','1994-03-10'),(474675,'1960-06-19','Pascal','Henders','F','1989-02-24'),(474676,'1962-12-18','Lijia','Gischer','F','1995-05-26'),(474677,'1957-06-01','Eishiro','Farrag','M','1986-12-01'),(474678,'1960-02-28','Vishu','Poupard','M','1993-12-18'),(474679,'1952-12-20','Christoph','Sewelson','M','1992-04-05'),(474680,'1953-04-04','Gennady','Naudin','M','1998-08-22'),(474681,'1960-12-07','Padma','Nitta','F','1987-04-20'),(474682,'1963-03-23','Gina','Salvesen','F','1986-11-09'),(474683,'1963-11-17','Sukumar','Kusakari','F','1987-07-11'),(474684,'1953-04-30','Chinhyun','Klyachko','M','1987-11-01'),(474685,'1960-10-23','Akemi','Suomi','M','1997-02-28'),(474686,'1955-06-15','Bernardo','Gihr','M','1997-01-31'),(474687,'1962-02-06','Anestis','Cronan','F','1988-07-24'),(474688,'1956-01-01','Mariangiola','Harnett','F','1995-01-05'),(474689,'1958-07-20','Sachem','Deverell','M','1991-07-24'),(474690,'1954-06-23','Tristan','Rosin','F','1987-09-28'),(474691,'1964-06-23','Prodip','Jansch','M','1990-12-11'),(474692,'1963-06-13','Willard','Benantar','M','1993-01-18'),(474693,'1956-10-17','Nadjib','Buescher','M','1989-05-10'),(474694,'1952-12-12','Duro','Dengi','M','1995-11-21'),(474695,'1964-08-07','Hitomi','Dymetman','M','1988-07-01'),(474696,'1959-03-20','Shahaf','Talmon','F','1988-10-04'),(474697,'1953-10-28','Jenwei','Collette','M','1987-06-13'),(474698,'1962-04-17','Josyula','Lortz','M','1988-09-21'),(474699,'1956-02-12','Gor','Katiyar','F','1987-07-29'),(474700,'1960-11-14','Kshitij','Rothe','M','1989-03-23'),(474701,'1964-05-07','Olivera','Horswill','M','1991-07-08'),(474702,'1963-05-26','Apostol','Kornyak','M','1985-07-31'),(474703,'1960-04-08','Gao','Neiman','F','1989-03-25'),(474704,'1963-09-12','Percy','Roisin','F','1986-07-18'),(474705,'1957-02-20','Boriana','Puppo','F','1999-03-17'),(474706,'1952-11-27','Branimir','Honglei','M','1990-08-20'),(474707,'1960-05-04','Garnik','Basawa','M','1992-01-24'),(474708,'1961-05-31','Kirk','Perko','F','1994-03-03'),(474709,'1956-01-31','Mabry','Gecseg','F','1992-06-17'),(474710,'1954-04-16','Hirochika','Roison','M','1985-09-21'),(474711,'1964-10-30','Shigehito','Mitzlaff','F','1991-03-10'),(474712,'1959-11-23','Aiichiro','Rodite','M','1991-03-18'),(474713,'1952-10-01','Zhiguo','Georgakopoulos','M','1993-10-09'),(474714,'1957-06-15','Bodh','Chiodo','M','1989-07-05'),(474715,'1961-06-05','Uno','Luff','M','1990-12-16'),(474716,'1959-03-08','Rafail','Hanratty','F','1987-01-04'),(474717,'1961-11-27','Amabile','Gimarc','M','1985-11-15'),(474718,'1960-03-24','Weijing','Senzako','M','1985-11-24'),(474719,'1962-07-14','Sachio','Hertweck','M','1992-05-06'),(474720,'1956-01-28','Matt','Redmiles','M','1985-04-20'),(474721,'1955-07-06','Miquel','Reistad','F','1985-05-21'),(474722,'1959-06-27','Christ','Lally','M','1990-09-23'),(474723,'1963-10-16','Macha','Ananiadou','M','1991-10-18'),(474724,'1957-11-19','Kazuhira','Kalefeld','F','1991-04-13'),(474725,'1953-05-27','Mayuko','Copas','F','1986-12-23'),(474726,'1958-04-03','Roddy','Ballarin','M','1985-05-04'),(474727,'1961-01-16','Karoline','Fairtlough','M','1985-03-09'),(474728,'1953-10-31','Kousuke','Fandrianto','F','1987-10-24'),(474729,'1955-06-09','Wuxu','Morrin','M','1988-10-22'),(474730,'1959-06-18','Maren','Jiafu','F','1996-05-26'),(474731,'1963-06-23','Fusako','Swist','F','1990-01-14'),(474732,'1958-10-26','Barton','Zedlitz','M','1985-05-07'),(474733,'1958-01-04','Dulce','Farris','M','1997-02-13'),(474734,'1962-07-07','Mingzeng','Desikan','M','1988-05-20'),(474735,'1955-01-02','Kendra','Peir','F','1988-12-06'),(474736,'1962-01-22','Aran','Hebden','F','1986-06-21'),(474737,'1953-10-20','Kotesh','Molenkamp','F','1991-12-28'),(474738,'1957-03-15','Itzchak','Lamba','M','1988-04-21'),(474739,'1953-09-15','Vitali','Pargas','M','1987-07-11'),(474740,'1959-05-30','Mansur','Ananiadou','M','1992-11-13'),(474741,'1958-04-08','Weijing','Conry','F','1992-10-13'),(474742,'1963-10-19','Anoosh','Kropp','F','1992-08-31'),(474743,'1958-12-04','Lobel','Ozery','M','1987-06-23'),(474744,'1961-10-09','Tonny','Sundgren','M','1987-08-06'),(474745,'1959-09-08','Weidon','Basart','M','1990-02-02'),(474746,'1960-07-07','Neven','Riesenhuber','M','1988-05-29'),(474747,'1957-10-16','Vojin','Wolniewicz','M','1988-06-30'),(474748,'1954-04-09','Nimmagadda','Imataki','M','1995-08-24'),(474749,'1953-09-20','Shen','Curless','M','1994-12-31'),(474750,'1953-11-04','Munir','Dengi','M','1986-11-29'),(474751,'1961-03-16','Sanjeeva','Stassinopoulos','F','1986-12-27'),(474752,'1958-06-25','Luise','Rijckaert','M','1986-02-11'),(474753,'1962-03-09','Stafford','Luce','F','1985-02-04'),(474754,'1962-06-05','Nikolaos','Peck','F','1986-10-31'),(474755,'1955-11-01','Christ','Varker','M','1985-02-27'),(474756,'1960-02-01','Aran','Kermarrec','M','1988-12-09'),(474757,'1955-04-10','Mrinalini','Irland','M','1991-08-04'),(474758,'1952-06-17','Chrisa','Gilg','F','1994-05-22'),(474759,'1953-06-21','Niclas','Hofstetter','F','1996-03-12'),(474760,'1962-12-23','Nobuyoshi','Luon','F','1985-12-27'),(474761,'1961-09-06','Kotesh','Sudbeck','F','1998-01-15'),(474762,'1962-10-12','Adamantios','Rajaraman','F','1987-09-08'),(474763,'1965-01-07','Mayuko','Clouatre','F','1988-05-05'),(474764,'1958-10-29','Hyuckchul','Rousseau','M','1994-12-25'),(474765,'1958-01-24','Val','Encarnacion','M','1991-05-20'),(474766,'1958-11-02','Armond','Bach','F','1994-05-13'),(474767,'1958-07-26','Vishv','Coney','M','1992-03-29'),(474768,'1952-09-04','Valeri','Aamodt','F','1995-04-20'),(474769,'1964-11-21','Aloys','Lichtner','F','1986-04-07'),(474770,'1957-02-21','Mabry','Schaad','M','1987-11-27'),(474771,'1964-06-17','Richard','Peltason','F','1988-04-01'),(474772,'1956-02-11','Siddarth','Genther','M','1994-05-27'),(474773,'1955-02-27','Debatosh','Birdsall','M','1990-10-28'),(474774,'1959-07-30','Barna','Waterhouse','M','1999-09-11'),(474775,'1957-10-26','Hilary','Solares','F','1992-07-04'),(474776,'1959-12-28','Weiye','Cunliffe','M','1985-07-22'),(474777,'1955-08-03','Jayson','Kushner','M','1991-10-17'),(474778,'1962-03-25','Pranay','Melton','F','1989-10-21'),(474779,'1956-11-13','Kish','Pellegrinelli','M','1996-01-04'),(474780,'1964-09-14','Rosalyn','Goodrum','M','1987-12-18'),(474781,'1953-08-14','Uma','Chandrasekhar','M','1990-05-30'),(474782,'1960-05-22','Tadanori','Rousseau','M','1988-09-05'),(474783,'1959-06-23','Bernice','Marchesini','M','1985-08-17'),(474784,'1956-04-07','Remko','DasSarma','F','1989-05-30'),(474785,'1960-03-27','Adly','Lortz','M','1985-05-05'),(474786,'1955-04-28','Oldrich','Pokrovskii','M','1991-11-20'),(474787,'1955-07-12','Jaideep','Molenaar','F','1985-03-18'),(474788,'1960-06-03','Arvind','Marsiglia','F','1988-07-27'),(474789,'1957-10-10','Giap','Remmers','F','1985-07-15'),(474790,'1959-06-06','Dinkar','Heystek','M','1989-12-29'),(474791,'1959-05-26','Thanasis','Preusig','M','1991-08-29'),(474792,'1957-04-25','Khedija','Marshall','F','1988-05-22'),(474793,'1953-11-27','Arunachalam','Srimani','F','1986-07-07'),(474794,'1959-05-21','Mona','Nanard','M','1996-07-18'),(474795,'1961-04-21','Eben','Luiz','M','1988-09-18'),(474796,'1965-01-10','Zongyan','Shackel','M','1986-11-09'),(474797,'1952-09-22','Nitsan','Talmor','M','1987-03-08'),(474798,'1952-09-02','Chiranjit','Gide','M','1985-06-24'),(474799,'1964-06-03','Valter','Preusig','M','1986-01-13'),(474800,'1960-08-05','Patricio','Kaminger','M','1992-03-25'),(474801,'1953-03-13','Aleksandar','Slaats','M','1988-06-13'),(474802,'1962-11-16','Manibrata','Gurbaxani','M','1986-04-02'),(474803,'1958-09-26','Halsur','Passafiume','M','1989-07-27'),(474804,'1958-10-31','Ziva','Merlo','M','1994-10-30'),(474805,'1963-06-06','Toshimori','Pramanik','F','1987-03-07'),(474806,'1960-12-09','Hongzue','Badr','M','1990-05-18'),(474807,'1952-12-12','Henk','Muhlberg','M','1992-11-14'),(474808,'1964-07-03','Shaunak','Tempesti','M','1995-03-25'),(474809,'1957-02-05','Jiong','Sadowsky','F','1988-11-19'),(474810,'1964-05-25','Ayakannu','Schwaller','F','1990-09-15'),(474811,'1963-05-26','Mana','Siochi','F','1986-02-27'),(474812,'1953-01-24','Khun','Speel','F','1997-04-24'),(474813,'1955-11-12','Gladys','Dusink','F','1987-06-19'),(474814,'1954-05-06','Nevio','Reinhard','M','1992-06-02'),(474815,'1962-09-22','Jaroslava','Alpin','F','1990-04-18'),(474816,'1959-05-19','Kshitij','Bage','M','1989-06-07'),(474817,'1958-12-16','Ult','Lieberherr','F','1986-03-17'),(474818,'1954-09-30','Narain','Ghemri','M','1987-10-31'),(474819,'1961-01-26','Augustine','Gill','M','1991-01-01'),(474820,'1957-04-13','Iara','Rijsenbrij','F','1987-06-28'),(474821,'1961-02-25','Xiaopeng','Gonthier','F','1987-09-11'),(474822,'1956-04-27','Adel','Iivonen','M','1985-03-06'),(474823,'1952-10-30','Jinpo','Besselaar','M','1992-11-30'),(474824,'1952-03-11','Zhonghua','Vernadat','F','1992-07-07'),(474825,'1956-12-27','Sigeru','Argence','M','1989-02-03'),(474826,'1963-12-30','Adit','Adachi','M','1992-05-21'),(474827,'1959-06-09','Quingbo','Beausoleil','M','1991-05-27'),(474828,'1957-04-23','Mohammad','Jording','M','1985-04-11'),(474829,'1961-08-27','Thanasis','Erbe','M','1992-09-04'),(474830,'1962-07-12','Divine','Berendt','M','1988-05-30'),(474831,'1961-05-05','Zengping','Stavenow','M','1994-01-20'),(474832,'1959-12-30','Abdelwaheb','Koshino','M','1992-03-30'),(474833,'1959-01-11','Yongmao','Greibach','F','1991-09-12'),(474834,'1953-08-10','Aron','Koprowski','M','1989-08-24'),(474835,'1960-04-25','Saeko','Keirsey','F','1985-05-23'),(474836,'1957-07-31','Chuanti','Stanger','F','1986-05-17'),(474837,'1952-05-03','Chenyi','Schaaf','M','1986-04-28'),(474838,'1963-03-25','Wilmer','Lanzelotte','M','1997-01-21'),(474839,'1952-03-13','Shigeo','Sluis','M','1996-03-22'),(474840,'1962-07-27','Xiping','Dayana','F','1988-04-27'),(474841,'1954-06-07','Hongzhu','Zolotykh','M','1991-05-07'),(474842,'1960-10-23','Xuejia','Leuchs','M','1986-06-27'),(474843,'1962-09-10','Heng','Loncour','F','1987-08-17'),(474844,'1962-10-19','Stella','Willoner','M','1989-02-19'),(474845,'1957-01-10','Takahira','Heusch','M','1990-03-14'),(474846,'1958-01-03','Tsuneo','Murtafg','M','1989-07-12'),(474847,'1957-04-01','Theron','Marciano','M','1995-02-14'),(474848,'1963-12-17','Joydip','Marshall','M','1988-07-29'),(474849,'1959-05-07','Hatim','Kalloufi','M','1990-05-02'),(474850,'1956-08-30','Mingdong','Kusakari','M','1988-02-18'),(474851,'1953-12-29','Tomoyuki','Gerlach','M','1987-02-11'),(474852,'1959-04-01','Xinan','Baja','M','1990-09-12'),(474853,'1964-04-12','Susumu','Kamble','F','1988-11-08'),(474854,'1958-11-19','Vesna','Gecsei','M','1989-12-17'),(474855,'1952-06-25','Gen','Segond','F','1992-11-03'),(474856,'1964-09-20','Murthy','Glinert','F','1997-06-08'),(474857,'1958-09-27','Joydip','Yoshimura','F','1985-10-07'),(474858,'1961-07-22','Tetsushi','Swift','M','1991-09-20'),(474859,'1954-06-06','Sibyl','Matzen','M','1988-08-03'),(474860,'1959-04-21','Mitsuyuki','Muniz','F','1989-08-12'),(474861,'1959-01-03','Xianlong','Bisiani','M','1986-07-17'),(474862,'1955-03-04','Youpyo','Chinin','M','1988-09-10'),(474863,'1963-12-03','Magdalena','Chepyzhov','M','1994-10-21'),(474864,'1962-02-02','Mabhin','Koshino','M','1992-05-13'),(474865,'1961-11-28','Bartek','Birke','M','1991-08-19'),(474866,'1964-01-31','Xiaoqiu','Swen','F','1985-11-29'),(474867,'1961-04-19','Fumiko','Magliocco','M','1985-07-31'),(474868,'1954-11-11','Subir','Fadgyas','M','1992-05-22'),(474869,'1956-02-09','Danae','Peron','M','1988-01-05'),(474870,'1959-09-14','Tru','Zaumen','M','1999-06-17'),(474871,'1952-09-19','Xuedong','Broder','F','1993-07-15'),(474872,'1955-06-18','Elvis','Emden','M','1988-04-18'),(474873,'1962-05-23','Lorien','Ghandeharizadeh','M','1987-03-29'),(474874,'1959-07-21','Xiaocheng','Lichtner','F','1998-07-04'),(474875,'1955-08-11','Malu','Zockler','M','1991-10-22'),(474876,'1953-10-10','Xiahua','Famili','M','1992-11-29'),(474877,'1958-09-05','Abdelghani','Hopewell','F','1986-09-27'),(474878,'1960-03-12','Shaunak','Schurmann','F','1991-03-13'),(474879,'1955-05-19','Nahum','Denna','F','1989-04-14'),(474880,'1963-10-31','Cedric','DuCasse','M','1987-08-06'),(474881,'1960-06-08','Geoffrey','Hebert','F','1988-01-13'),(474882,'1959-07-10','Ronghao','Jenevein','M','1988-03-23'),(474883,'1954-06-09','Kwangyoen','Stasinski','F','1985-09-12'),(474884,'1964-07-05','Krassimir','Czap','M','1986-05-21'),(474885,'1961-08-17','Reinhold','Fargier','F','1992-12-28'),(474886,'1953-11-30','Alejandra','Prenel','F','1990-04-19'),(474887,'1957-03-15','Dipankar','Ferriere','F','1987-03-16'),(474888,'1961-01-25','Basil','Kolinko','M','1986-04-22'),(474889,'1962-07-10','Prasadram','Bennis','F','1989-02-16'),(474890,'1957-02-24','Sanjiv','Fandrianto','M','1993-11-25'),(474891,'1952-10-18','Almudena','Peres','F','1986-08-17'),(474892,'1953-08-11','Bernt','Munke','M','1989-08-30'),(474893,'1955-10-01','Lidong','Benzmuller','M','1993-01-11'),(474894,'1960-12-12','Zhensheng','Clemencon','M','1991-04-08'),(474895,'1955-04-30','Michaela','Hertweck','M','1988-09-23'),(474896,'1963-04-06','Tua','Garnick','M','1993-08-24'),(474897,'1953-07-15','Radhika','Dayang','M','1993-11-15'),(474898,'1953-04-14','Xiaoheng','Marletta','M','1987-12-08'),(474899,'1952-12-30','Naraig','Rahimi','M','1990-02-20'),(474900,'1959-09-23','Atreye','Setia','M','1997-10-08'),(474901,'1955-07-13','Mats','Luce','M','1995-11-24'),(474902,'1953-08-26','Yinghua','Azevdeo','M','1990-06-24'),(474903,'1955-12-27','Shin','Barvinok','F','1997-09-28'),(474904,'1959-06-02','Shih','Bernatsky','M','1986-01-09'),(474905,'1957-08-23','Alain','Benzaken','M','1986-07-14'),(474906,'1956-07-01','Tran','Thummel','M','1988-06-28'),(474907,'1957-10-14','Dinkar','Chinen','F','1988-09-13'),(474908,'1953-03-14','Weijing','Bednarek','M','1989-06-01'),(474909,'1960-04-22','Odoardo','Serra','M','1985-12-21'),(474910,'1955-03-02','Kiyotoshi','Varman','M','1990-12-07'),(474911,'1952-11-13','Tomofumi','Babu','M','1990-10-13'),(474912,'1952-04-11','Nirmal','Lemarechal','M','1988-09-22'),(474913,'1955-11-26','Piyawadee','Oehlmann','M','1988-04-04'),(474914,'1964-08-02','Ashish','Neimat','M','1990-03-15'),(474915,'1962-09-12','Susuma','Pesch','M','1988-12-31'),(474916,'1956-07-17','Aluzio','Clouatre','F','1989-04-21'),(474917,'1956-07-10','Kwun','Figueira','M','1986-05-27'),(474918,'1965-01-15','Rasikan','Khalil','M','1985-02-10'),(474919,'1962-09-08','Sachin','Choobineh','M','1989-07-26'),(474920,'1963-01-30','Geraldo','Krone','M','1991-12-16'),(474921,'1952-03-07','Aimee','Baak','F','1988-02-10'),(474922,'1964-03-01','Angel','Hoppenstand','M','1987-03-16'),(474923,'1960-06-01','Jungsoon','Bruckman','M','1992-10-18'),(474924,'1956-04-19','Rimli','Klassen','M','1986-09-22'),(474925,'1955-03-12','Huei','Peac','M','1991-06-12'),(474926,'1958-05-02','Hugo','Panienski','M','1990-09-11'),(474927,'1963-04-23','Munenori','Ranst','M','1992-06-12'),(474928,'1961-06-15','Berna','Legleitner','F','1993-11-04'),(474929,'1962-01-04','Shai','Merle','M','1997-08-17'),(474930,'1962-06-02','Hatem','Pocchiola','M','1995-07-04'),(474931,'1960-02-19','Arumugam','Ellozy','F','1997-11-16'),(474932,'1959-01-20','Dmitri','Isaak','M','1989-06-11'),(474933,'1957-11-03','Raimond','Gyimothy','M','1992-10-02'),(474934,'1960-10-10','Bluma','Chimia','M','1995-07-13'),(474935,'1960-02-21','Kwok','Yoshimura','F','1997-03-13'),(474936,'1957-10-31','Weiyi','Schlegelmilch','F','1986-12-04'),(474937,'1962-04-01','Rimli','Brodie','M','1988-05-09'),(474938,'1964-02-19','Sham','Sherertz','M','1992-05-11'),(474939,'1963-02-10','Zhilian','Basawa','M','1991-04-04'),(474940,'1962-09-07','Bernt','Zirintsis','F','1994-07-01'),(474941,'1955-07-07','Arvin','Azadmanesh','M','1994-08-16'),(474942,'1958-10-26','Atreyi','Lieblein','F','1992-05-23'),(474943,'1954-07-12','Kazuhiko','Pileggi','M','1986-12-25'),(474944,'1953-01-23','Kersti','Rodier','M','1990-02-11'),(474945,'1959-11-14','Oscal','Vecchi','M','1985-10-02'),(474946,'1953-07-18','Evgueni','Woycyznski','F','1991-11-15'),(474947,'1955-12-31','Zhigen','Range','F','1985-12-01'),(474948,'1955-01-12','Gil','Stentiford','M','1986-02-09'),(474949,'1964-08-23','Shin','Barvinok','M','1994-09-10'),(474950,'1952-09-08','Lijia','Cannane','M','1986-12-24'),(474951,'1955-05-26','Wonhee','Brickell','F','1986-09-23'),(474952,'1963-01-30','Bedrich','Klassen','M','1989-06-13'),(474953,'1964-03-09','Sastry','Hockney','F','1995-03-03'),(474954,'1956-09-02','Conrado','Brendel','M','1985-08-28'),(474955,'1960-08-12','Moni','Lorcy','F','1989-12-10'),(474956,'1964-08-14','Giri','Bruckman','M','1986-10-25'),(474957,'1963-10-28','Baruch','Trachtenberg','M','1995-10-08'),(474958,'1956-10-01','Shuichi','Delgrange','F','1991-10-24'),(474959,'1957-06-14','Yongmin','Kumaresan','M','1988-12-02'),(474960,'1962-10-23','Muzhong','Farris','M','1989-06-27'),(474961,'1962-04-06','Shahaf','Coorg','M','1986-12-13'),(474962,'1964-02-12','Genevieve','Herber','M','1986-12-07'),(474963,'1961-03-18','Manibrata','Curless','M','1988-03-26'),(474964,'1957-02-10','Poorav','Slaats','M','1988-11-11'),(474965,'1962-10-30','Heekeun','Feinberg','M','1989-12-31'),(474966,'1962-10-21','Younwoo','Haldar','M','1995-02-22'),(474967,'1955-07-15','Shigeo','Choobineh','M','1990-08-31'),(474968,'1960-09-22','Heekeun','Isard','M','1986-01-17'),(474969,'1961-06-01','Mohit','Antonakopoulos','M','1990-03-10'),(474970,'1952-07-18','Satyanarayana','Xiaoshan','F','1990-05-12'),(474971,'1962-06-11','Nevin','Itzfeldt','M','1992-01-19'),(474972,'1959-08-13','Ulises','Felder','M','1988-09-08'),(474973,'1957-06-03','Toshiko','Parhami','M','1986-07-14'),(474974,'1963-02-14','Berna','Maksimenko','M','1985-08-01'),(474975,'1964-02-05','Barna','Birch','M','1985-05-22'),(474976,'1963-09-08','Girolamo','Perl','M','1986-05-30'),(474977,'1958-01-06','Ottavia','Msuda','M','1986-03-18'),(474978,'1960-05-09','Mabry','Lalonde','M','1985-11-23'),(474979,'1953-07-20','Marsja','Berstel','F','1992-02-19'),(474980,'1953-01-08','Achilleas','Rindone','M','1987-09-13'),(474981,'1955-09-25','Baoqiu','Danner','M','1986-05-05'),(474982,'1964-05-13','Gil','Vieth','F','1988-06-13'),(474983,'1961-10-17','Piyush','Pellegrinelli','F','1989-01-28'),(474984,'1958-12-14','Rimon','Sinitsyn','M','1988-06-26'),(474985,'1955-01-01','Unal','Biron','M','1994-05-03'),(474986,'1955-02-09','Arco','Marchesini','F','1990-07-25'),(474987,'1960-07-12','Soenke','Copas','M','1988-10-08'),(474988,'1960-01-01','Gaetan','Shrader','F','1992-04-15'),(474989,'1953-04-29','Ger','Parhami','M','1993-12-24'),(474990,'1952-08-20','Ewing','Fioravanti','M','1985-09-05'),(474991,'1957-09-08','Radoslaw','Lenart','F','1987-07-10'),(474992,'1952-07-22','Kokou','Gladwell','F','1994-09-07'),(474993,'1958-10-17','Somnath','Chleq','F','1989-02-16'),(474994,'1961-11-30','Minghong','Schurmann','F','1988-08-12'),(474995,'1955-03-18','Bluma','Iisaka','F','1995-06-14'),(474996,'1953-05-06','Saeed','Gelosh','F','1988-07-28'),(474997,'1958-03-18','Kayoko','Felder','M','1993-06-18'),(474998,'1955-05-18','Adas','Radwan','M','1989-12-05'),(474999,'1962-07-29','Leon','Staudhammer','M','1989-11-07'),(475000,'1963-06-07','Chinhyun','Bellmore','M','1994-04-05'),(475001,'1954-07-16','Heather','Chaudhuri','M','1986-03-09'),(475002,'1962-09-28','Gudjon','Ebeling','M','1989-12-27'),(475003,'1952-08-03','Branimir','Miara','M','1988-08-10'),(475004,'1953-10-09','Fun','Maquelin','M','1996-01-17'),(475005,'1962-05-14','Xuejia','Chinin','M','1995-05-21'),(475006,'1958-10-20','Ravishankar','Siepmann','M','1985-11-16'),(475007,'1964-05-19','Siamak','Wilharm','M','1989-02-25'),(475008,'1953-11-21','Zhanqiu','Cannata','M','1992-06-23'),(475009,'1952-11-25','Aral','Takkinen','F','1985-04-23'),(475010,'1964-04-23','Subbu','Shihab','M','1991-05-09'),(475011,'1954-10-30','Peer','Quadeer','F','1994-05-05'),(475012,'1961-05-14','Yongdong','Bashian','F','1990-07-24'),(475013,'1954-08-16','Zdislav','Marciano','F','1987-07-27'),(475014,'1963-02-14','Eldridge','Cesareni','F','1990-03-04'),(475015,'1957-09-26','Minghong','Rando','M','1988-06-08'),(475016,'1953-06-20','Takahira','Douceur','F','1988-05-01'),(475017,'1957-10-07','Arnd','Bernardinello','M','1987-09-04'),(475018,'1959-03-03','Hercules','Acton','F','1991-12-06'),(475019,'1962-09-13','Sachin','Gulla','F','1987-05-30'),(475020,'1953-04-12','Masamitsu','Clouatre','M','1995-05-18'),(475021,'1955-12-02','Shahid','Spieker','M','1990-08-13'),(475022,'1953-09-29','Rildo','Kermarrec','M','1991-05-12'),(475023,'1964-01-19','Vitaly','Gimbel','M','1986-09-11'),(475024,'1960-02-29','Kinh','Orlowska','F','1989-05-14'),(475025,'1954-08-15','Parto','Zaccaria','M','1997-04-11'),(475026,'1962-12-20','Dipankar','Gulik','M','1986-09-20'),(475027,'1953-06-25','Frederique','Herbst','F','1991-09-01'),(475028,'1962-06-05','Shaz','Ginneken','M','1987-07-01'),(475029,'1957-03-27','Suzette','Heemskerk','M','1994-12-31'),(475030,'1960-02-29','Martina','Marshall','M','1999-02-04'),(475031,'1955-10-06','Shigeo','Peyn','M','1992-05-03'),(475032,'1960-07-22','Yuguang','Caine','F','1994-02-06'),(475033,'1957-06-23','Dipayan','Brobst','M','1986-12-09'),(475034,'1963-02-20','Remko','Coorg','M','1991-02-07'),(475035,'1961-07-19','Conrado','Narwekar','M','1992-03-15'),(475036,'1956-03-05','Hidde','Matzke','F','1991-11-17'),(475037,'1955-10-27','Shaowei','Hasenauer','M','1988-04-13'),(475038,'1961-04-12','Kenroku','Montemayor','M','1993-06-19'),(475039,'1952-08-23','Kotesh','Ertl','F','1987-06-15'),(475040,'1958-06-13','Tesuya','Ressouche','F','1985-04-05'),(475041,'1960-07-22','Moty','Pellegrinelli','F','1988-06-24'),(475042,'1955-05-30','Francesca','Lunt','F','1995-03-23'),(475043,'1959-02-11','Elvia','Ritzmann','F','1998-08-04'),(475044,'1952-05-17','Wonhee','Sommen','M','1995-10-02'),(475045,'1963-06-19','Adit','Colorni','F','1989-03-09'),(475046,'1958-05-03','Yunming','Nyrup','M','1987-11-15'),(475047,'1963-03-20','Nahid','Garnier','M','1991-03-27'),(475048,'1956-11-13','Sumant','Anger','M','1995-09-30'),(475049,'1956-03-05','Satosi','Budinsky','F','1985-06-20'),(475050,'1961-12-14','Alair','Gihr','M','1985-05-14'),(475051,'1952-12-07','Ulises','Vitiello','F','1988-10-20'),(475052,'1955-03-11','Feixiong','Stanfel','F','1994-04-07'),(475053,'1954-11-18','Byong','Delgrande','F','1991-09-07'),(475054,'1954-09-16','Dipankar','Buescher','F','1986-05-15'),(475055,'1954-09-05','Doohun','Zastre','M','1995-02-11'),(475056,'1958-09-11','Eckart','Zizka','M','1990-10-27'),(475057,'1962-06-29','Heeju','Gente','F','1992-09-21'),(475058,'1954-01-07','Xumin','Cardazo','M','1993-06-15'),(475059,'1961-12-05','Christophe','Radwan','M','1998-12-14'),(475060,'1959-07-17','Nadjib','Ventosa','M','1986-12-17'),(475061,'1961-07-25','Cordelia','Irland','F','1997-11-02'),(475062,'1962-03-27','Genta','Oppitz','M','1991-05-29'),(475063,'1960-01-18','Parke','Erol','M','1989-05-09'),(475064,'1963-03-08','Gritta','Besancenot','F','1985-03-20'),(475065,'1956-01-17','Khoa','Genin','M','1997-10-24'),(475066,'1956-05-18','Karoline','Lundstrom','M','1990-08-20'),(475067,'1959-12-15','Tsutomu','Claffy','F','1985-09-22'),(475068,'1964-03-13','Adas','Kuszyk','M','1985-09-30'),(475069,'1960-07-30','Percy','Pietrzykowski','M','1987-08-13'),(475070,'1961-11-09','Kish','Anick','M','1985-08-21'),(475071,'1953-03-24','Chinho','Assaf','M','1985-03-29'),(475072,'1952-02-25','Aluzio','Benzaken','M','1988-06-08'),(475073,'1958-04-21','Shaw','Solares','F','1986-09-03'),(475074,'1963-12-13','Shigeaki','Perri','F','1986-12-02'),(475075,'1962-04-07','Georgy','Kawashima','M','1991-06-22'),(475076,'1962-10-04','Kristine','Range','F','1986-11-18'),(475077,'1952-03-12','Claude','Ouhyoung','F','1985-06-30'),(475078,'1957-09-07','Jouni','Khamsi','M','1995-05-04'),(475079,'1958-04-07','Tua','Suri','M','1990-10-08'),(475080,'1953-09-09','Duri','Oxenboll','F','1990-12-22'),(475081,'1956-08-17','Chiranjit','Kawashimo','M','1985-03-07'),(475082,'1954-05-25','Elvia','Flexer','M','1985-03-21'),(475083,'1956-05-22','Menkae','Wegerle','M','1993-01-03'),(475084,'1963-01-31','Venkatesan','Peac','M','1991-11-21'),(475085,'1960-05-15','Hitomi','Tsunoo','F','1995-09-24'),(475086,'1954-11-08','Bodh','Sidhu','M','1992-08-02'),(475087,'1965-01-31','Genevieve','Snedden','F','1986-07-12'),(475088,'1962-06-30','Ayonca','Serdy','F','1996-01-14'),(475089,'1954-05-04','Sasan','Haraldson','M','1985-02-14'),(475090,'1958-08-13','Lobel','Randi','M','1988-06-16'),(475091,'1953-05-24','Giap','Bridgland','M','1988-10-25'),(475092,'1958-12-12','Guoxiang','Chachaty','M','1988-08-27'),(475093,'1953-05-17','Almudena','Streit','M','1985-09-13'),(475094,'1954-09-12','Manibrata','Hanratty','M','1993-12-17'),(475095,'1955-05-15','Magdalena','Renear','F','1995-12-08'),(475096,'1954-04-23','Arvin','Ginneken','M','1994-06-29'),(475097,'1953-10-28','Marek','Koblick','M','1986-04-24'),(475098,'1959-05-06','Kenton','Wallrath','F','1986-12-16'),(475099,'1957-10-28','Pranjal','Avouris','M','1986-06-25'),(475100,'1962-12-01','Rasiah','Kolvik','M','1988-10-24'),(475101,'1958-03-05','Zhenbing','Ranon','M','1987-03-14'),(475102,'1960-02-25','Brewster','Gaughan','F','1986-07-03'),(475103,'1955-06-06','Ute','Talmon','M','1992-12-15'),(475104,'1962-02-07','Yuchang','Taubman','M','1991-05-18'),(475105,'1952-11-12','Rimon','Riesenhuber','M','1990-08-19'),(475106,'1963-05-05','Augustine','Eterovic','F','1985-11-08'),(475107,'1956-10-14','Aleksander','Schrooten','F','1994-09-05'),(475108,'1952-10-05','Basim','Hoppenstand','M','1988-03-11'),(475109,'1956-04-29','Guenter','Rothe','F','1990-04-11'),(475110,'1961-06-01','Sven','Hanratty','F','1988-06-13'),(475111,'1958-03-09','Flemming','Ranai','F','1985-05-15'),(475112,'1963-11-02','Krister','Cichocki','F','1988-10-03'),(475113,'1959-08-19','Vojin','Zirintsis','M','1994-10-24'),(475114,'1958-11-24','Marko','Crelier','M','1985-03-12'),(475115,'1953-12-08','Mostafa','Denis','M','1998-03-24'),(475116,'1963-12-03','Rayond','Muchinsky','F','1992-08-26'),(475117,'1958-06-22','Rosalyn','Bernatsky','M','1990-03-14'),(475118,'1953-04-06','Jungsoon','Swiler','F','1995-11-03'),(475119,'1962-08-23','Christoper','Vesna','M','1985-07-26'),(475120,'1959-01-16','Subhrajyoti','Soloway','F','1988-11-15'),(475121,'1956-12-30','Yucel','Flanders','M','1991-05-07'),(475122,'1954-07-27','Foong','Radivojevic','M','1994-12-16'),(475123,'1960-05-07','Mona','Swen','M','1988-12-21'),(475124,'1952-10-05','Dipankar','Schnelling','F','1990-05-27'),(475125,'1955-09-26','Martial','Dredge','M','1985-08-21'),(475126,'1960-07-21','Noritoshi','Schwartzburd','M','1986-06-03'),(475127,'1953-06-26','Dmitri','Demizu','M','1989-03-05'),(475128,'1964-07-30','Marjo','Fabrizio','F','1988-08-15'),(475129,'1958-02-28','Koldo','Pelz','M','1996-01-17'),(475130,'1960-06-07','Miomir','Neiman','M','1994-10-06'),(475131,'1961-07-13','Shaleah','Panangaden','F','1988-04-20'),(475132,'1955-09-27','Prasadram','Ducloy','M','1989-08-25'),(475133,'1956-07-27','Parviz','DuBourdieux','M','1993-02-04'),(475134,'1960-10-13','Uriel','Bahk','F','1990-07-21'),(475135,'1958-08-24','Nalini','Dulin','M','1990-06-25'),(475136,'1962-03-15','Dzung','Heinisuo','M','1989-07-21'),(475137,'1960-09-05','Hatim','Begiun','M','1992-10-26'),(475138,'1958-03-26','Maris','Guting','M','1988-02-16'),(475139,'1961-02-03','Bangqing','Underwood','M','1987-09-26'),(475140,'1954-08-21','Shigeu','Jayawardene','M','1986-08-22'),(475141,'1956-11-21','Anyuan','Eppinger','M','1988-12-28'),(475142,'1959-10-28','Steen','Taubenfeld','M','1988-12-31'),(475143,'1961-12-20','Kwangjo','Wroclawski','M','1986-02-15'),(475144,'1963-11-27','Avishai','Denna','M','1991-05-12'),(475145,'1960-06-08','Baoqiu','Marshall','M','1996-01-19'),(475146,'1962-03-28','Masasuke','Pollacia','M','1989-04-02'),(475147,'1957-10-03','Gritta','Perfilyeva','F','1990-05-18'),(475148,'1953-07-05','Srinidhi','Pero','F','1986-12-31'),(475149,'1954-07-04','Martina','Vigier','M','1996-09-10'),(475150,'1960-02-02','Sushant','Casley','M','1997-05-05'),(475151,'1958-05-13','Michaela','Serna','M','1997-06-20'),(475152,'1961-02-10','Arie','Aloia','F','1993-04-09'),(475153,'1956-02-27','Hinrich','McFarlan','M','1985-03-26'),(475154,'1963-09-10','Avishai','Kamber','M','1995-10-29'),(475155,'1962-10-15','Jingling','Spell','M','1995-09-12'),(475156,'1957-01-05','Adamantios','Binding','F','1992-12-26'),(475157,'1953-03-19','Shunichi','Straney','F','1993-09-15'),(475158,'1953-11-01','Hideyuki','Cooman','F','1989-05-31'),(475159,'1961-01-18','Abdulah','Zizka','M','1990-05-24'),(475160,'1956-03-13','Goncalo','Christianini','F','1993-07-02'),(475161,'1956-06-10','Morrie','Vanwelkenhuysen','M','1987-06-10'),(475162,'1958-02-06','Kersti','Bernardinello','M','1988-12-07'),(475163,'1960-01-11','Douadi','Litzkow','F','1992-04-16'),(475164,'1959-03-30','Prodip','Cangellaris','M','1988-03-17'),(475165,'1957-01-30','Jamaludin','Ossenbruggen','F','1993-07-04'),(475166,'1960-04-28','Augustine','Majewski','M','1990-03-24'),(475167,'1955-10-01','Younwoo','Baja','M','1985-03-09'),(475168,'1952-12-07','Marco','Mayerwieser','M','1990-07-28'),(475169,'1952-06-28','Oscal','Backhouse','M','1990-11-05'),(475170,'1958-11-01','Pranay','Christ','F','1996-07-27'),(475171,'1961-01-18','Saeko','Stroustrup','F','1985-04-30'),(475172,'1964-04-08','Percy','Pashtan','M','1986-10-06'),(475173,'1958-09-16','Khoa','Nyanchama','M','1995-04-10'),(475174,'1960-01-06','Zhiguo','Picco','M','1993-12-25'),(475175,'1956-01-01','Becky','Unno','F','1987-09-03'),(475176,'1954-10-09','Gudjon','Ranst','M','1994-03-19'),(475177,'1952-12-13','Sudharsan','Stassinopoulos','M','1996-01-28'),(475178,'1955-09-28','Yifei','Munck','M','1992-11-26'),(475179,'1960-03-08','Duri','Trogemann','M','1991-11-15'),(475180,'1958-12-25','Babette','Kading','F','1987-05-19'),(475181,'1954-07-29','Ebbe','Terwilliger','F','1988-06-27'),(475182,'1959-02-07','Kannan','Ermel','F','1987-10-02'),(475183,'1952-11-22','Hyuncheol','Rosiles','F','1997-02-20'),(475184,'1958-02-22','Baziley','Brickell','M','1986-11-24'),(475185,'1959-07-30','Genta','Marrevee','M','1989-10-07'),(475186,'1962-09-29','Tesuya','Francisci','F','1993-01-02'),(475187,'1961-05-27','Alassane','Kaiser','M','1990-07-17'),(475188,'1956-12-06','Saniya','Koblick','F','1994-02-01'),(475189,'1958-10-04','Taegyun','Jording','M','1987-04-07'),(475190,'1952-12-22','Yuqun','Figueira','M','1988-02-08'),(475191,'1958-11-30','Kazuhito','Detkin','M','1991-09-20'),(475192,'1957-03-02','Tzu','Honglei','M','1993-10-25'),(475193,'1960-08-16','Mokhtar','Falby','M','1985-10-31'),(475194,'1963-08-20','Rosalie','Guardalben','M','1985-05-27'),(475195,'1953-04-25','Nahid','Mitina','M','1988-05-03'),(475196,'1962-04-16','Tetsushi','McAffer','M','1985-11-01'),(475197,'1963-07-23','Odysseas','Siegrist','F','1993-05-06'),(475198,'1963-06-17','Bernice','Collavizza','M','1988-05-09'),(475199,'1958-09-21','Dines','Piancastelli','M','1992-05-28'),(475200,'1953-05-15','Goetz','Denis','M','1990-11-21'),(475201,'1957-03-10','Xiaoheng','Masaki','F','1985-04-08'),(475202,'1958-07-08','Kyoichi','Lanzelotte','M','1990-07-28'),(475203,'1958-10-11','Arne','Lamma','F','1998-04-29'),(475204,'1953-02-10','Leandro','Giaccio','M','1985-08-04'),(475205,'1954-11-15','Maris','Rusterholz','M','1988-02-06'),(475206,'1963-11-28','Kamakshi','Peral','F','1994-07-01'),(475207,'1960-01-01','Radhia','Tetzlaff','M','1991-05-11'),(475208,'1954-06-01','Toshimori','Gecsei','M','1990-04-25'),(475209,'1962-11-17','Masato','Garnick','M','1989-11-24'),(475210,'1952-08-30','Maya','Masada','F','1996-07-09'),(475211,'1963-10-30','Fen','Teitelbaum','M','1987-12-20'),(475212,'1960-07-09','Unal','Prampolini','F','1986-04-09'),(475213,'1963-05-19','Sergi','Antonakopoulos','M','1996-01-14'),(475214,'1964-07-09','Lakshmi','Rattan','M','1989-09-04'),(475215,'1963-10-08','Dulce','Fordan','M','1989-07-29'),(475216,'1961-11-28','Zeljko','Cannata','M','1986-07-26'),(475217,'1959-07-19','Yagil','Hockney','F','1989-08-27'),(475218,'1953-08-31','Basant','Muhling','M','1986-11-16'),(475219,'1962-12-29','Howell','Koprowski','M','1996-04-06'),(475220,'1959-07-01','Dayanand','Waterhouse','M','1989-09-01'),(475221,'1953-10-15','Yuqun','Rassart','M','1988-08-02'),(475222,'1961-06-06','Olivera','Schneeberger','M','1993-11-22'),(475223,'1962-09-19','Feipei','Isaac','F','1987-01-31'),(475224,'1964-09-17','Gou','Dahlbom','M','1990-08-26'),(475225,'1964-01-03','Tonny','Rusterholz','M','1994-05-22'),(475226,'1955-03-06','Yoshimitsu','Majewski','M','1988-10-02'),(475227,'1958-03-08','Shuky','Gini','F','1990-06-10'),(475228,'1953-05-23','Holgard','DasSarma','M','1993-12-07'),(475229,'1955-10-20','Shim','Pero','M','1988-11-24'),(475230,'1963-06-11','Shih','Shokrollahi','M','1988-07-11'),(475231,'1962-07-14','Uri','Thombley','M','1999-10-12'),(475232,'1957-06-08','Basim','Cronau','F','1987-08-19'),(475233,'1960-11-20','Kwangho','Rotem','M','1985-10-01'),(475234,'1953-08-28','Roded','Doering','F','1988-11-11'),(475235,'1959-09-02','Richard','Albarhamtoshy','F','1986-10-28'),(475236,'1961-05-17','Yuping','Plessier','F','1990-01-22'),(475237,'1959-06-28','Weiye','Uludag','M','1993-04-07'),(475238,'1962-06-19','Pascal','Worfolk','M','1986-02-13'),(475239,'1959-03-24','Takahito','Caine','M','1991-11-04'),(475240,'1954-12-30','Yurij','Babu','F','1987-09-14'),(475241,'1954-02-08','Mayuri','Garnick','M','1986-02-17'),(475242,'1956-11-12','Claudi','Mayerwieser','M','1992-06-01'),(475243,'1962-11-23','Anneke','Pulkowski','M','1996-01-13'),(475244,'1959-05-13','Hsiangchu','Yamaashi','F','1988-01-23'),(475245,'1959-04-03','Maria','Feldmann','F','1998-04-12'),(475246,'1964-01-21','Manu','Veevers','F','1990-08-04'),(475247,'1964-12-03','Ennio','Lorcy','F','1987-08-05'),(475248,'1964-05-16','Shuho','Sinicrope','M','1996-02-25'),(475249,'1963-08-04','Leucio','Quittner','M','1986-03-28'),(475250,'1959-01-16','Koichi','Winter','M','1991-12-16'),(475251,'1956-02-14','Prodip','Falby','M','1992-11-22'),(475252,'1958-03-27','Shigehito','Baalen','F','1987-10-29'),(475253,'1961-08-04','Bokyung','Fiebach','M','1997-10-11'),(475254,'1963-07-23','Zhiguo','Kobuchi','F','1985-05-24'),(475255,'1956-09-08','Noritoshi','Litvinov','M','1997-10-04'),(475256,'1955-12-31','Kristine','Luca','M','1992-10-02'),(475257,'1953-03-28','Janalee','Eugenio','M','1990-08-31'),(475258,'1965-01-10','Fumiyo','Feinberg','M','1985-09-09'),(475259,'1952-03-02','Zhensheng','Radivojevic','M','1988-01-16'),(475260,'1964-04-24','Berni','Morrin','F','1993-05-19'),(475261,'1957-04-05','Sachio','Puppo','F','1986-06-06'),(475262,'1964-10-11','Pintsang','Heinisuo','M','1986-05-02'),(475263,'1964-04-10','Kendra','Zykh','M','1985-09-16'),(475264,'1958-06-06','Phillip','Speek','M','1989-07-18'),(475265,'1952-04-08','Fan','Simkin','M','1986-03-08'),(475266,'1953-09-22','Rance','Engelmann','M','1985-10-25'),(475267,'1962-09-10','Zongyan','Angelopoulos','M','1998-05-03'),(475268,'1960-05-31','Valdiodio','Brickell','M','1992-04-03'),(475269,'1952-08-30','Rance','Cullers','F','1986-01-02'),(475270,'1959-03-20','Eran','Falby','M','1989-09-16'),(475271,'1956-11-23','Uli','Kornyak','M','1996-05-20'),(475272,'1961-03-04','Heping','Angelov','M','1995-01-29'),(475273,'1959-05-18','Valeska','Gulak','F','1988-12-24'),(475274,'1960-09-13','Hitofumi','Bahk','M','1988-07-19'),(475275,'1953-10-23','Shunichi','Liesche','F','1990-07-13'),(475276,'1958-01-05','Aleksander','Rothe','F','1996-05-31'),(475277,'1963-06-28','Aluzio','Chinal','M','1988-02-24'),(475278,'1956-03-27','Soenke','Brender','F','1985-04-13'),(475279,'1959-06-15','Heeju','Weiland','M','1988-07-12'),(475280,'1963-11-06','Shuho','Anido','M','1989-09-16'),(475281,'1963-06-09','Visit','Foote','F','1993-10-08'),(475282,'1955-10-26','Leon','Homond','M','1991-02-13'),(475283,'1955-01-16','Sarita','Cherinka','M','1985-11-04'),(475284,'1953-04-07','Dzung','Roohalamini','F','1985-03-29'),(475285,'1954-11-29','Tokuyasu','Fiebach','M','1991-02-22'),(475286,'1962-09-25','Eric','Burnard','M','1994-05-05'),(475287,'1960-09-22','Jacopo','Tagansky','F','1988-09-15'),(475288,'1954-01-30','Moheb','Zedlitz','M','1991-05-14'),(475289,'1962-08-14','Kensyu','Unno','M','1989-01-15'),(475290,'1962-02-22','Dante','Krupka','M','1991-11-07'),(475291,'1963-10-19','Uri','Underwood','M','1986-12-10'),(475292,'1960-12-02','Chrisa','Schapiro','F','1985-08-20'),(475293,'1962-12-14','Shem','Stanger','M','1990-08-04'),(475294,'1957-02-26','Katsuyuki','Vadhan','M','1996-07-20'),(475295,'1959-07-17','Odinaldo','Koblick','M','1994-07-27'),(475296,'1963-10-14','Dayanand','Vingron','M','1994-05-28'),(475297,'1958-02-26','Renny','Thiria','F','1992-01-07'),(475298,'1955-08-18','Jagoda','Eiter','F','1994-06-14'),(475299,'1953-12-02','Luigi','Cincotta','F','1986-06-04'),(475300,'1952-06-04','Jongsuk','Schaar','M','1988-04-19'),(475301,'1958-10-03','Bokyung','Prampolini','F','1995-06-27'),(475302,'1957-12-26','Mikhail','Karner','F','1986-05-15'),(475303,'1964-12-01','Ghassan','Pauthner','M','1985-02-26'),(475304,'1953-09-10','Shushma','Rajaraman','M','1988-09-28'),(475305,'1954-03-01','Anneke','Pietrzykowski','M','1991-01-11'),(475306,'1959-03-10','Herb','Felcyn','M','1986-06-27'),(475307,'1962-01-25','Nahla','Broomell','M','1988-12-06'),(475308,'1956-09-26','Radoslaw','Hedayat','F','1987-07-07'),(475309,'1956-11-13','Mohammed','Rajaraman','F','1993-11-20'),(475310,'1964-12-18','Serenella','Usdin','M','1986-10-27'),(475311,'1964-08-12','Mostafa','Chvatal','F','1985-07-16'),(475312,'1955-05-22','Gonzalo','Feldhoffer','M','1992-01-13'),(475313,'1959-03-21','Frazer','Kleiser','M','1993-02-09'),(475314,'1955-04-05','Badri','Matzov','M','1989-03-20'),(475315,'1955-11-07','Mabhin','Tischendorf','F','1989-05-22'),(475316,'1961-08-04','Janche','Dulli','M','1989-03-19'),(475317,'1961-10-31','Geraldo','Rosaz','M','1988-11-27'),(475318,'1957-09-25','Bartek','Demian','M','1991-05-22'),(475319,'1957-09-16','Cristinel','Debuse','F','1995-02-13'),(475320,'1954-02-08','Kwee','Matzat','M','1993-10-17'),(475321,'1962-08-02','Hidekazu','Felder','M','1992-04-15'),(475322,'1958-12-13','Indrajit','Fujisawa','M','1994-02-27'),(475323,'1958-01-16','Goh','Erol','M','1986-08-13'),(475324,'1958-04-23','Tzvetan','Vendrig','F','1997-05-17'),(475325,'1961-08-21','Aiman','Litecky','F','1993-04-28'),(475326,'1957-08-23','Khatoun','Vidya','M','1989-02-24'),(475327,'1955-01-25','Arve','Sommer','M','1986-07-17'),(475328,'1961-01-27','Rayond','Stavenow','M','1993-08-28'),(475329,'1952-05-08','Atreyi','Eppinger','F','1986-02-01'),(475330,'1960-04-22','Gina','Granlund','F','1997-11-13'),(475331,'1955-04-28','Satyanarayana','Fabrizio','M','1993-05-02'),(475332,'1956-05-13','Sasan','Gerlach','F','1988-09-17'),(475333,'1958-11-08','Marie','Fasbender','M','1990-05-30'),(475334,'1953-11-25','Dietrich','Hiltgen','F','1985-04-07'),(475335,'1958-10-16','Sahrah','Ratnakar','M','1995-08-02'),(475336,'1960-03-18','Dipankar','Swick','F','1985-11-27'),(475337,'1954-10-29','Gen','Terkki','M','1994-03-10'),(475338,'1954-05-27','Oscal','Desikan','M','1986-09-15'),(475339,'1955-04-25','Aloke','Bahl','F','1990-05-27'),(475340,'1953-04-16','Kankanahalli','Benantar','M','1991-05-01'),(475341,'1955-06-27','Zhilian','Fasbender','M','1991-05-25'),(475342,'1953-04-29','Arif','Gelosh','M','1988-02-17'),(475343,'1961-01-29','Younwoo','Pramanik','F','1988-04-16'),(475344,'1963-06-03','Juichirou','Granlund','F','1988-07-09'),(475345,'1960-12-07','Rosine','Roison','F','1986-03-23'),(475346,'1956-03-09','Marsha','Broomell','M','1989-07-20'),(475347,'1960-11-24','Bernardo','Gniady','F','1986-08-06'),(475348,'1952-08-26','Kazunori','Merkl','F','1988-06-14'),(475349,'1953-11-21','Lucien','Huhdanpaa','F','1995-03-07'),(475350,'1961-05-10','Guoxiang','Bottner','M','1987-08-30'),(475351,'1954-01-28','Barna','Garigliano','M','1986-05-06'),(475352,'1956-10-05','Yoshinari','Chleq','F','1989-08-12'),(475353,'1959-07-08','Bader','Tanemo','F','1988-02-15'),(475354,'1952-05-03','Akeel','Hartvigsen','M','1994-12-08'),(475355,'1959-01-26','Hilari','Sommer','F','1986-08-14'),(475356,'1957-02-23','Changho','Gulak','M','1986-10-31'),(475357,'1961-04-02','Yuping','Bojadziev','M','1986-05-28'),(475358,'1952-02-11','Ramachenga','Ebeling','M','1985-11-14'),(475359,'1958-08-07','Chinya','Kroft','F','1988-12-19'),(475360,'1952-04-17','Dipankar','Huttel','M','1990-05-20'),(475361,'1962-09-25','Guenter','Soicher','F','1986-04-24'),(475362,'1953-07-28','Muzhong','Castellani','M','1993-05-03'),(475363,'1959-10-21','Elgin','Jiang','F','1991-12-11'),(475364,'1958-02-08','Weiru','Pellegrinelli','M','1985-09-20'),(475365,'1962-07-12','Shrikanth','Botman','F','1985-10-06'),(475366,'1953-08-25','Uma','Krone','M','1990-02-03'),(475367,'1952-11-02','Premal','Caine','M','1988-12-14'),(475368,'1960-05-17','Saddek','Pauthner','F','1985-12-24'),(475369,'1964-01-04','Bangqing','Gornas','M','1988-04-13'),(475370,'1963-02-22','Chikako','Borovoy','M','1992-12-23'),(475371,'1954-09-17','Gay','Cappello','F','1987-04-18'),(475372,'1958-11-29','Boutros','Clemencon','M','1991-05-28'),(475373,'1959-10-19','Alexius','Busillo','M','1988-11-04'),(475374,'1961-08-27','Manu','Przulj','F','1993-08-11'),(475375,'1962-06-16','Jagoda','Mitina','F','1988-07-28'),(475376,'1960-08-18','Zvonko','Kushnir','M','1994-08-03'),(475377,'1954-03-02','Xinyu','Dayana','F','1987-11-07'),(475378,'1953-06-08','Marc','Redmiles','F','1995-06-07'),(475379,'1954-06-18','Shaowei','Baik','M','1990-06-26'),(475380,'1956-02-13','Licheng','Stentiford','M','1987-05-16'),(475381,'1958-06-08','Mokhtar','Detkin','M','1996-08-30'),(475382,'1957-04-16','Yuchang','Gini','M','1989-08-17'),(475383,'1952-08-22','Visit','Isard','M','1985-12-29'),(475384,'1952-12-22','Kiyokazu','Domenig','M','1985-04-09'),(475385,'1955-09-26','Yunming','Anger','F','1985-08-14'),(475386,'1958-12-24','Anneke','Kolvik','F','1992-10-26'),(475387,'1955-03-13','Shiv','Wrigley','F','1991-05-25'),(475388,'1961-04-17','Jaroslava','Skafidas','M','1986-01-19'),(475389,'1952-08-03','Kazuhisa','Nations','M','1988-08-05'),(475390,'1956-12-07','Adil','Vesel','M','1985-02-16'),(475391,'1959-01-13','Janche','Sury','M','1987-10-14'),(475392,'1952-05-14','Mokhtar','Falster','F','1988-07-10'),(475393,'1960-07-30','Chenye','Perez','F','1994-08-22'),(475394,'1955-03-18','Gully','Ramaiah','F','1986-07-09'),(475395,'1960-06-28','Mitchel','Oaver','M','1985-09-24'),(475396,'1954-11-14','Xiahua','Fiutem','M','1986-09-28'),(475397,'1952-10-25','Lalit','Tempesti','F','1996-06-05'),(475398,'1959-12-17','Valdiodio','Auyong','M','1986-07-24'),(475399,'1961-08-19','Yahiko','Auria','M','1988-10-12'),(475400,'1963-02-21','Boaz','Remmele','M','1986-01-19'),(475401,'1958-04-15','Persi','Cummings','M','1988-07-20'),(475402,'1962-10-27','Guther','Kitsuregawa','M','1986-11-27'),(475403,'1954-07-19','Freyja','Otillio','M','1985-09-03'),(475404,'1952-07-16','Tran','Pappas','F','1995-12-31'),(475405,'1958-11-30','Candida','Heinisuo','M','1987-04-27'),(475406,'1962-11-03','Murthy','Bugrara','M','1992-05-06'),(475407,'1958-01-12','Kenroku','Mullainathan','F','1988-10-19'),(475408,'1959-02-11','Indrajit','VanScheik','M','1985-06-21'),(475409,'1960-01-13','Sandeepan','Birdsall','M','1988-02-22'),(475410,'1962-07-28','Debatosh','Scallan','M','1987-12-01'),(475411,'1959-08-27','Taizo','Skafidas','F','1994-11-15'),(475412,'1964-12-06','Arif','Antonakopoulos','M','1989-12-02'),(475413,'1953-04-04','Kayoko','Krone','M','1991-12-03'),(475414,'1964-03-31','KayLiang','Emiris','M','1987-11-12'),(475415,'1954-08-27','Selwyn','Brodie','M','1996-02-16'),(475416,'1963-11-19','Stein','Chenoweth','M','1989-07-22'),(475417,'1964-10-17','Pragnesh','Luon','M','1987-11-02'),(475418,'1962-10-31','Aemilian','Reistad','F','1986-01-07'),(475419,'1963-02-15','Jouko','Szmurlo','F','1986-10-18'),(475420,'1959-08-24','Weidon','Mitchem','M','1991-10-23'),(475421,'1954-03-23','Koichi','Lammel','F','1992-02-12'),(475422,'1953-11-28','Shahab','Diderrich','F','1991-05-27'),(475423,'1961-10-21','Leni','Eiter','M','1992-12-17'),(475424,'1964-11-29','Izaskun','Ullian','M','1994-08-16'),(475425,'1961-02-22','Chinho','Norsworthy','M','1986-10-03'),(475426,'1954-04-23','Vidya','Eugenio','M','1988-07-01'),(475427,'1957-04-08','Ramalingam','Siprelle','M','1993-09-28'),(475428,'1963-11-25','Karsten','Landherr','M','1989-10-23'),(475429,'1964-06-21','Nakhoon','Taubman','F','1986-05-27'),(475430,'1959-05-12','Adly','Thorelli','M','1985-03-22'),(475431,'1964-09-09','Serap','Gill','M','1986-01-08'),(475432,'1957-05-11','Sedat','Broder','M','1987-11-20'),(475433,'1957-01-23','Irene','Ferriere','F','1988-04-27'),(475434,'1957-08-20','Chirstian','Cardazo','M','1996-09-13'),(475435,'1962-01-23','Giao','Narahara','M','1990-11-19'),(475436,'1955-04-24','Kirk','Cummings','M','1986-01-09'),(475437,'1964-02-29','Behnaam','Kalorkoti','M','1993-04-01'),(475438,'1954-11-21','Weiye','Piazza','M','1996-10-24'),(475439,'1962-10-14','Ishfaq','Parhami','M','1986-11-22'),(475440,'1961-10-05','Masamitsu','Fendler','F','1991-11-27'),(475441,'1955-05-27','Bernardo','Lorcy','M','1985-04-01'),(475442,'1956-11-06','Diederik','Chartres','F','1987-05-22'),(475443,'1955-07-31','Baocai','Fontet','M','1991-11-07'),(475444,'1958-08-09','Jamaludin','Pezzoli','F','1994-10-13'),(475445,'1959-06-10','Ortrun','Peyn','F','1985-06-28'),(475446,'1960-04-30','Guozhong','Manderick','M','1989-07-29'),(475447,'1952-02-18','Pragnesh','Lamparter','M','1996-08-01'),(475448,'1954-01-03','Ingemar','Lorys','M','1987-11-14'),(475449,'1964-12-27','Valeri','Penz','F','1993-02-11'),(475450,'1956-12-05','Guozhong','Ellozy','M','1992-04-13'),(475451,'1952-06-02','Kinh','Rousseau','M','1987-06-19'),(475452,'1963-04-04','Jaideep','Piazza','F','1993-05-09'),(475453,'1956-09-09','Hongzhu','Tsukune','M','1987-07-17'),(475454,'1958-06-17','Eberhardt','Rosenbaum','M','1997-10-12'),(475455,'1962-07-01','Bangqing','Pettey','F','1989-08-17'),(475456,'1961-03-31','Uno','Ozery','F','1988-07-06'),(475457,'1958-07-10','Mountaz','Tsukune','M','1990-09-23'),(475458,'1964-11-09','Karlis','Vrecion','M','1992-11-01'),(475459,'1953-07-29','Otmar','Impagliazzo','F','1992-08-30'),(475460,'1956-05-13','Ugo','Warwick','F','1993-06-13'),(475461,'1957-06-10','Kiyokazu','Jakobus','M','1994-08-03'),(475462,'1952-03-08','Bikash','Marquardt','M','1987-10-01'),(475463,'1952-05-31','Kendra','Kawashima','M','1987-04-09'),(475464,'1956-08-07','Avishai','Improta','M','1986-06-02'),(475465,'1964-09-20','Venkatesan','Fadgyas','M','1986-09-17'),(475466,'1956-12-18','Yonghoan','Azevdeo','M','1992-05-19'),(475467,'1962-07-26','Kwangyoen','Linares','M','1987-11-10'),(475468,'1952-04-14','Shigeu','Improta','F','1985-11-30'),(475469,'1954-11-23','Golgen','Schicker','M','1994-03-31'),(475470,'1952-09-30','Moss','Ligten','F','1995-04-24'),(475471,'1953-08-20','Yongmao','Lorch','M','1989-12-24'),(475472,'1955-11-22','Rosalie','Backhouse','M','1988-06-07'),(475473,'1952-05-05','Nechama','Angiulli','F','1992-10-31'),(475474,'1963-06-18','Kazunori','Kuszyk','F','1992-04-17'),(475475,'1953-10-06','Baruch','Lichtner','M','1986-05-11'),(475476,'1955-10-10','Jahangir','Bennis','M','1990-02-01'),(475477,'1955-06-25','Guozhong','Dratva','M','1987-10-19'),(475478,'1953-08-27','Mohammed','Rando','F','1989-01-29'),(475479,'1962-06-06','Alper','Janocha','M','1989-05-12'),(475480,'1955-09-25','Kristen','Schieder','M','1988-04-24'),(475481,'1960-02-16','Nigel','Highland','M','1994-06-05'),(475482,'1962-05-29','Kinh','Montresor','F','1986-05-20'),(475483,'1955-03-24','Moto','Baalen','M','1988-09-07'),(475484,'1954-09-10','Shaleah','Shobatake','F','1994-03-23'),(475485,'1960-11-30','Zhigen','Kalafatis','M','1985-10-12'),(475486,'1961-01-23','Jayesh','Improta','M','1985-09-26'),(475487,'1962-10-01','Aleksandar','Milicic','M','1989-11-19'),(475488,'1953-08-30','Takanari','Seiwald','F','1989-09-24'),(475489,'1954-09-13','Fusako','Yurek','M','1988-03-22'),(475490,'1954-08-06','Piyush','Cyre','M','1985-05-26'),(475491,'1956-06-06','Jixiang','Passafiume','M','1990-07-28'),(475492,'1963-07-23','Florian','Trelles','F','1992-05-03'),(475493,'1953-08-14','George','Joslin','M','1985-07-27'),(475494,'1959-10-24','Vitaly','Kuszyk','M','1996-10-08'),(475495,'1962-04-23','Jovan','Snyers','M','1991-06-01'),(475496,'1956-03-25','Moti','Ghazalie','M','1990-11-27'),(475497,'1955-01-02','Shih','Dalton','F','1991-09-22'),(475498,'1957-01-10','Marl','Schiettecatte','F','1991-11-08'),(475499,'1952-10-13','Guozhong','Borstler','M','1991-01-31'),(475500,'1960-06-08','Mads','Bage','F','1987-08-28'),(475501,'1957-07-14','Sanjay','Roccetti','F','1994-04-22'),(475502,'1957-05-09','Kiyotoshi','Quaggetto','F','1986-06-24'),(475503,'1964-12-20','Kolar','Muntz','M','1991-04-08'),(475504,'1962-02-25','Xiaoshan','Lorys','M','1993-08-15'),(475505,'1963-11-08','Shuichi','Dayana','M','1995-11-26'),(475506,'1954-12-19','Uwe','Kermarrec','F','1988-02-26'),(475507,'1960-10-20','Oksana','Anger','F','1988-04-18'),(475508,'1952-12-24','Heng','Miculan','M','1985-12-22'),(475509,'1963-09-03','Collette','Perl','F','1988-05-06'),(475510,'1952-03-27','Kasidit','Kornyak','M','1991-08-16'),(475511,'1962-01-14','Rosalie','Gluchowski','F','1986-08-27'),(475512,'1962-12-28','Mari','Siepmann','M','1995-08-08'),(475513,'1952-07-26','Udo','Chepyzhov','F','1993-03-22'),(475514,'1959-10-17','Heng','Uehara','M','1990-09-13'),(475515,'1958-04-02','Paris','Stemann','F','1994-12-30'),(475516,'1957-08-21','Vidar','Bonifati','F','1985-06-21'),(475517,'1954-11-23','Guttorm','Taubenfeld','M','1995-01-02'),(475518,'1962-12-09','Radoslaw','Nastansky','F','1989-07-30'),(475519,'1963-05-16','Ottavia','Gronowski','M','1985-11-14'),(475520,'1954-12-12','Renee','Rosch','M','1989-02-02'),(475521,'1952-11-29','Magdalena','Hopewell','M','1985-05-31'),(475522,'1959-02-07','Yonghong','Stille','F','1994-05-06'),(475523,'1953-09-23','Tomoyuki','Socorro','M','1987-11-19'),(475524,'1952-04-16','Tru','Beidas','F','1986-05-29'),(475525,'1955-11-01','Shaunak','Sullins','F','1987-07-29'),(475526,'1957-03-01','Nikolaus','Pintelas','M','1988-09-16'),(475527,'1962-05-22','Jacqueline','Millington','M','1988-05-09'),(475528,'1958-09-27','Mantis','Honglei','M','1985-09-06'),(475529,'1962-09-13','Rance','Ambroszkiewicz','M','1989-03-15'),(475530,'1964-10-14','Torsten','Lodder','M','1986-06-05'),(475531,'1964-06-19','Horward','Kemmerer','M','1988-03-31'),(475532,'1956-11-15','Limsoon','Molenaar','M','1992-11-03'),(475533,'1958-11-18','Shietung','Deville','F','1987-12-29'),(475534,'1953-12-10','Sudharsan','Heering','M','1990-01-27'),(475535,'1953-05-16','Jianhui','Chelton','M','1989-03-31'),(475536,'1956-08-26','Cordelia','Skogmar','M','1990-11-21'),(475537,'1959-10-20','Zissis','Billingsley','M','1987-10-29'),(475538,'1965-01-15','Christophe','Leaver','F','1986-01-21'),(475539,'1957-04-10','Rajmohan','Birdsall','M','1990-04-16'),(475540,'1957-09-24','Basem','Waschkowski','M','1985-08-09'),(475541,'1957-09-08','Nidapan','Speel','M','1986-06-11'),(475542,'1963-02-07','Anneke','Diderrich','F','1995-03-13'),(475543,'1953-09-06','Goo','Penn','F','1994-09-25'),(475544,'1958-03-21','Spyrose','Dolinsky','M','1988-05-18'),(475545,'1958-06-24','Dipayan','Polajnar','M','1986-12-18'),(475546,'1953-07-09','Leucio','Uludag','F','1988-06-09'),(475547,'1953-12-26','Kensei','Figueira','F','1991-04-14'),(475548,'1953-10-03','Taizo','Kambil','M','1989-05-03'),(475549,'1958-08-16','Sashi','Erni','M','1986-11-17'),(475550,'1962-12-26','Luise','Angelov','F','1989-07-06'),(475551,'1960-09-26','Weijing','Foong','M','1992-02-08'),(475552,'1954-02-16','Shahar','Peron','F','1995-02-12'),(475553,'1954-03-21','Duangkaew','Schapiro','M','1985-07-25'),(475554,'1952-02-16','Weiye','Papastamatiou','F','1989-11-18'),(475555,'1959-10-14','Unal','Iwayama','M','1996-04-01'),(475556,'1963-08-02','Venkatesan','Doering','M','1995-09-19'),(475557,'1961-02-02','Dietrich','Litzkow','M','1986-03-15'),(475558,'1964-06-18','Jaihie','Pillow','F','1992-08-22'),(475559,'1958-11-26','Aleksandar','DeMori','F','1988-11-16'),(475560,'1963-04-25','Zhiguo','Hennings','M','1991-01-03'),(475561,'1957-06-27','Pasqua','Schusler','M','1991-05-30'),(475562,'1960-02-06','Zvonko','Peyn','M','1991-01-29'),(475563,'1961-03-20','Tomoyuki','Montemayor','M','1986-02-10'),(475564,'1953-05-03','Elgin','Gladwell','F','1988-10-14'),(475565,'1952-08-31','Aria','Gire','M','1992-08-14'),(475566,'1952-08-13','Manton','Antonisse','M','1991-02-14'),(475567,'1964-08-28','Jianwen','Smailagic','M','1988-10-29'),(475568,'1952-05-08','Brigham','Swiler','M','1991-10-31'),(475569,'1956-02-22','Anestis','Rouquie','M','1995-06-11'),(475570,'1960-06-02','Xinan','Cappello','M','1992-09-18'),(475571,'1957-11-29','Gennadi','Hinsberger','M','1990-10-19'),(475572,'1959-10-13','Elvia','Cunliffe','M','1991-04-11'),(475573,'1955-06-24','Jackson','Luga','M','1985-11-04'),(475574,'1955-08-31','Erzsebet','Naumovich','M','1994-07-28'),(475575,'1958-08-16','Volkmar','Bodoff','M','1991-02-09'),(475576,'1955-07-27','Herb','Merey','F','1985-11-11'),(475577,'1961-05-13','Gift','Baumann','M','1986-05-31'),(475578,'1961-09-23','Vishwani','Kavraki','M','1986-05-12'),(475579,'1956-03-10','Avishai','Brlek','F','1990-11-25'),(475580,'1958-10-18','Abdelwaheb','Syrzycki','F','1985-07-25'),(475581,'1955-04-09','Perla','Veccia','F','1988-11-16'),(475582,'1960-12-19','Lucian','Velardi','M','1985-06-19'),(475583,'1959-05-29','Zhigen','Codenie','F','1986-07-07'),(475584,'1960-07-04','Zhongwei','Luef','F','1987-10-12'),(475585,'1957-05-04','Jenwei','Hiroyama','M','1990-04-07'),(475586,'1953-03-15','Nakhoon','Servi','F','1985-03-05'),(475587,'1960-02-07','Shan','Kusakabe','M','1991-01-08'),(475588,'1955-07-27','Eric','Swiss','M','1990-03-27'),(475589,'1964-01-22','Yakkov','Baalen','M','1985-11-07'),(475590,'1960-03-22','Mong','Jiafu','F','1998-06-19'),(475591,'1964-04-09','Goetz','Zlotek','M','1986-02-01'),(475592,'1958-09-03','Jinxi','Maginnis','M','1997-01-21'),(475593,'1955-02-18','Mamdouh','Morrow','F','1990-11-04'),(475594,'1952-02-17','Howell','Compeau','M','1992-06-26'),(475595,'1959-08-15','Parto','Marzano','F','1987-06-26'),(475596,'1956-12-05','Shalesh','Tomescu','M','1992-03-01'),(475597,'1963-05-12','Martine','Lienhardt','M','1987-08-13'),(475598,'1954-02-28','Mircea','Selenyi','M','1995-03-22'),(475599,'1953-02-06','Mototsugu','Versino','M','1985-11-14'),(475600,'1953-09-13','Yuqun','Dratva','M','1989-06-26'),(475601,'1964-05-22','Stabislas','Botman','F','1998-03-21'),(475602,'1963-02-19','Yunming','Serov','M','1985-12-28'),(475603,'1958-01-05','Vidya','Merkl','F','1993-09-30'),(475604,'1957-09-10','Fei','Itschner','F','1989-11-21'),(475605,'1959-05-17','Vishwani','Hofting','M','1986-07-02'),(475606,'1958-05-07','Subhrajyoti','Basart','F','1986-03-01'),(475607,'1960-03-25','Nimmagadda','Pietrzykowski','M','1985-12-03'),(475608,'1956-05-05','Mohd','Sommer','M','1990-12-13'),(475609,'1959-10-31','Goncalo','Birjandi','F','1986-01-07'),(475610,'1957-04-10','Sedat','Standera','M','1991-08-21'),(475611,'1953-08-08','Sailaja','Bruckman','M','1985-04-15'),(475612,'1958-12-14','Hitomi','Genin','M','1992-11-18'),(475613,'1955-08-11','Irene','Steinauer','M','1988-04-21'),(475614,'1963-12-13','Shay','Camarinopoulos','M','1995-04-29'),(475615,'1962-01-05','Prasadram','Hennebert','M','1990-05-08'),(475616,'1959-11-29','Kasturi','Cmelik','F','1992-01-14'),(475617,'1961-09-29','Fun','Waymire','M','1986-10-30'),(475618,'1956-06-22','Bojan','Hebden','F','1986-03-14'),(475619,'1963-06-07','Alois','Karlin','M','1992-12-22'),(475620,'1961-09-05','Alassane','Siegrist','F','1994-09-06'),(475621,'1963-10-24','Ayonca','Gimbel','M','1989-01-28'),(475622,'1953-07-03','Macha','Nyanchama','M','1990-12-12'),(475623,'1955-04-09','Takanari','Barriga','F','1989-01-12'),(475624,'1958-02-20','Mohua','Mahnke','F','1988-09-21'),(475625,'1962-11-09','Stepehn','Bottner','M','1990-11-05'),(475626,'1961-01-02','Khue','Hasenauer','M','1991-08-05'),(475627,'1958-07-28','Zhonghua','Facello','F','1996-08-29'),(475628,'1960-02-03','Shao','Stiles','M','1987-06-02'),(475629,'1956-03-16','Malu','Gini','F','1994-04-02'),(475630,'1958-02-04','Martijn','Skogmar','F','1993-06-09'),(475631,'1954-12-22','Goo','Shigei','M','1992-08-01'),(475632,'1953-07-16','Mohamadou','Angiulli','M','1988-12-04'),(475633,'1957-04-20','Genki','Schlumberger','M','1996-10-27'),(475634,'1954-12-20','Alagu','Alameldin','F','1986-09-05'),(475635,'1961-02-05','Ennio','Schlumberger','F','1987-12-08'),(475636,'1962-08-15','Kazuhito','Ramsey','F','1994-01-06'),(475637,'1964-06-12','Nadjib','Baig','M','1987-05-28'),(475638,'1963-06-22','Maris','Rajcani','M','1999-03-26'),(475639,'1954-10-20','Maha','Ranka','F','1985-12-13'),(475640,'1959-09-17','Michaela','Sinitsyn','F','1986-04-11'),(475641,'1953-08-17','Girolamo','Azevdeo','M','1987-05-05'),(475642,'1955-01-09','Danel','Zeilberger','M','1985-08-01'),(475643,'1957-12-04','Zissis','Puppo','M','1989-01-09'),(475644,'1954-06-22','Susanne','Wallrath','M','1998-11-14'),(475645,'1961-09-14','Fumiya','Falby','F','1995-05-05'),(475646,'1956-12-25','Ulises','Hoppenstand','M','1986-11-12'),(475647,'1962-05-23','Douadi','Remmele','M','1985-06-01'),(475648,'1952-03-19','Aloys','Schusler','M','1994-09-24'),(475649,'1960-12-26','Lansing','Markovitch','F','1988-02-12'),(475650,'1953-10-18','Idoia','Norsworthy','F','1996-03-19'),(475651,'1953-01-16','Poorav','Gubsky','F','1986-06-13'),(475652,'1953-01-20','Clyde','Zuberek','F','1987-04-01'),(475653,'1960-10-29','Divier','Skrikant','F','1987-04-01'),(475654,'1955-05-29','Fumiyo','Tibblin','F','1988-10-31'),(475655,'1964-06-25','Vincent','Nitsche','M','1993-06-05'),(475656,'1959-12-19','Bedir','Bisiani','F','1989-10-30'),(475657,'1953-12-26','Shahid','Constantine','M','1987-09-28'),(475658,'1963-09-19','Rosine','Lanzelotte','F','1992-11-29'),(475659,'1962-11-21','Lijia','Pokrovskii','F','1993-02-03'),(475660,'1959-11-02','Mark','Selvestrel','F','1985-11-08'),(475661,'1958-07-24','Piyawadee','Matheson','M','1987-09-14'),(475662,'1960-12-28','Hyuckchul','Straney','M','1997-02-06'),(475663,'1953-04-12','Mamdouh','Borstler','M','1986-05-01'),(475664,'1959-03-22','Hilari','Barinka','M','1991-10-15'),(475665,'1954-11-12','Bingning','Matzov','M','1995-09-22'),(475666,'1954-03-08','Kazuhiko','Veevers','M','1985-04-14'),(475667,'1957-10-31','Paris','Schneeberger','F','1993-01-23'),(475668,'1953-05-12','Mohammad','Reutenauer','M','1990-05-16'),(475669,'1957-02-17','Luise','Rosen','M','1986-03-29'),(475670,'1952-05-11','Hitomi','Billawala','M','1987-09-21'),(475671,'1953-08-19','Sangeeta','Rosar','M','1986-10-12'),(475672,'1963-08-29','Sajjad','Conte','M','1986-05-09'),(475673,'1958-11-23','Mariusz','Lagarias','F','1987-08-19'),(475674,'1959-05-19','Yuuichi','Stiles','M','1992-05-31'),(475675,'1964-01-21','Olivera','Burnard','M','1991-12-27'),(475676,'1954-07-07','Bowen','Vakili','M','1985-07-02'),(475677,'1959-10-26','Kensei','Reeken','F','1987-10-02'),(475678,'1955-01-20','Sachin','Ducloy','M','1991-12-07'),(475679,'1954-12-17','Arve','Akazan','M','1990-05-27'),(475680,'1953-02-08','Uli','Schrooten','M','1994-01-01'),(475681,'1952-04-11','Dinkar','Kinley','M','1986-01-05'),(475682,'1961-01-28','Lech','Heystek','M','1990-10-17'),(475683,'1958-04-15','Sangeeta','Lundstrom','M','1990-11-27'),(475684,'1964-03-25','Persi','Werthner','M','1990-11-10'),(475685,'1957-03-23','Aimee','Anandan','M','1989-11-18'),(475686,'1953-10-28','Elrique','Reeken','M','1986-07-26'),(475687,'1953-12-31','Aimee','Anandan','M','1986-09-03'),(475688,'1962-11-30','Perry','Baalen','M','1993-02-13'),(475689,'1962-11-13','Yinlin','Montemayor','M','1988-09-19'),(475690,'1960-04-08','Tsvetan','Worfolk','F','1987-02-06'),(475691,'1958-02-28','Nathalie','Legleitner','M','1989-02-22'),(475692,'1954-03-31','Inderjeet','Crabtree','F','1988-06-27'),(475693,'1963-05-30','Shan','Socorro','M','1988-11-24'),(475694,'1958-01-11','Kristen','Stentiford','M','1985-11-03'),(475695,'1953-10-06','Zejun','Ozeki','M','1990-05-04'),(475696,'1957-01-04','Baoqiu','Sifakis','F','1987-11-04'),(475697,'1957-06-26','Valeri','Czap','M','1991-10-22'),(475698,'1952-06-24','Lunjin','Mahmud','F','1992-07-17'),(475699,'1960-03-06','Torsten','Fiutem','M','1986-09-15'),(475700,'1964-08-28','Zhonghui','Hertweck','M','1990-07-19'),(475701,'1956-02-07','Trygve','Perelgut','M','1991-03-17'),(475702,'1962-09-23','Prasadram','Brobst','M','1986-09-21'),(475703,'1962-05-05','Howell','Ginneken','F','1988-02-07'),(475704,'1956-03-06','Breannda','Conry','F','1993-08-12'),(475705,'1961-09-16','Rosella','Luff','F','1988-09-13'),(475706,'1954-01-21','Yannik','Marrakchi','F','1985-03-01'),(475707,'1952-07-18','Randy','Kaltofen','F','1986-04-27'),(475708,'1962-04-06','Hongzue','Chandrasekhar','M','1985-04-12'),(475709,'1955-08-15','Godehard','Restivo','M','1987-11-15'),(475710,'1954-04-01','Abdelkader','Tokunaga','F','1994-01-01'),(475711,'1960-05-14','Zhongwei','Provine','F','1996-02-17'),(475712,'1960-02-05','Sedat','Conta','M','1988-07-09'),(475713,'1962-05-04','Fei','Biron','F','1989-03-02'),(475714,'1956-11-11','Barna','Azuma','M','1991-06-13'),(475715,'1960-05-08','Sachin','Rathonyi','F','1993-05-30'),(475716,'1962-01-11','Alexius','Katiyar','M','1992-10-13'),(475717,'1960-04-01','Jouko','Foote','M','1988-01-09'),(475718,'1956-06-10','Jamaludin','Fortenbacher','M','1991-02-16'),(475719,'1952-05-08','Gererd','Kaiserswerth','M','1986-04-26'),(475720,'1959-02-01','Conrado','Trachtenberg','M','1988-05-06'),(475721,'1961-12-29','Theron','Ambroszkiewicz','M','1991-11-17'),(475722,'1952-02-07','Greger','Boudaillier','M','1987-12-04'),(475723,'1953-11-03','Gretta','Flexer','F','1990-07-04'),(475724,'1955-03-11','Susanta','Figueira','M','1986-02-03'),(475725,'1953-03-12','Bokyung','Khalid','F','1987-08-15'),(475726,'1960-10-27','Uta','Pezzoli','M','1985-05-30'),(475727,'1960-03-07','Naftaly','Figueira','M','1985-05-16'),(475728,'1957-09-24','Barun','Marchegay','M','1986-05-23'),(475729,'1960-06-18','Houman','Borovoy','F','1985-08-06'),(475730,'1959-03-21','Aron','Markovitch','F','1985-03-05'),(475731,'1960-10-26','Menkae','Perl','M','1986-05-10'),(475732,'1957-09-21','Claudi','Honiden','M','1986-02-01'),(475733,'1952-05-14','Byong','Snedden','F','1989-03-08'),(475734,'1964-04-15','Lunjin','Neiman','M','1987-08-03'),(475735,'1963-06-05','Yoshinari','Siegrist','M','1989-12-22'),(475736,'1961-10-01','Moheb','Casperson','M','1986-12-01'),(475737,'1952-10-31','Zhiguo','Norsworthy','M','1986-05-28'),(475738,'1960-02-16','Danai','Zumaque','F','1989-06-16'),(475739,'1960-05-06','Tremaine','Vigier','F','1988-02-10'),(475740,'1963-04-08','Sanjiv','Decleir','F','1991-12-14'),(475741,'1960-08-04','Ronghao','Alameldin','F','1989-02-15'),(475742,'1964-03-15','Jeanne','Middleton','F','1989-10-09'),(475743,'1963-05-07','Tonny','Begiun','F','1994-06-20'),(475744,'1960-10-12','Vishu','Cardazo','F','1997-03-05'),(475745,'1959-06-23','Takahiro','Pearson','F','1994-04-04'),(475746,'1954-03-13','Tze','Tsunoo','M','1986-02-17'),(475747,'1957-04-26','Bokyung','Reeken','F','1987-01-30'),(475748,'1964-10-07','Palash','Erie','F','1996-06-15'),(475749,'1963-01-09','Zvonko','Bahr','M','1994-03-05'),(475750,'1958-12-26','Brendon','Stavenow','M','1991-02-10'),(475751,'1960-09-18','Nevio','Milicic','M','1996-04-22'),(475752,'1955-12-29','Richard','Biros','F','1995-12-07'),(475753,'1963-05-31','Angel','Erde','M','1986-07-08'),(475754,'1962-09-24','Yuping','Harllee','M','1989-06-14'),(475755,'1964-08-12','Radhakrishnan','Coombs','F','1988-01-01'),(475756,'1952-04-26','Susumu','Ballarin','F','1985-06-10'),(475757,'1952-11-11','Tommaso','Mayerwieser','F','1986-09-23'),(475758,'1953-06-16','Shuzo','Zaiane','F','1991-10-27'),(475759,'1952-10-14','Arie','Schwaller','M','1998-08-03'),(475760,'1954-08-21','Billur','Hockney','F','1986-12-05'),(475761,'1958-09-11','Fei','Berztiss','M','1990-11-12'),(475762,'1957-11-20','Chenye','Budinsky','F','1988-07-21'),(475763,'1960-10-24','DeForest','Vieth','M','1986-12-08'),(475764,'1954-01-22','Breannda','Jenevein','M','1991-11-04'),(475765,'1956-08-28','Percy','Zschoche','M','1994-03-09'),(475766,'1958-08-24','Kauko','Vecchi','M','1990-12-12'),(475767,'1954-02-01','Renee','Jansch','F','1988-05-25'),(475768,'1960-12-31','Mayuri','Deyuan','M','1987-12-06'),(475769,'1952-10-05','Kazuhisa','Ritzmann','F','1985-04-02'),(475770,'1954-04-12','Vatsa','Muniz','M','1996-01-24'),(475771,'1959-10-06','Zhongwei','McFarlin','M','1985-12-15'),(475772,'1956-01-29','Eben','Schreiter','F','1989-08-25'),(475773,'1955-09-19','Zejun','Nilsson','M','1988-03-25'),(475774,'1952-10-16','Vincent','Coombs','M','1988-12-23'),(475775,'1957-11-13','Heeju','Ozery','M','1993-12-24'),(475776,'1957-05-13','Kenton','Speek','M','1993-09-01'),(475777,'1963-11-30','Vidar','Cheshire','M','1993-05-07'),(475778,'1958-09-10','Isaac','Pietracaprina','M','1986-08-24'),(475779,'1954-06-15','Marek','Armand','F','1987-01-14'),(475780,'1956-08-22','Yuriy','Nations','F','1991-07-22'),(475781,'1954-07-12','Chinhyun','Plump','M','1988-09-13'),(475782,'1955-09-18','Mohua','Massonet','F','1989-12-29'),(475783,'1953-05-06','Nevin','Morris','M','1994-07-12'),(475784,'1962-11-21','Ayakannu','Emden','F','1985-06-18'),(475785,'1954-05-16','Duro','Schmiedel','M','1998-04-26'),(475786,'1957-08-27','Angus','Stenning','F','1985-11-21'),(475787,'1955-12-22','Zhiwei','Ramsak','M','1985-04-25'),(475788,'1958-04-14','Rosalyn','Makinen','M','1987-10-04'),(475789,'1956-03-02','Tuval','Lichtner','F','1986-07-31'),(475790,'1955-10-28','Honglan','Goldhammer','M','1985-03-24'),(475791,'1961-02-09','Arie','Pileggi','F','1988-10-20'),(475792,'1962-07-28','Kwee','Trachtenberg','M','1991-09-02'),(475793,'1954-08-20','Nahum','Rosis','M','1993-12-07'),(475794,'1956-10-26','Yucai','Decaestecker','M','1990-08-19'),(475795,'1961-07-06','Marlo','Geffroy','M','1992-04-22'),(475796,'1964-07-01','Dayanand','Swab','F','1985-05-03'),(475797,'1959-01-08','Genta','Pouyioutas','F','1990-10-28'),(475798,'1952-05-31','Tokuyasu','Stanger','M','1991-01-13'),(475799,'1961-04-26','Geraldo','Katzenelson','F','1987-06-15'),(475800,'1956-09-12','Weicheng','Rodham','M','1985-07-10'),(475801,'1961-12-24','Premsyl','Azuma','M','1989-07-07'),(475802,'1959-05-14','Gennady','Rodier','M','1986-08-23'),(475803,'1961-09-13','Tzvetan','Zweizig','F','1990-02-12'),(475804,'1960-02-01','Tommaso','Nitto','M','1993-12-14'),(475805,'1962-05-27','Maris','Liesche','F','1988-11-12'),(475806,'1963-01-23','Larisa','Quadeer','M','1988-08-11'),(475807,'1956-07-07','Irene','Seiwald','F','1986-09-29'),(475808,'1955-06-02','Weiwu','Valiente','F','1987-05-17'),(475809,'1953-05-20','Parke','Stifter','M','1986-05-19'),(475810,'1955-11-22','Martial','Bellone','M','1987-03-12'),(475811,'1957-09-28','Florina','Zastre','M','1989-05-17'),(475812,'1961-06-07','Shuzo','Linnainmaa','M','1989-05-05'),(475813,'1958-11-09','Horward','Egerstedt','F','1987-10-19'),(475814,'1953-03-07','Yannik','Rodier','M','1986-09-06'),(475815,'1959-04-11','Billur','Zaiane','M','1991-06-17'),(475816,'1954-05-04','Tonny','Siksek','M','1985-11-20'),(475817,'1953-03-22','Djelloul','Stassinopoulos','M','1988-06-04'),(475818,'1962-07-09','Hatem','Ramsay','F','1986-01-09'),(475819,'1962-02-04','Greger','Luef','M','1996-03-10'),(475820,'1953-03-29','Cedric','Erol','F','1985-06-22'),(475821,'1959-03-20','Gita','Busillo','F','1997-09-25'),(475822,'1960-03-01','Sachem','Osgood','F','1997-01-25'),(475823,'1957-12-12','Hugh','Brender','F','1996-03-17'),(475824,'1956-05-03','Sanjay','Lieberherr','M','1988-08-28'),(475825,'1956-07-01','Along','Camarinopoulos','F','1988-06-02'),(475826,'1952-02-28','Menkae','Azulay','M','1990-10-12'),(475827,'1959-09-23','Marc','Szilard','M','1992-02-03'),(475828,'1960-06-26','Xiaoheng','Falck','M','1998-07-27'),(475829,'1956-09-14','Jaques','Remmers','F','1988-12-11'),(475830,'1959-08-02','Isamu','Mahmud','F','1987-10-07'),(475831,'1956-03-08','Shir','Orlowski','M','1988-12-09'),(475832,'1964-12-05','Katsuo','Skogmar','M','1994-01-19'),(475833,'1953-06-25','Eben','Kruskal','M','1992-12-21'),(475834,'1956-03-03','Constantine','Gien','M','1986-07-25'),(475835,'1953-02-16','Tran','Cairo','M','1991-11-14'),(475836,'1961-08-20','Stabislas','Grospietsch','M','1991-05-14'),(475837,'1960-08-29','Fumitaka','Swen','F','1988-02-24'),(475838,'1960-05-29','Kiyotoshi','Jeansoulin','M','1986-05-20'),(475839,'1964-02-12','Girolamo','Manderick','M','1988-12-16'),(475840,'1955-11-24','Moon','Spieker','M','1990-12-21'),(475841,'1953-12-17','Serenella','Krychniak','M','1985-03-22'),(475842,'1953-11-06','Prodip','Zeidenstein','M','1994-03-09'),(475843,'1957-08-31','Jayson','Winter','M','1985-07-20'),(475844,'1963-05-27','Tonny','Lund','M','1986-12-02'),(475845,'1960-09-08','Mihalis','Merkl','F','1993-04-19'),(475846,'1961-03-24','Shigeichiro','Krybus','M','1997-05-24'),(475847,'1952-04-07','Felicidad','Georgakopoulos','M','1987-09-03'),(475848,'1954-01-24','Quingbo','Whitcomb','M','1992-01-08'),(475849,'1964-07-22','Pramod','Kohling','M','1988-12-29'),(475850,'1963-07-08','Berry','Milicic','F','1986-10-27'),(475851,'1959-12-04','Cedric','Malabarba','M','1991-12-13'),(475852,'1962-07-27','Sachar','Bondorf','M','1992-07-31'),(475853,'1958-04-15','Jolita','Taneja','F','1988-04-13'),(475854,'1961-11-24','Tran','Sommer','M','1994-01-22'),(475855,'1964-08-17','Adhemar','Onuegbe','M','1986-05-25'),(475856,'1955-05-11','Halsur','Champarnaud','M','1987-10-06'),(475857,'1953-09-27','Shmuel','Gaughan','F','1995-11-06'),(475858,'1959-02-02','Parviz','Lindenbaum','M','1991-09-12'),(475859,'1959-02-16','Halsur','Sundgren','F','1988-06-04'),(475860,'1952-08-21','Brigham','Broomell','F','1988-05-07'),(475861,'1959-04-09','Vitaly','Schusler','F','1993-03-22'),(475862,'1955-02-25','Zengping','Falck','M','1985-03-08'),(475863,'1953-06-07','Kristof','Itzfeldt','F','1992-03-15'),(475864,'1957-07-21','Barna','Cyre','M','1994-12-12'),(475865,'1959-07-23','Sanjiv','Muntz','M','1992-08-16'),(475866,'1954-06-15','Akemi','Lunt','M','1986-11-22'),(475867,'1954-10-20','Vincent','Conti','F','1987-04-21'),(475868,'1954-05-18','Taiji','Molenkamp','F','1988-05-07'),(475869,'1953-07-19','Khue','Nyrup','M','1992-10-13'),(475870,'1956-01-11','Akeel','Oskamp','M','1990-11-10'),(475871,'1954-08-16','Ziya','Demke','M','1988-04-21'),(475872,'1963-05-29','Rosine','Heering','M','1991-04-16'),(475873,'1952-02-24','Garnet','Luce','F','1989-09-23'),(475874,'1963-12-26','Gianluca','Validov','M','1987-05-10'),(475875,'1955-04-03','Debatosh','Huxford','F','1988-06-27'),(475876,'1961-06-19','Kokou','Carrere','M','1992-09-18'),(475877,'1964-01-20','Mabhin','Weedon','M','1988-09-24'),(475878,'1961-03-22','Randi','Sidje','M','1988-05-19'),(475879,'1964-12-31','Yunming','Gils','F','1991-10-07'),(475880,'1953-01-01','Szabolcs','Tetzlaff','M','1985-03-29'),(475881,'1963-08-11','Tianruo','Mondadori','M','1993-11-19'),(475882,'1954-01-12','Duke','Marzano','M','1985-11-07'),(475883,'1954-07-11','Tomofumi','Lorcy','M','1995-10-27'),(475884,'1955-11-06','Yinlin','Peek','M','1990-11-17'),(475885,'1963-11-15','Ashish','Moehrke','M','1990-04-29'),(475886,'1954-09-02','Adam','Vecchio','M','1986-08-16'),(475887,'1964-07-06','Guenter','Demir','M','1993-03-12'),(475888,'1955-07-20','Mohamadou','Camurati','M','1990-11-27'),(475889,'1960-09-29','Khedija','Pelc','M','1991-07-18'),(475890,'1955-04-13','Manibrata','Picht','M','1988-11-20'),(475891,'1958-12-03','Kwok','Sudbeck','F','1997-01-26'),(475892,'1955-07-17','Kristine','Nitto','M','1989-05-04'),(475893,'1957-12-13','Oscar','Morrey','M','1999-05-23'),(475894,'1961-12-29','Hilary','Swiler','F','1988-08-05'),(475895,'1958-04-14','Takahira','Slutz','M','1988-10-27'),(475896,'1963-12-01','Carrsten','Selenyi','M','1991-04-28'),(475897,'1953-10-19','Manibrata','Iacovou','M','1986-01-18'),(475898,'1963-03-22','Baruch','Basart','F','1988-08-29'),(475899,'1952-04-02','Dayanand','Zumaque','M','1991-08-26'),(475900,'1956-11-23','Elvis','Edelhoff','M','1987-07-08'),(475901,'1956-10-29','Parke','Qiwen','M','1988-03-17'),(475902,'1964-08-07','Pranav','Chepyzhov','F','1990-10-15'),(475903,'1955-04-02','Indrajit','Openshaw','M','1992-04-02'),(475904,'1958-09-16','Baziley','Kugler','F','1998-12-07'),(475905,'1953-03-17','Steen','Anick','F','1990-06-30'),(475906,'1959-02-28','Tetsushi','Coombs','M','1990-08-26'),(475907,'1952-05-15','Mrinalini','Speek','M','1992-07-16'),(475908,'1961-08-17','Sanjit','Fraisse','F','1987-09-30'),(475909,'1963-04-18','Shigeichiro','Rodite','M','1987-05-31'),(475910,'1955-07-30','Erzsebet','Dahlbom','M','1992-04-06'),(475911,'1959-07-04','Toong','Munro','M','1986-08-31'),(475912,'1960-08-22','Chiranjit','Hofmeyr','M','1990-07-09'),(475913,'1961-11-27','Candida','Kading','F','1991-02-11'),(475914,'1958-07-28','Falguni','Kemmerer','M','1991-04-14'),(475915,'1963-09-12','Goetz','Shrader','F','1990-07-31'),(475916,'1957-02-10','Chaitali','Alameldin','M','1995-08-12'),(475917,'1952-12-27','Urs','Narahari','F','1987-08-02'),(475918,'1954-09-02','Doohun','Spinelli','F','1994-10-16'),(475919,'1962-10-05','Carrsten','Boyle','F','1986-07-14'),(475920,'1955-06-19','Bogdan','Matzke','F','1988-12-10'),(475921,'1959-10-18','Snehasis','Hiyoshi','M','1987-11-20'),(475922,'1957-08-18','Arve','Erni','F','1993-12-07'),(475923,'1958-10-07','Stepehn','Demke','F','1985-03-11'),(475924,'1955-10-12','Tran','Herath','M','1986-01-01'),(475925,'1963-04-11','Margareta','Escriba','M','1994-08-17'),(475926,'1958-12-27','Barry','Sethi','M','1999-07-13'),(475927,'1955-07-08','Geoff','Stassinopoulos','F','1987-08-29'),(475928,'1954-10-16','Ramzi','Magliocco','F','1986-04-04'),(475929,'1957-05-22','Aimee','McAlpine','F','1997-01-02'),(475930,'1964-04-01','Domenico','Nivat','F','1996-08-30'),(475931,'1959-12-31','Zito','Passafiume','M','1991-08-08'),(475932,'1955-07-19','Richard','Sinitsyn','M','1993-06-23'),(475933,'1952-11-26','Yechiam','Streng','F','1986-08-06'),(475934,'1952-03-19','Arch','Munoz','M','1987-08-29'),(475935,'1964-11-08','Fan','Hegner','F','1991-06-21'),(475936,'1952-06-30','Zeydy','Breugel','F','1989-04-25'),(475937,'1964-09-30','Nadjib','Kalefeld','M','1985-04-17'),(475938,'1965-01-14','Shigeaki','Lanteri','M','1986-09-17'),(475939,'1958-03-31','Masaki','Delgrange','M','1986-02-20'),(475940,'1959-08-23','Licheng','Petersohn','M','1994-06-07'),(475941,'1956-05-03','Bernd','Erbe','M','1991-01-20'),(475942,'1955-06-26','KayLiang','Hagimont','M','1990-11-15'),(475943,'1960-11-19','Zhilian','Aingworth','F','1989-10-09'),(475944,'1955-08-02','Sachem','Gyimothy','F','1989-07-23'),(475945,'1959-03-01','Khun','Zielinski','F','1986-12-28'),(475946,'1955-11-22','Ulf','Marsiglia','M','1987-03-05'),(475947,'1953-10-19','Kwangjo','Chimia','F','1988-09-11'),(475948,'1963-04-29','Yinlin','Osgood','F','1987-01-05'),(475949,'1954-09-24','Stamatina','Kitsuregawa','M','1986-10-02'),(475950,'1963-03-12','Kamran','Perl','M','1989-05-10'),(475951,'1958-04-30','Theron','Braunschweig','F','1996-01-17'),(475952,'1959-09-09','Uma','Zastre','M','1992-06-06'),(475953,'1964-04-13','Heekeun','Esposito','F','1994-02-02'),(475954,'1959-03-16','Raimond','Bojadziev','F','1996-04-19'),(475955,'1953-11-29','Peternela','Jayawardene','M','1992-08-30'),(475956,'1961-04-02','Diederik','Huttel','F','1985-06-30'),(475957,'1954-12-05','Yishay','Schapiro','M','1988-10-24'),(475958,'1961-05-23','Toshimi','Merlo','M','1990-10-01'),(475959,'1953-10-11','Wuxu','Knightly','M','1988-07-10'),(475960,'1963-08-04','Indrajit','Meriste','M','1994-02-28'),(475961,'1953-08-12','Udaiprakash','Gustavson','F','1985-05-07'),(475962,'1953-11-18','Rasiah','Steenbeek','F','1987-01-24'),(475963,'1959-01-10','Ibibia','Emden','M','1986-07-27'),(475964,'1954-07-26','Van','Hitomi','M','1990-07-19'),(475965,'1965-01-02','Rimon','Pietracaprina','M','1985-07-10'),(475966,'1956-07-26','Uma','Strooper','M','1996-08-03'),(475967,'1953-07-22','Francesca','Merle','M','1988-11-16'),(475968,'1964-05-30','Marin','Gonthier','M','1991-02-05'),(475969,'1957-07-22','Hongzhu','Valette','M','1997-09-25'),(475970,'1959-08-30','Zdislav','Eiron','F','1987-07-22'),(475971,'1960-04-08','Wonhee','Nitta','M','1988-01-13'),(475972,'1952-12-06','Huican','Zambonelli','F','1986-05-16'),(475973,'1961-03-01','Henk','Birke','F','1987-06-28'),(475974,'1958-12-02','Mabhin','Kinley','M','1989-06-05'),(475975,'1960-03-24','Koldo','Miake','M','1997-08-24'),(475976,'1956-05-28','Shawna','Baby','M','1994-06-19'),(475977,'1963-06-06','Jeanne','Pokrovskii','F','1992-12-05'),(475978,'1961-06-05','Oscar','Maccarone','M','1985-03-08'),(475979,'1960-11-17','Seongbin','Muhlberg','M','1991-04-09'),(475980,'1957-02-04','Leon','Bain','M','1989-11-27'),(475981,'1957-01-23','Phule','Wilfing','F','1986-07-26'),(475982,'1958-06-11','Huican','Ducloy','F','1997-07-11'),(475983,'1958-03-25','Zhiguo','Riesenhuber','M','1988-12-19'),(475984,'1959-06-23','Kotesh','Halevi','F','1987-04-12'),(475985,'1955-03-03','Arve','Murthy','F','1991-11-09'),(475986,'1960-06-28','Stabislas','Swiler','M','1997-04-14'),(475987,'1959-08-23','Aiichiro','Fetvedt','F','1988-08-01'),(475988,'1962-09-15','Sanjai','Iwayama','F','1997-02-07'),(475989,'1964-11-15','Jayson','Muniz','F','1996-05-26'),(475990,'1961-06-18','Zhilian','Serre','M','1987-12-30'),(475991,'1955-02-28','Pradeep','Azuma','M','1987-02-14'),(475992,'1963-10-19','Amalendu','Guardalben','F','1988-12-18'),(475993,'1961-08-21','Khaled','Koblick','M','1993-05-19'),(475994,'1962-01-19','Anneke','Biros','M','1995-07-31'),(475995,'1954-07-10','Vitaly','Kakkad','M','1992-09-09'),(475996,'1964-06-13','Joydip','Munro','M','1985-03-23'),(475997,'1952-08-09','Ramachenga','Kitsuregawa','F','1990-09-12'),(475998,'1963-05-26','Padma','Swift','M','1989-08-18'),(475999,'1956-08-20','Toney','Isaac','M','1992-09-25'),(476000,'1953-04-14','Remko','Eickenmeyer','F','1991-06-01'),(476001,'1959-09-09','Lubomir','Stroustrup','F','1988-12-28'),(476002,'1958-04-22','Bojan','Chinin','M','1993-07-15'),(476003,'1963-01-10','Kenton','Comyn','F','1994-04-06'),(476004,'1955-10-08','Greger','Streit','F','1989-03-30'),(476005,'1957-07-23','Pohua','Muhlberg','M','1993-07-23'),(476006,'1957-11-21','Salvador','Rossi','F','1987-07-08'),(476007,'1963-10-29','Xiping','Ligten','F','1991-10-06'),(476008,'1952-09-13','Uriel','Puoti','M','1986-01-21'),(476009,'1962-06-25','Ewing','Ciolek','M','1985-05-18'),(476010,'1956-12-03','Tristan','Alvarado','M','1986-05-13'),(476011,'1955-01-01','Jackson','Unno','F','1990-03-25'),(476012,'1961-09-10','Leaf','Vigier','F','1986-01-02'),(476013,'1959-11-24','Zejun','Solares','F','1993-06-30'),(476014,'1955-08-11','Aria','Pluym','M','1994-12-20'),(476015,'1956-01-16','Tomoyuki','Strandh','M','1989-09-17'),(476016,'1955-08-20','Jasminko','Minakawa','F','1985-12-29'),(476017,'1963-09-08','Gino','Mateescu','F','1992-10-17'),(476018,'1964-10-30','Shichao','Warwick','M','1986-04-11'),(476019,'1960-12-01','Somnath','Neiman','M','1993-05-02'),(476020,'1963-07-15','Takahira','Yetto','M','1997-03-25'),(476021,'1955-09-19','Kiyokazu','Spell','M','1991-02-06'),(476022,'1963-05-02','Danai','Sherertz','F','1989-08-18'),(476023,'1954-01-03','Perry','Shihab','F','1987-11-04'),(476024,'1957-09-14','Kwangsub','Kemmerer','M','1986-05-26'),(476025,'1957-07-08','Katsuo','Jullig','M','1991-05-12'),(476026,'1957-07-22','Felicidad','Broder','M','1993-09-01'),(476027,'1958-11-02','Uriel','Versino','M','1992-09-25'),(476028,'1954-07-15','Khalil','Docker','M','1995-12-04'),(476029,'1957-02-11','Sorina','Gente','M','1988-11-10'),(476030,'1955-03-02','Zhigen','Stentiford','M','1990-02-27'),(476031,'1963-08-29','Duangkaew','Cullers','M','1992-06-13'),(476032,'1958-09-09','Kamakshi','Selenyi','M','1985-10-07'),(476033,'1958-10-20','Nikolaus','Anguita','M','1988-10-04'),(476034,'1958-07-29','Jayson','Back','F','1987-06-01'),(476035,'1952-08-01','Uzi','Marsiglia','M','1996-06-30'),(476036,'1952-09-07','Janalee','Murthy','F','1988-07-20'),(476037,'1962-02-05','Gila','Morton','M','1991-05-19'),(476038,'1961-12-09','Ferdinand','Ghandeharizadeh','F','1989-10-14'),(476039,'1954-08-10','Heather','Vecchi','M','1990-11-18'),(476040,'1956-06-03','Gudjon','Parfitt','M','1986-08-04'),(476041,'1963-06-29','Guoxiang','Condotta','F','1989-01-14'),(476042,'1953-05-13','Constantijn','Uhrig','F','1987-11-24'),(476043,'1954-11-10','Mohua','Itzigehl','M','1993-01-30'),(476044,'1956-04-01','Saeed','Benner','F','1992-03-17'),(476045,'1953-05-13','Tiina','Lorys','M','1994-04-10'),(476046,'1953-03-01','Elrique','Conde','M','1992-03-15'),(476047,'1952-08-31','Khoa','Gimbel','F','1990-06-28'),(476048,'1958-09-02','Jianhua','Denna','M','1992-01-24'),(476049,'1962-04-24','Amalendu','Erdi','M','1992-07-29'),(476050,'1964-02-29','Peer','Kaelbling','M','1985-12-13'),(476051,'1956-04-19','Candida','Kirkerud','M','1992-04-21'),(476052,'1960-10-28','Garnet','Schiettecatte','F','1986-10-27'),(476053,'1962-04-26','Uli','Burnard','F','1986-08-27'),(476054,'1956-02-20','Licheng','Welham','F','1986-12-23'),(476055,'1965-01-03','Girolamo','Schlumberger','F','1993-03-07'),(476056,'1964-04-29','Tremaine','Mundy','M','1987-06-12'),(476057,'1954-06-29','Charlene','Perna','M','1985-02-06'),(476058,'1964-08-06','Takahira','Osgood','M','1988-01-14'),(476059,'1964-09-20','Giap','Schueller','F','1986-08-11'),(476060,'1964-11-19','Zsolt','Huhdanpaa','M','1985-02-10'),(476061,'1964-10-18','Wojceich','Pokrovskii','M','1990-08-07'),(476062,'1963-01-01','Renee','Kambil','F','1993-03-09'),(476063,'1953-11-09','JoAnne','Serna','M','1991-04-20'),(476064,'1959-09-01','Sadegh','Serot','F','1996-04-25'),(476065,'1963-09-28','Shuho','Botman','M','1998-02-20'),(476066,'1953-09-22','Radoslaw','Hoogerwoord','M','1990-01-23'),(476067,'1955-01-13','Divier','Giveon','F','1995-10-12'),(476068,'1959-02-23','Geoff','Mungall','M','1995-07-16'),(476069,'1963-05-25','Satoru','Stellhorn','M','1985-06-09'),(476070,'1959-11-19','Shunichi','Emiris','M','1990-09-20'),(476071,'1960-10-31','Shigenori','Anandan','F','1990-03-09'),(476072,'1952-06-17','Paris','Linnainmaa','F','1993-08-05'),(476073,'1957-11-21','Sudharsan','Peris','F','1998-02-18'),(476074,'1953-02-10','Margo','Ballarin','F','1989-09-07'),(476075,'1963-08-17','Anwar','McClure','M','1985-07-09'),(476076,'1963-04-10','Genta','Ulupinar','M','1986-04-20'),(476077,'1964-05-26','DAIDA','Wuwongse','M','1988-11-14'),(476078,'1960-06-08','Pradeep','Chenney','F','1991-02-11'),(476079,'1954-04-29','Tetsushi','Zobel','M','1990-10-12'),(476080,'1953-03-05','Gudjon','Kowalchuk','M','1991-01-03'),(476081,'1953-12-18','Danny','Dehkordi','M','1985-12-18'),(476082,'1953-12-20','Youngkon','Vesna','M','1987-05-31'),(476083,'1953-02-08','Chiradeep','Garigliano','F','1986-02-28'),(476084,'1955-08-29','Reinhard','Ranst','M','1988-08-20'),(476085,'1963-08-31','Sven','Ozery','M','1985-08-01'),(476086,'1955-05-20','Shaleah','Broder','M','1986-08-31'),(476087,'1963-06-28','Jaroslava','Lukaszewicz','F','1993-04-06'),(476088,'1958-08-18','Arco','Talmon','M','1985-08-04'),(476089,'1956-06-30','Ulises','Kornyak','F','1994-09-28'),(476090,'1961-07-21','Mariusz','Liedekerke','M','1986-02-16'),(476091,'1960-10-14','Tzu','Gruenwald','M','1985-04-23'),(476092,'1961-05-14','Tzvetan','Ramamoorthy','F','1994-08-19'),(476093,'1954-12-11','Marsha','Berztiss','F','1989-02-22'),(476094,'1952-11-16','Kellyn','Schaar','M','1996-08-19'),(476095,'1960-10-06','Taisook','Zielinski','F','1988-06-09'),(476096,'1957-10-08','Kristin','Emmart','M','1988-04-27'),(476097,'1952-05-13','Arnould','Raoux','M','1986-10-24'),(476098,'1962-04-14','Mariangiola','Demeyer','M','1986-02-09'),(476099,'1955-04-12','Zhenbing','Massonet','F','1986-07-18'),(476100,'1955-06-23','Munir','Landherr','F','1987-06-15'),(476101,'1964-08-02','Angel','Waschkowski','M','1989-11-22'),(476102,'1962-10-27','Aruna','Cardazo','M','1985-12-14'),(476103,'1959-01-18','Yuriy','Boreale','M','1989-08-28'),(476104,'1956-06-19','Ziyad','Koblitz','M','1991-07-22'),(476105,'1954-07-20','Flemming','Stamatiou','M','1985-08-20'),(476106,'1954-04-28','Guiseppe','Mitsuhashi','M','1986-09-21'),(476107,'1960-01-18','Rafail','Thimonier','M','1992-03-04'),(476108,'1957-05-07','Yechezkel','Tsunoo','M','1991-05-23'),(476109,'1963-07-13','Gian','Fortenbacher','M','1985-12-12'),(476110,'1963-05-30','Hein','Braccini','M','1987-10-18'),(476111,'1960-10-30','Shigeaki','Axelband','M','1991-03-14'),(476112,'1956-06-23','Wuxu','Fasbender','M','1990-10-04'),(476113,'1960-06-22','Basil','Heydon','M','1985-04-26'),(476114,'1964-07-10','Falguni','Hellwagner','F','1987-10-02'),(476115,'1952-10-30','Fuqing','Boissier','F','1989-09-17'),(476116,'1953-08-23','Falguni','Honiden','F','1985-04-27'),(476117,'1952-12-22','Fumiko','Zucker','F','1994-12-31'),(476118,'1956-07-26','Jaewon','Hiraishi','M','1988-12-05'),(476119,'1958-12-29','LiMin','Miculan','F','1989-09-12'),(476120,'1956-12-20','Katsuo','Marrevee','F','1995-01-06'),(476121,'1953-12-04','Behnaam','Chimia','F','1989-10-29'),(476122,'1965-01-04','Khun','Spieker','M','1989-05-22'),(476123,'1963-04-03','Sailaja','Chandrasekhar','F','1989-04-28'),(476124,'1954-01-16','Selwyn','Janetzko','M','1989-03-05'),(476125,'1964-04-28','Manohar','Crelier','F','1986-02-25'),(476126,'1962-01-21','Wojceich','Bugaenko','M','1986-09-03'),(476127,'1958-02-03','Lein','Kopetz','M','1996-12-29'),(476128,'1959-04-24','Shigehito','Conde','M','1992-09-12'),(476129,'1952-08-26','Toshiko','Keirsey','M','1992-11-12'),(476130,'1956-11-13','Yuuichi','Hiyoshi','M','1987-09-30'),(476131,'1962-01-25','Moto','Oaver','F','1991-01-06'),(476132,'1954-01-09','Toney','Pardalos','M','1987-02-25'),(476133,'1964-01-31','Branimir','Miculan','M','1989-02-16'),(476134,'1959-05-18','Eldridge','Felcyn','M','1990-04-22'),(476135,'1962-04-04','Ult','Ramsay','M','1992-11-08'),(476136,'1958-12-06','Sibyl','Zwicker','F','1990-06-12'),(476137,'1964-02-26','Oguz','Farrel','M','1987-05-03'),(476138,'1958-08-04','Ioana','Genther','M','1994-08-31'),(476139,'1957-10-19','Gil','Demir','F','1989-09-16'),(476140,'1959-02-25','Basant','Matzov','F','1989-07-04'),(476141,'1956-12-01','Florian','VanScheik','F','1988-02-18'),(476142,'1958-10-16','Nikolaos','Koblick','M','1992-10-29'),(476143,'1957-01-28','Wilmer','Panwar','M','1987-09-26'),(476144,'1963-07-04','Heping','Uhrik','M','1995-04-15'),(476145,'1962-04-16','Yakichi','Aseltine','M','1988-11-06'),(476146,'1952-04-26','Masali','Legleitner','M','1988-07-07'),(476147,'1952-10-19','Howell','Farrag','F','1993-03-07'),(476148,'1955-09-23','Anyuan','Besselaar','F','1993-06-03'),(476149,'1959-02-04','Gino','Cmelik','F','1999-05-28'),(476150,'1957-01-25','Niranjan','Siepmann','F','1985-08-01'),(476151,'1955-02-10','Christfried','Munawer','M','1990-11-24'),(476152,'1962-10-21','Ottavia','Bondorf','M','1991-07-27'),(476153,'1961-09-02','Bernd','Birch','F','1988-03-27'),(476154,'1961-01-20','Sariel','Karlin','F','1995-04-13'),(476155,'1959-11-28','Uli','Rusmann','M','1992-05-24'),(476156,'1962-10-05','Eishiro','Fiebach','F','1986-08-05'),(476157,'1959-11-04','Michaela','Impagliazzo','F','1989-05-10'),(476158,'1952-10-09','Bodh','Serre','F','1986-04-24'),(476159,'1956-11-13','Owen','Kakkad','M','1986-08-27'),(476160,'1960-11-19','Nakhoon','Plump','M','1986-04-08'),(476161,'1958-01-04','Hidefumi','Cullers','M','1989-06-04'),(476162,'1952-04-16','Lunjin','Danner','M','1986-01-13'),(476163,'1959-04-14','Behnaam','Auyong','F','1989-09-18'),(476164,'1952-08-03','Remco','Bale','M','1994-01-05'),(476165,'1952-07-15','Mads','Demke','F','1987-12-30'),(476166,'1952-03-16','Subhada','Quittner','M','1988-10-28'),(476167,'1955-05-24','Genta','Dulli','M','1988-12-07'),(476168,'1963-07-05','Guangming','Senzako','M','1985-11-06'),(476169,'1960-11-11','Shmuel','Zweizig','F','1988-07-25'),(476170,'1955-11-11','Lena','Heping','M','1997-08-09'),(476171,'1964-02-03','Troy','Tokunaga','M','1992-01-08'),(476172,'1963-08-31','Arve','Dayang','M','1994-02-19'),(476173,'1964-09-11','Jenwei','Bondorf','M','1991-12-13'),(476174,'1952-04-30','Oddvar','Swick','F','1994-05-05'),(476175,'1959-10-27','Prodip','Gini','M','1988-02-09'),(476176,'1959-12-15','Jeong','Serre','F','1995-02-06'),(476177,'1958-06-05','Kiyotoshi','Luon','F','1987-08-25'),(476178,'1954-10-29','Piyawadee','Chimia','M','1987-12-08'),(476179,'1964-02-04','Yifei','Zastre','M','1988-04-10'),(476180,'1952-03-23','Basant','Lueh','M','1986-12-20'),(476181,'1954-01-25','Younwoo','Zumaque','M','1987-05-03'),(476182,'1955-04-05','Arfst','Biran','F','1991-07-29'),(476183,'1964-07-17','Shridhar','Zyda','M','1987-08-27'),(476184,'1954-08-20','Shahid','Hofman','M','1988-12-29'),(476185,'1956-05-18','Nikolaus','Kirkerud','M','1986-03-30'),(476186,'1956-10-12','Hidefumi','Besselaar','M','1986-05-10'),(476187,'1961-05-03','Sanjeeva','Garnier','F','1990-07-03'),(476188,'1959-12-31','Yonghong','Kabayashi','M','1988-05-12'),(476189,'1961-06-23','Joydip','Solares','F','1987-04-14'),(476190,'1955-03-05','Nathan','Porenta','M','1987-10-09'),(476191,'1962-10-26','Zhiguo','Swiss','M','1988-04-12'),(476192,'1964-02-18','Itzchak','Kaelbling','M','1987-07-25'),(476193,'1962-11-16','Aksel','Hofting','F','1988-05-13'),(476194,'1953-11-28','Juyoung','Ruther','F','1990-01-16'),(476195,'1964-06-26','Oscal','Marshall','F','1986-01-22'),(476196,'1956-02-02','Kiam','Botman','M','1986-11-17'),(476197,'1952-02-15','Vivian','Heijenga','F','1986-01-20'),(476198,'1958-09-28','Guther','Stafford','F','1988-03-21'),(476199,'1963-12-30','Josyula','Marakhovsky','M','1990-03-29'),(476200,'1963-08-08','Huiqun','Neiman','F','1986-06-18'),(476201,'1964-03-14','Achilleas','Benaini','M','1992-05-04'),(476202,'1964-08-01','Kensyu','Thiria','M','1985-06-25'),(476203,'1954-07-02','Ohad','Mateescu','M','1988-10-07'),(476204,'1962-08-29','Phuoc','Albarhamtoshy','M','1985-12-20'),(476205,'1963-06-28','Hausi','Mitsuhashi','F','1995-03-25'),(476206,'1960-05-13','Tiina','Ecklund','F','1986-10-21'),(476207,'1963-08-29','Danai','Lund','F','1989-09-04'),(476208,'1964-08-31','Xuedong','Schaap','M','1991-06-01'),(476209,'1964-09-13','Masanao','Peternell','F','1986-12-24'),(476210,'1962-06-05','Shigehito','Beeson','M','1992-06-24'),(476211,'1954-09-11','Valeri','Sessa','F','1992-12-11'),(476212,'1959-02-18','Mitsuyuki','Laventhal','F','1992-07-01'),(476213,'1959-01-16','Takushi','Przulj','F','1992-12-04'),(476214,'1952-11-14','Fay','Eiter','F','1990-04-30'),(476215,'1962-05-25','Kiyokazu','Crooks','M','1985-06-21'),(476216,'1955-03-19','Georgi','Hmelo','F','1989-08-28'),(476217,'1959-12-28','Uzi','Werthner','F','1987-06-14'),(476218,'1957-02-03','Baoqiu','Linnainmaa','F','1991-07-19'),(476219,'1964-05-24','Akeno','Ratzlaff','M','1993-11-09'),(476220,'1960-01-04','Younwoo','Skogmar','M','1986-12-26'),(476221,'1960-06-15','Hyuckchul','Lindenbaum','M','1990-01-16'),(476222,'1953-06-30','Kristian','Mellouli','F','1986-07-20'),(476223,'1962-12-26','Golgen','Ibel','M','1987-11-28'),(476224,'1954-09-29','Alejandra','dAstous','M','1986-08-16'),(476225,'1962-07-19','Gonzalo','Nitta','F','1990-09-17'),(476226,'1961-03-14','Hsiangchu','Joslin','F','1985-09-15'),(476227,'1960-09-12','Jianhua','Atchley','F','1986-12-12'),(476228,'1962-06-24','Shaunak','Weisert','F','1986-05-18'),(476229,'1954-12-29','Pintsang','Haddadi','M','1988-01-30'),(476230,'1963-03-10','Adas','Nitta','F','1992-06-17'),(476231,'1957-02-25','Muzhong','Veldwijk','M','1995-09-15'),(476232,'1961-03-05','Rajmohan','Delaune','M','1994-04-16'),(476233,'1955-03-17','Siddarth','Pappas','F','1990-08-15'),(476234,'1958-02-13','Rosalyn','Pfau','M','1994-04-10'),(476235,'1955-02-04','Yuchang','Klyachko','F','1989-06-26'),(476236,'1957-06-08','Otmar','Constantine','M','1989-07-27'),(476237,'1962-03-27','Shuho','Morton','M','1993-11-19'),(476238,'1962-08-23','Randi','Provine','M','1989-04-14'),(476239,'1955-04-23','Hein','McFarlin','M','1988-04-30'),(476240,'1958-04-04','Val','Luca','F','1993-08-08'),(476241,'1963-03-03','Shir','Lamma','M','1997-02-17'),(476242,'1962-08-28','Feixiong','Solares','F','1991-04-06'),(476243,'1964-12-04','Manibrata','Baak','M','1987-03-04'),(476244,'1953-08-29','Shem','Krone','M','1986-10-13'),(476245,'1958-05-15','Bezalel','Doering','F','1995-07-15'),(476246,'1960-08-25','Giap','Oppitz','M','1987-10-15'),(476247,'1959-10-19','Mayuko','Condotta','M','1990-06-26'),(476248,'1960-12-30','Guttorm','Majewski','M','1991-07-29'),(476249,'1957-06-30','Vishwani','Conta','F','1986-02-20'),(476250,'1957-09-23','Yoshimitsu','Impagliazzo','F','1985-11-24'),(476251,'1957-12-10','Toshiko','Peternell','M','1991-10-31'),(476252,'1955-02-24','Foong','Schade','F','1989-06-21'),(476253,'1957-09-09','Remko','Bamford','M','1987-02-06'),(476254,'1957-07-07','Fan','Flasterstein','F','1989-02-25'),(476255,'1954-08-17','Domenick','Plesums','M','1992-09-27'),(476256,'1962-10-01','Yoshinari','Speel','M','1986-01-19'),(476257,'1956-04-08','Barry','Schaaf','M','1990-11-06'),(476258,'1961-08-11','Shahid','Eickenmeyer','M','1988-06-30'),(476259,'1961-06-11','Gennady','Rajala','F','1993-01-17'),(476260,'1964-12-03','Heejo','Dredge','M','1986-02-10'),(476261,'1956-01-11','Vincent','Snedden','F','1988-02-05'),(476262,'1962-10-08','Bangqing','Pietrzykowski','M','1987-07-04'),(476263,'1961-09-18','Tonia','Akaboshi','M','1995-01-21'),(476264,'1962-11-09','Gal','Melter','M','1994-12-28'),(476265,'1964-11-01','Wanqing','Cherinka','M','1991-12-26'),(476266,'1963-05-26','Gennady','Segond','M','1991-06-08'),(476267,'1958-10-07','Divier','Pollock','F','1986-05-12'),(476268,'1961-10-25','Fay','Kieras','M','1986-05-22'),(476269,'1964-03-25','Kwok','Rodham','F','1987-10-21'),(476270,'1962-05-21','Lorien','Kuzuoka','M','1991-09-22'),(476271,'1957-02-06','Tuval','Mansanne','M','1986-04-08'),(476272,'1958-01-12','IEEE','Cummings','M','1993-12-16'),(476273,'1958-11-05','Jovan','Grabner','M','1991-01-23'),(476274,'1961-08-28','Aleksander','Haddadi','F','1992-10-03'),(476275,'1953-01-31','Magy','Whitcomb','M','1992-09-20'),(476276,'1956-01-14','Mohan','Seiwald','F','1989-08-09'),(476277,'1959-12-19','Neelam','Legleitner','F','1986-08-06'),(476278,'1955-03-08','Gopalakrishnan','Panienski','M','1989-09-02'),(476279,'1963-09-05','Zeljko','Ozery','F','1989-04-15'),(476280,'1952-11-06','Geraldo','Pusterhofer','F','1995-06-15'),(476281,'1960-12-21','Kannan','Deville','M','1996-12-15'),(476282,'1954-07-11','Ohad','Mullainathan','M','1986-05-09'),(476283,'1957-10-22','Mooi','Unno','F','1986-07-12'),(476284,'1959-06-30','Moss','Beilner','M','1985-09-19'),(476285,'1953-06-12','Sungwon','Kusalik','F','1993-03-26'),(476286,'1960-03-21','Suvo','Erez','F','1996-12-03'),(476287,'1964-05-05','Arfst','Cooke','M','1990-03-07'),(476288,'1956-12-31','Douadi','Mattern','M','1993-04-08'),(476289,'1953-07-25','Susanta','Doering','M','1989-08-11'),(476290,'1953-08-30','Roded','Junot','M','1985-09-18'),(476291,'1962-01-13','Falguni','Marchegay','M','1986-12-18'),(476292,'1957-03-20','Gay','Verhoeff','M','1994-04-08'),(476293,'1962-11-04','Sudharsan','Baar','M','1993-02-01'),(476294,'1952-03-29','Marsha','Famili','M','1990-02-02'),(476295,'1958-09-19','Sreekrishna','Lagarias','M','1988-02-16'),(476296,'1953-03-24','Bezalel','Stasinski','F','1990-08-19'),(476297,'1957-08-08','Kazuhiro','Falck','M','1986-10-22'),(476298,'1954-10-22','Subhada','Emmart','F','1996-05-24'),(476299,'1961-11-04','Horward','Erdi','F','1996-11-17'),(476300,'1956-05-09','Yoshinari','Majewski','M','1987-11-23'),(476301,'1958-06-12','Zhaofang','Antonisse','F','1985-05-12'),(476302,'1958-08-02','Deniz','Cherinka','M','1988-05-10'),(476303,'1956-09-29','Georg','Wynblatt','F','1987-11-20'),(476304,'1953-02-05','Christ','Zuberek','M','1996-08-20'),(476305,'1961-08-29','Irene','Anguita','M','1987-02-19'),(476306,'1956-11-25','Gita','Janocha','F','1986-06-19'),(476307,'1956-05-18','Yishai','Klassen','M','1989-04-01'),(476308,'1958-07-18','Wanqing','Brickell','M','1987-04-03'),(476309,'1954-12-09','Tsz','Vadhan','F','1987-03-20'),(476310,'1956-01-27','Maris','Egerstedt','M','1985-11-25'),(476311,'1952-11-05','Mihalis','McFarlan','F','1987-10-09'),(476312,'1961-12-28','Jongsuk','Biros','M','1993-11-29'),(476313,'1959-11-05','Sadok','Brodie','M','1991-11-22'),(476314,'1955-12-21','Jinxi','Gente','F','1986-04-18'),(476315,'1954-01-09','Sushant','Angelopoulos','M','1987-11-24'),(476316,'1964-09-14','Nirmal','Francisci','M','1992-10-25'),(476317,'1953-04-12','Hideo','Anandan','F','1992-07-29'),(476318,'1963-10-05','Franziska','Alblas','F','1990-09-21'),(476319,'1953-06-13','Toshimi','Hiyoshi','M','1985-08-09'),(476320,'1963-12-20','Sarita','Plesums','M','1989-01-31'),(476321,'1957-10-30','Chikara','Ferretti','F','1988-04-14'),(476322,'1960-04-10','Udi','Maccarone','M','1989-02-17'),(476323,'1959-02-09','Heng','Fortenbacher','F','1986-10-07'),(476324,'1955-06-19','Frazer','Milicic','F','1997-07-01'),(476325,'1957-01-01','Kousuke','Winter','F','1994-05-09'),(476326,'1963-08-20','Shuji','Bhattacharjee','F','1995-05-06'),(476327,'1965-01-31','Reinhold','Binkley','M','1994-09-25'),(476328,'1962-06-12','Jaideep','Dayang','M','1994-08-21'),(476329,'1952-06-21','Oldrich','Vilarrasa','F','1988-03-14'),(476330,'1959-05-18','Wuxu','Besancenot','F','1986-05-07'),(476331,'1964-12-05','Shigenori','Papastamatiou','M','1987-10-12'),(476332,'1962-11-01','Tristan','Beeson','M','1991-02-07'),(476333,'1953-01-23','Shushma','Plessier','M','1995-01-02'),(476334,'1960-08-03','Feixiong','Motley','F','1987-12-10'),(476335,'1957-05-02','Noritoshi','Luff','F','1985-02-06'),(476336,'1959-10-11','Kristinn','Roohalamini','F','1993-10-12'),(476337,'1958-09-03','Yagil','Dulin','F','1988-05-16'),(476338,'1952-02-28','Sukumar','Rissland','F','1999-08-02'),(476339,'1956-01-28','Yongmao','Angot','M','1997-03-18'),(476340,'1961-10-30','Rance','Remmele','F','1986-02-13'),(476341,'1958-06-15','Munir','Chinen','M','1985-11-20'),(476342,'1963-04-09','Shichao','Hopewell','M','1990-03-14'),(476343,'1961-05-01','Toshimori','Duclos','F','1995-11-10'),(476344,'1957-03-12','Venkatesan','Schlegelmilch','F','1991-10-05'),(476345,'1952-05-30','Mang','Gubsky','F','1986-11-24'),(476346,'1959-12-23','Visit','Schieder','F','1995-08-28'),(476347,'1952-04-18','Bojan','Morrow','M','1986-06-22'),(476348,'1964-02-16','Dung','Pettis','M','1986-12-09'),(476349,'1964-03-16','Yannis','Cromarty','M','1991-10-05'),(476350,'1956-08-13','Roselyn','Famili','F','1994-05-22'),(476351,'1960-08-17','Yagil','Solovay','M','1988-03-07'),(476352,'1955-09-23','Franziska','Vickson','F','1999-10-13'),(476353,'1953-02-24','Mads','Veeraraghavan','F','1987-09-21'),(476354,'1954-05-16','Arto','Vidal','M','1985-12-27'),(476355,'1960-05-31','Przemyslawa','Bednarek','M','1986-01-18'),(476356,'1957-12-26','Surveyors','VanScheik','M','1991-10-08'),(476357,'1962-07-17','Heekeun','Solares','M','1999-02-04'),(476358,'1953-03-27','Demos','Barriga','M','1996-05-23'),(476359,'1962-07-30','Aral','Engelmann','F','1991-04-01'),(476360,'1955-01-10','Shushma','Ebeling','M','1993-04-07'),(476361,'1965-01-09','Doohun','Preusig','M','1985-04-13'),(476362,'1957-02-25','Giri','DasSarma','F','1992-02-21'),(476363,'1964-01-05','Muzhong','Facello','M','1989-11-12'),(476364,'1953-01-01','Yongmao','Takanami','F','1986-06-09'),(476365,'1960-04-18','Mats','Taubman','M','1987-10-11'),(476366,'1953-11-21','Sigeru','Kobara','M','1990-09-03'),(476367,'1952-08-04','Jiang','Desikan','M','1988-12-05'),(476368,'1963-03-24','Deniz','Swan','F','1992-01-19'),(476369,'1954-07-14','Taegyun','Sessa','M','1990-05-07'),(476370,'1962-09-22','Zejun','Foote','M','1989-07-15'),(476371,'1953-12-01','Poorav','Mikschl','F','1992-11-24'),(476372,'1962-06-08','Sastry','Erdmenger','M','1988-01-07'),(476373,'1962-11-04','Guttorm','Anandan','M','1989-06-16'),(476374,'1962-09-22','Yuqun','Coors','F','1987-05-12'),(476375,'1956-12-03','Leandro','Greenaway','M','1991-08-22'),(476376,'1956-04-01','Sangeeta','Sudbeck','M','1988-03-06'),(476377,'1954-08-18','Gro','Azuma','M','1990-07-05'),(476378,'1959-11-26','Mang','Polajnar','M','1994-01-29'),(476379,'1953-09-26','Marie','Peyn','M','1990-07-22'),(476380,'1954-02-24','Janalee','Serot','F','1991-10-20'),(476381,'1955-02-20','Mabo','Uludag','F','1990-03-04'),(476382,'1959-01-23','DeForest','Garnham','M','1989-07-29'),(476383,'1961-10-13','Moni','Serov','F','1989-09-22'),(476384,'1962-03-30','Hidekazu','Muchinsky','M','1987-05-22'),(476385,'1959-05-29','Kerhong','Mitina','F','1985-08-10'),(476386,'1956-09-20','Masato','Hiroyama','M','1991-02-13'),(476387,'1958-11-12','Martine','Siepmann','F','1987-01-12'),(476388,'1960-07-01','Elvis','Kroll','M','1991-10-13'),(476389,'1961-09-07','Yifei','Pellegrinelli','M','1986-09-27'),(476390,'1964-11-13','Badri','Camarinopoulos','F','1986-03-17'),(476391,'1959-12-23','Naftali','Keohane','F','1994-11-24'),(476392,'1955-12-14','Waiman','Butner','F','1993-05-08'),(476393,'1952-10-31','Radhika','Benaini','F','1996-03-04'),(476394,'1953-11-17','Susanne','Pillow','F','1987-09-02'),(476395,'1957-10-24','Eishiro','Klerer','F','1993-09-20'),(476396,'1955-07-22','Gaurav','Alameldin','F','1987-10-03'),(476397,'1958-06-06','Aiichiro','Ducloy','M','1985-09-07'),(476398,'1960-03-13','Mario','Doering','F','1994-02-05'),(476399,'1957-05-24','Nakhoon','Slutz','M','1986-07-22'),(476400,'1953-05-03','Paddy','Schlegelmilch','F','1988-08-30'),(476401,'1963-03-07','Mizuhito','Rosis','M','1991-12-28'),(476402,'1958-11-09','Piyawadee','Prochazka','M','1986-04-23'),(476403,'1960-10-19','Bodh','Iwayama','M','1986-07-15'),(476404,'1956-08-08','Sariel','Selenyi','F','1994-08-26'),(476405,'1958-12-19','Mohan','Bresenham','M','1987-11-14'),(476406,'1961-03-31','Arunachalam','Milicia','F','1986-10-27'),(476407,'1957-01-04','Guiseppe','Feinberg','F','1987-10-26'),(476408,'1958-09-01','Ulf','Srimani','M','1991-02-10'),(476409,'1960-02-09','Mayuko','Danner','M','1991-08-03'),(476410,'1953-11-02','Akemi','Gunderson','F','1988-08-21'),(476411,'1963-10-30','Kiam','Bisiani','M','1994-05-07'),(476412,'1964-10-30','Jacopo','Schlumberger','M','1987-05-26'),(476413,'1963-07-27','Pascal','Marzano','M','1995-11-28'),(476414,'1954-10-30','Marjo','Luft','F','1997-07-21'),(476415,'1954-03-12','Jinxi','Keustermans','F','1991-06-20'),(476416,'1952-11-14','Marko','Fordan','M','1995-05-10'),(476417,'1960-08-06','Mary','Staudhammer','M','1992-10-17'),(476418,'1955-01-07','Maja','Noriega','M','1985-04-18'),(476419,'1961-10-20','Feiyu','Einsfeld','M','1985-07-16'),(476420,'1961-07-15','Xuejia','Dalphin','M','1988-05-20'),(476421,'1956-11-04','Gaetan','Chorvat','F','1985-04-11'),(476422,'1958-05-14','Weidon','Liedekerke','F','1992-10-28'),(476423,'1954-07-15','Kristof','Iisaka','M','1986-11-20'),(476424,'1958-12-28','Marlo','Braunmuhl','F','1993-03-06'),(476425,'1959-02-17','Kiam','Veevers','M','1986-11-22'),(476426,'1952-11-19','Dipayan','Molberg','F','1988-05-01'),(476427,'1958-05-24','Martijn','Pappas','M','1985-10-30'),(476428,'1958-05-11','Zdislav','Kambil','M','1990-07-19'),(476429,'1961-02-17','Satyanarayana','Bharadwaj','F','1990-04-24'),(476430,'1957-10-01','Prodip','Scharstein','M','1999-10-14'),(476431,'1963-07-10','Nishit','Ratnakar','M','1992-06-10'),(476432,'1963-11-19','Gro','Meszaros','F','1988-02-01'),(476433,'1963-10-24','Maik','Aumann','F','1995-03-12'),(476434,'1955-07-11','Rosita','Beutelspacher','M','1988-11-28'),(476435,'1962-08-29','Uno','Wroclawski','F','1992-10-14'),(476436,'1960-04-27','Aral','Jeansoulin','M','1987-01-19'),(476437,'1960-11-06','Yuichiro','Camarinopoulos','F','1985-03-24'),(476438,'1959-08-21','Lech','Haumacher','M','1994-06-07'),(476439,'1952-08-22','Yannis','Weedon','M','1987-09-24'),(476440,'1959-08-11','Vitali','Holburn','M','1989-05-25'),(476441,'1955-05-30','Rafail','Schicker','M','1991-12-07'),(476442,'1957-02-21','Eldridge','Brender','F','1992-10-22'),(476443,'1952-08-27','Ziya','Asmuth','M','1995-08-24'),(476444,'1963-09-21','Jaihie','Baer','M','1988-10-27'),(476445,'1958-06-24','Arie','Giaccio','F','1987-01-25'),(476446,'1956-01-18','Giri','Jervis','F','1992-05-30'),(476447,'1952-11-20','Goncalo','Aingworth','M','1994-06-23'),(476448,'1955-02-20','Lene','Wielonsky','M','1987-05-25'),(476449,'1953-06-04','Tamiya','Tyugu','M','1987-01-31'),(476450,'1956-04-01','Ulises','Unni','F','1986-06-02'),(476451,'1958-07-20','Satosi','Gyorkos','F','1986-02-14'),(476452,'1958-02-09','Hitofumi','Rullman','M','1986-02-11'),(476453,'1957-11-12','Khedija','Alblas','F','1988-12-20'),(476454,'1953-05-02','Fatemeh','Baca','M','1985-05-07'),(476455,'1961-09-08','Anyuan','Baaleh','M','1995-05-07'),(476456,'1955-04-06','Remko','Rodiger','M','1988-11-20'),(476457,'1960-09-07','Stepehn','Papsdorf','F','1989-07-27'),(476458,'1956-03-31','Kannan','Shanbhogue','F','1986-05-02'),(476459,'1952-12-25','Yucel','Rosis','M','1989-08-28'),(476460,'1956-12-09','Kinh','Butterworth','F','1990-12-26'),(476461,'1960-01-02','Maja','Nanard','F','1991-06-14'),(476462,'1960-11-14','Kshitij','Serdy','F','1991-09-21'),(476463,'1963-08-28','Hatsukazu','Muntz','M','1993-05-31'),(476464,'1958-11-20','Qingxiang','Pulkowski','M','1990-01-14'),(476465,'1964-02-06','Mads','Serov','M','1993-02-08'),(476466,'1962-05-17','Tristan','Broder','F','1986-11-10'),(476467,'1954-08-26','Badri','Zwicker','F','1989-07-01'),(476468,'1954-08-15','Sasan','Zlotek','F','1986-08-30'),(476469,'1955-07-13','Mayumi','Lamma','M','1988-05-28'),(476470,'1955-01-19','Christoper','Slutz','M','1993-05-22'),(476471,'1952-11-04','Zhenhua','Isaak','F','1989-09-17'),(476472,'1954-02-11','Sverrir','Sewelson','M','1996-11-12'),(476473,'1964-07-25','Hitofumi','Radwan','M','1986-04-11'),(476474,'1953-03-20','Christ','Cherinka','F','1989-04-15'),(476475,'1961-05-21','Arvind','Ghandeharizadeh','F','1987-10-29'),(476476,'1958-01-03','Marek','Hartvigsen','M','1986-12-16'),(476477,'1953-07-15','Hugh','Bernini','M','1994-01-17'),(476478,'1954-06-10','Rosli','Perez','M','1986-03-26'),(476479,'1964-04-11','Christfried','Reghbati','F','1990-04-19'),(476480,'1955-09-28','Barton','Hooghiemstra','M','1991-07-21'),(476481,'1960-02-20','Mototsugu','Hegner','F','1995-02-13'),(476482,'1964-04-05','Tristan','Gist','M','1990-09-15'),(476483,'1956-03-16','Vishv','Schaad','F','1989-11-10'),(476484,'1957-08-24','Badri','Yavatkar','F','1987-03-24'),(476485,'1959-07-05','Maria','Stassinopoulos','M','1988-02-28'),(476486,'1955-02-22','Ramalingam','Murrill','M','1992-08-12'),(476487,'1956-12-13','Yishai','Orlowski','M','1990-08-11'),(476488,'1965-01-30','Yuping','Kuhnemann','F','1986-12-13'),(476489,'1952-12-19','Renee','Gronowski','F','1993-06-09'),(476490,'1956-03-11','Sachem','Showalter','M','1985-08-10'),(476491,'1960-02-11','Arnould','Haumacher','M','1985-07-07'),(476492,'1954-03-25','Gully','Dichev','M','1988-01-25'),(476493,'1961-05-23','Shahar','Dredge','M','1986-01-03'),(476494,'1959-10-15','Jiann','Pauthner','M','1987-06-06'),(476495,'1952-08-25','Lijia','Honiden','M','1988-09-24'),(476496,'1956-04-14','Moty','DuCasse','M','1990-12-15'),(476497,'1962-08-19','Eberhardt','Sigstam','M','1992-03-27'),(476498,'1962-12-03','Hatem','Reistad','F','1995-07-04'),(476499,'1952-07-26','Jianhao','Nitto','M','1990-10-11'),(476500,'1964-02-10','Annemarie','Panangaden','M','1987-11-29'),(476501,'1960-03-06','Tayeb','Hegner','M','1985-06-26'),(476502,'1959-08-23','Alair','Budinsky','M','1992-01-26'),(476503,'1954-03-15','Edwin','Peek','F','1991-03-25'),(476504,'1957-07-17','Tomofumi','Cusworth','M','1986-06-17'),(476505,'1953-10-29','Masato','Gornas','M','1986-08-16'),(476506,'1964-07-13','Odinaldo','Krybus','F','1990-12-23'),(476507,'1964-12-27','Remzi','Decleir','F','1989-06-22'),(476508,'1956-11-08','Premal','Ramalingam','M','1988-11-12'),(476509,'1954-07-12','Mizuhito','Kornyak','M','1985-08-22'),(476510,'1953-10-01','Alagu','Gimarc','M','1986-11-24'),(476511,'1963-01-12','Vatsa','Skrikant','F','1987-07-04'),(476512,'1960-10-25','Marlo','Ananiadou','F','1988-01-26'),(476513,'1953-08-06','Ymte','Beeson','M','1987-09-22'),(476514,'1960-08-13','Shaw','Schnabel','F','1993-08-25'),(476515,'1953-09-01','Jenwei','Bellone','F','1989-10-29'),(476516,'1954-02-23','Almudena','Vasanthakumar','M','1986-09-13'),(476517,'1961-03-14','Iara','Uhrig','F','1996-01-15'),(476518,'1962-03-08','Otmar','Denis','M','1985-03-31'),(476519,'1964-03-03','Lena','Portugali','M','1992-06-10'),(476520,'1956-01-09','Halsur','Conde','M','1993-11-01'),(476521,'1960-07-17','Charlene','Baik','M','1985-07-28'),(476522,'1955-10-05','Shan','Keirsey','M','1993-10-18'),(476523,'1958-12-08','Manohar','Nicolson','M','1998-12-14'),(476524,'1963-07-13','Zissis','Welham','F','1993-06-20'),(476525,'1961-06-04','Ortrud','Valtorta','F','1988-01-29'),(476526,'1954-09-08','Stabislas','Theuretzbacher','M','1989-09-02'),(476527,'1958-01-13','Pragnesh','Solovay','F','1991-05-18'),(476528,'1959-10-20','Tsvetan','Henders','F','1994-10-11'),(476529,'1953-08-23','Kiyotoshi','Ambroszkiewicz','F','1993-04-04'),(476530,'1962-01-19','Magy','Lally','M','1994-11-18'),(476531,'1955-06-27','Zhanqiu','Puoti','M','1989-04-19'),(476532,'1956-10-13','Mrinalini','Yurek','F','1987-12-28'),(476533,'1952-06-21','Xumin','Penn','M','1988-04-06'),(476534,'1957-05-29','IEEE','Chaudhuri','M','1990-06-25'),(476535,'1952-08-30','Xiaoheng','Lipner','M','1989-04-05'),(476536,'1964-04-09','Izaskun','Swab','F','1994-05-19'),(476537,'1960-09-22','Hausi','Zwicker','M','1993-11-22'),(476538,'1957-11-29','Ottavia','Schapire','M','1989-05-14'),(476539,'1959-03-18','Hongzhu','Hofmeyr','M','1992-01-28'),(476540,'1963-01-06','Carrsten','Coors','M','1986-03-31'),(476541,'1962-01-05','Ibibia','Dahlbom','M','1985-05-30'),(476542,'1953-06-09','Huei','Tempesti','F','1987-10-22'),(476543,'1963-03-22','Herbert','Brlek','F','1992-07-20'),(476544,'1955-06-18','Shahid','Mitina','M','1994-05-21'),(476545,'1954-08-23','Adin','Adachi','F','1996-04-06'),(476546,'1953-09-09','Syozo','Denis','M','1989-08-26'),(476547,'1957-12-05','Yucel','Comte','F','1995-07-29'),(476548,'1959-08-13','Mart','Sambasivam','M','1986-03-14'),(476549,'1964-01-07','Gal','Motley','M','1985-06-09'),(476550,'1963-05-11','Alenka','Luiz','F','1986-04-29'),(476551,'1964-12-03','Magy','Luks','M','1990-06-14'),(476552,'1959-04-06','Kyoichi','Conde','F','1986-07-31'),(476553,'1959-09-15','Cedric','Przulj','F','1990-08-31'),(476554,'1953-09-12','Reinhard','Antonakopoulos','M','1998-02-09'),(476555,'1964-11-05','Eran','Muhlberg','M','1986-01-11'),(476556,'1962-10-02','Martine','Motley','F','1988-08-14'),(476557,'1963-05-02','Marie','Vecchi','M','1989-12-26'),(476558,'1954-01-11','Christoper','Chelton','M','1987-09-11'),(476559,'1956-10-04','Aiman','Rattan','F','1987-05-05'),(476560,'1959-02-02','Arnd','Gyorkos','M','1991-07-30'),(476561,'1960-12-16','Shuky','Calkin','M','1989-03-20'),(476562,'1958-09-15','Kokou','Zschoche','M','1988-04-28'),(476563,'1963-09-12','Toong','Vrecion','M','1986-09-24'),(476564,'1955-01-25','Zhilian','Brookner','M','1985-02-26'),(476565,'1960-03-15','Narain','Levasseur','F','1992-01-20'),(476566,'1955-05-05','Feiyu','Hennings','M','1989-01-17'),(476567,'1958-08-15','Sreekrishna','England','M','1988-07-22'),(476568,'1961-08-26','Zsolt','Lortz','F','1985-06-20'),(476569,'1953-04-23','Aiichiro','Willoner','M','1990-10-18'),(476570,'1961-01-26','Ymte','Orsini','F','1990-01-22'),(476571,'1959-10-21','Tayeb','Erdi','M','1985-09-09'),(476572,'1954-09-06','Dharmaraja','Pollacia','M','1990-07-19'),(476573,'1964-04-10','Toong','Munoz','M','1985-06-10'),(476574,'1961-08-10','Sushant','Valette','M','1994-04-22'),(476575,'1962-09-08','Behnaam','Bernardinello','M','1996-08-10'),(476576,'1957-06-27','Sudharsan','Marzano','F','1992-02-16'),(476577,'1963-08-25','Ugo','Chinal','M','1990-09-12'),(476578,'1952-12-31','Pradeep','Pelc','F','1985-03-31'),(476579,'1964-08-09','Randi','Vecchi','M','1990-02-01'),(476580,'1960-09-17','Marke','Hemaspaandra','M','1991-06-06'),(476581,'1957-12-05','Leucio','Katalagarianos','M','1997-06-07'),(476582,'1964-10-31','Seongbae','Chappelet','M','1989-07-05'),(476583,'1954-03-27','Pantung','Erdi','F','1987-04-24'),(476584,'1955-02-17','Gonzalo','Noriega','M','1985-11-17'),(476585,'1960-05-26','Kristina','Baba','F','1986-01-29'),(476586,'1958-08-17','Mara','Felcyn','M','1987-10-12'),(476587,'1952-04-28','Sukumar','Huhdanpaa','M','1986-04-03'),(476588,'1955-11-28','Irene','Aingworth','M','1985-10-30'),(476589,'1958-12-31','Tetsushi','Anily','M','1986-11-26'),(476590,'1963-02-10','Anestis','Gerlach','M','1985-08-03'),(476591,'1964-03-21','Jeong','Setiz','F','1987-06-24'),(476592,'1959-02-15','Berna','Kuszyk','M','1985-06-13'),(476593,'1958-03-19','Eirik','Colorni','M','1985-04-17'),(476594,'1960-11-17','Ewing','VanScheik','M','1985-11-20'),(476595,'1960-11-06','Mack','Gargeya','M','1989-02-08'),(476596,'1955-02-08','Lijie','Kaminger','F','1987-10-10'),(476597,'1959-02-22','Stella','Kopetz','F','1986-09-21'),(476598,'1959-10-16','Adil','Bale','M','1995-08-26'),(476599,'1963-03-22','Serge','Buchter','M','1986-06-06'),(476600,'1960-03-21','IEEE','Schiper','F','1985-09-20'),(476601,'1952-09-09','Juyoung','Zschoche','M','1994-07-03'),(476602,'1961-05-20','Werner','Pagter','F','1985-05-25'),(476603,'1952-12-31','Conrado','Bodoff','F','1992-09-15'),(476604,'1961-08-13','Clyde','Winter','F','1992-12-20'),(476605,'1959-06-28','Kazuhide','Pehl','F','1992-10-21'),(476606,'1959-03-12','Marc','Famili','M','1986-03-05'),(476607,'1955-09-07','Somnath','Ramamoorthy','F','1995-11-30'),(476608,'1957-06-11','Qiwen','Fritzsche','F','1986-01-07'),(476609,'1960-05-14','Gonzalo','Janetzko','M','1996-10-25'),(476610,'1959-10-23','Adin','Lodder','M','1987-11-02'),(476611,'1954-09-28','Zeljko','Gerteisen','M','1993-03-30'),(476612,'1956-09-14','Alois','Krider','M','1987-11-07'),(476613,'1964-04-18','Remko','Ariola','M','1990-02-19'),(476614,'1955-01-15','Gina','Litecky','F','1996-04-24'),(476615,'1960-07-11','Krassimir','Yamaashi','F','1986-04-19'),(476616,'1956-12-20','Gonzalo','Monarch','F','1985-06-20'),(476617,'1961-05-06','Hideyuki','Falster','M','1995-05-01'),(476618,'1954-06-06','Achilleas','Kawashimo','F','1985-12-16'),(476619,'1963-01-15','Uwe','Lichtman','M','1988-01-14'),(476620,'1959-11-01','Eckart','Fontet','F','1985-05-15'),(476621,'1952-10-01','Janalee','Terlouw','M','1986-02-07'),(476622,'1962-11-14','Muneo','Foote','M','1989-09-01'),(476623,'1957-07-01','Hyuckchul','Versino','F','1986-05-21'),(476624,'1960-11-07','Gilbert','Kruskal','M','1991-10-13'),(476625,'1961-04-22','Tuval','Peak','M','1989-04-23'),(476626,'1964-10-25','Toshimo','Lanphier','M','1991-07-12'),(476627,'1964-05-22','Takushi','Cincotta','F','1993-12-05'),(476628,'1953-04-24','Hinrich','Plesums','M','1986-05-23'),(476629,'1956-03-02','Minghong','Hertweck','F','1986-02-04'),(476630,'1956-01-31','Kensyu','Nittel','M','1988-11-03'),(476631,'1959-12-11','Premal','Luft','M','1992-04-15'),(476632,'1962-02-16','Jaihie','Melski','F','1985-04-06'),(476633,'1963-10-22','Juyoung','Samarati','F','1995-11-29'),(476634,'1963-12-01','JoAnna','Coney','M','1994-12-22'),(476635,'1953-03-30','Shin','Kusalik','F','1998-08-10'),(476636,'1962-06-24','Augustine','Walstra','M','1990-05-16'),(476637,'1955-02-27','Angus','Kusakari','F','1996-07-04'),(476638,'1958-05-29','Susanne','Matteis','F','1987-10-18'),(476639,'1961-10-04','Roddy','DuBourdieux','M','1994-06-30'),(476640,'1952-11-18','Kazuhide','Greibach','F','1991-12-25'),(476641,'1959-01-09','Kankanahalli','Melichar','M','1997-02-13'),(476642,'1960-12-18','Etsuo','Rosin','M','1993-11-06'),(476643,'1959-11-04','Jacqueline','Furedi','M','1993-03-26'),(476644,'1961-08-10','Gonzalo','Chvatal','M','1992-07-03'),(476645,'1964-08-07','Gritta','Schade','M','1994-12-01'),(476646,'1963-12-06','Tooru','Nanard','F','1985-08-08'),(476647,'1964-10-14','Percy','Varker','M','1990-01-13'),(476648,'1955-03-08','Remko','Daescu','F','1987-06-26'),(476649,'1960-06-11','Candida','Brandsma','F','1998-01-21'),(476650,'1959-12-06','Sariel','Baaleh','M','1986-05-24'),(476651,'1957-03-12','Udaiprakash','Binding','M','1994-01-14'),(476652,'1955-03-07','Baziley','Lichtner','M','1985-05-24'),(476653,'1962-06-07','Chikara','Pena','F','1989-05-14'),(476654,'1956-12-15','Youjian','Wendorf','F','1994-09-22'),(476655,'1957-11-20','Chiranjit','Mundy','M','1994-02-07'),(476656,'1958-01-19','Shahar','Dulin','M','1987-02-12'),(476657,'1955-02-12','Georgy','Sabnani','M','1985-08-19'),(476658,'1963-06-28','Suvo','Imataki','F','1990-04-21'),(476659,'1962-03-13','Foong','Schahn','M','1995-12-05'),(476660,'1963-03-04','Bowen','Ramsay','F','1996-01-21'),(476661,'1958-08-13','Branimir','Birke','M','1987-03-28'),(476662,'1956-05-26','Tuval','Stenning','M','1993-10-27'),(476663,'1956-05-29','Baoqiu','Nanard','F','1988-04-27'),(476664,'1958-11-14','Georgy','Monkewich','F','1990-12-30'),(476665,'1961-06-09','Rasiah','Demeyer','M','1992-05-23'),(476666,'1961-09-19','Horward','Zucker','M','1986-12-23'),(476667,'1960-02-24','Ravishankar','Braunmuhl','M','1991-08-01'),(476668,'1954-06-17','Hailing','Demri','M','1991-05-02'),(476669,'1957-10-14','Persi','Piancastelli','F','1991-12-21'),(476670,'1960-06-01','Nechama','Sabnani','M','1994-06-29'),(476671,'1953-11-16','KayLiang','Winter','M','1988-02-10'),(476672,'1959-11-12','Constantino','Motley','F','1985-08-31'),(476673,'1962-08-22','Kshitij','Schueller','M','1992-01-15'),(476674,'1964-12-28','Vidar','Karcich','F','1995-12-06'),(476675,'1961-02-24','Rasikan','Chachaty','F','1995-01-02'),(476676,'1957-08-16','Heping','Krider','F','1987-05-01'),(476677,'1962-06-10','Xiaocheng','Kitai','M','1996-06-25'),(476678,'1956-06-12','Jiong','Dulli','F','1985-05-29'),(476679,'1953-01-14','Xumin','Szemeredi','M','1991-10-05'),(476680,'1955-08-01','Martins','Dusink','M','1995-05-23'),(476681,'1955-06-08','Bezalel','Fontet','M','1994-04-06'),(476682,'1961-10-12','Shigeu','Bernardeschi','M','1990-10-09'),(476683,'1954-02-17','Surveyors','Collavizza','M','1998-01-05'),(476684,'1957-08-23','Kiyomitsu','Kulisch','M','1990-10-05'),(476685,'1958-09-10','Florina','Suwa','M','1990-03-14'),(476686,'1957-01-14','Hinrich','Comellas','F','1986-10-10'),(476687,'1960-08-15','Divine','Erev','M','1989-02-27'),(476688,'1963-07-06','Luigi','Usdin','M','1992-09-04'),(476689,'1953-06-16','Heejo','Sooriamurthi','F','1993-10-27'),(476690,'1958-04-23','Tooru','Gulla','M','1986-07-18'),(476691,'1956-07-06','Mabry','Luiz','M','1986-06-23'),(476692,'1957-04-09','Shigehiro','Litvinov','F','1992-06-12'),(476693,'1959-11-29','Abdulla','Brookner','F','1987-06-15'),(476694,'1959-11-30','Tsutomu','Ranai','F','1994-01-07'),(476695,'1963-06-18','Adly','Weisert','M','1988-06-10'),(476696,'1958-03-21','Kazuhira','Streng','M','1985-03-12'),(476697,'1957-06-29','Rosalyn','Riefers','F','1992-06-17'),(476698,'1961-05-01','Uta','Bahi','F','1989-09-08'),(476699,'1957-09-28','Gladys','Butterworth','F','1987-06-19'),(476700,'1961-02-18','Selwyn','Percebois','M','1987-09-11'),(476701,'1952-10-22','Guadalupe','Gimarc','M','1992-10-14'),(476702,'1955-04-11','Uwe','Speel','M','1987-07-26'),(476703,'1958-10-23','Kwangho','Schaad','M','1989-09-02'),(476704,'1962-09-25','Laurentiu','Lindenbaum','F','1993-11-24'),(476705,'1959-08-17','Toshimitsu','Czap','M','1989-02-19'),(476706,'1963-06-09','Shmuel','Kuhnemann','M','1987-04-25'),(476707,'1961-03-11','Mikhail','Iivonen','M','1992-04-01'),(476708,'1955-10-24','Cristinel','Gulik','F','1994-01-19'),(476709,'1957-10-12','Nagui','Sifakis','M','1987-07-23'),(476710,'1963-04-28','Toshimo','Arlazarov','M','1992-02-16'),(476711,'1959-01-09','Yakkov','Onuegbe','F','1993-01-06'),(476712,'1955-12-15','Hitomi','Baca','M','1992-08-01'),(476713,'1960-10-10','Zongyan','Salvesen','M','1996-01-24'),(476714,'1954-08-14','Sajjad','Ramaiah','M','1987-07-26'),(476715,'1955-03-07','Parviz','Melter','F','1995-11-21'),(476716,'1962-06-12','Kankanahalli','Staelin','M','1987-06-08'),(476717,'1963-07-19','Harngdar','Magliocco','M','1994-12-06'),(476718,'1958-05-12','Babette','Syrzycki','M','1992-06-12'),(476719,'1958-12-01','Froduald','Fordan','F','1991-12-20'),(476720,'1960-05-18','Gunilla','Montresor','M','1991-07-22'),(476721,'1958-04-16','Moti','Pollacia','M','1992-12-11'),(476722,'1961-02-07','Yannik','Tagansky','M','1989-04-01'),(476723,'1959-02-08','Nathalie','Sewelson','M','1987-08-12'),(476724,'1955-08-12','Kagan','Kamble','M','1987-01-13'),(476725,'1954-06-03','Tremaine','Maccarone','M','1989-03-09'),(476726,'1955-02-18','Brigham','Luft','M','1996-05-19'),(476727,'1961-06-23','Eric','Zeidenstein','M','1988-01-08'),(476728,'1962-06-07','Chaoyi','Thummel','M','1988-11-17'),(476729,'1954-07-10','Jaroslava','Rassart','M','1994-09-27'),(476730,'1959-08-06','Abdelkader','Fandrianto','M','1989-12-11'),(476731,'1955-12-09','Garnik','Erde','M','1993-03-16'),(476732,'1952-07-22','Vitali','Chachaty','M','1996-02-24'),(476733,'1952-10-08','Nechama','Bach','M','1987-02-16'),(476734,'1964-02-17','Nishit','Shokrollahi','F','1986-05-06'),(476735,'1952-10-06','Eric','Spieker','F','1993-02-16'),(476736,'1958-02-13','Theirry','Waleschkowski','M','1995-10-21'),(476737,'1962-08-10','Kristinn','Katzenelson','F','1985-09-18'),(476738,'1960-06-15','Atreyi','Kirkerud','M','1990-07-27'),(476739,'1954-07-28','Miquel','Niizuma','M','1993-06-05'),(476740,'1956-01-01','Leah','Luby','F','1991-12-16'),(476741,'1963-06-05','Akhilish','Papastamatiou','F','1991-07-13'),(476742,'1955-01-07','Sanjit','Matzen','M','1986-12-17'),(476743,'1954-02-22','Nigel','Passino','F','1990-06-15'),(476744,'1964-11-21','Ioana','Grandbois','M','1986-03-04'),(476745,'1962-10-20','Stella','Sewelson','M','1987-08-12'),(476746,'1958-06-25','Kwok','Poujol','F','1991-11-28'),(476747,'1960-10-05','Martins','Walstra','F','1990-05-15'),(476748,'1957-01-25','Make','Barvinok','M','1988-04-30'),(476749,'1957-03-04','Qiwen','Masada','F','1987-01-05'),(476750,'1957-07-26','Aral','Mawatari','M','1997-02-06'),(476751,'1958-03-12','Uli','Conia','F','1985-02-09'),(476752,'1960-11-03','Goncalo','Dulay','M','1989-07-18'),(476753,'1961-03-06','Karsten','Menyhert','F','1987-04-24'),(476754,'1960-04-29','Susanna','Beutelspacher','M','1995-05-18'),(476755,'1963-09-01','Maha','Benveniste','M','1986-11-28'),(476756,'1961-02-22','Bilhanan','Talmor','M','1990-07-19'),(476757,'1955-08-02','Tsz','Orsini','M','1989-08-01'),(476758,'1964-07-25','Saniya','Azumi','F','1989-04-06'),(476759,'1960-12-09','Jenwei','Uehara','M','1985-12-23'),(476760,'1962-09-15','Poorav','Ballarin','M','1985-03-21'),(476761,'1954-07-01','Baziley','Morrey','F','1986-05-20'),(476762,'1962-08-30','Pantung','Sinicrope','M','1992-05-05'),(476763,'1957-04-02','Fumitaka','Lowrie','M','1993-07-18'),(476764,'1963-08-22','DeForest','Yoshimura','M','1992-09-24'),(476765,'1957-10-04','Ishfaq','Bugaenko','M','1986-03-21'),(476766,'1954-08-18','Anneli','Thiria','M','1991-01-09'),(476767,'1955-04-09','Taizo','Fortenbacher','M','1989-01-08'),(476768,'1963-03-23','Tzu','Harbusch','M','1990-06-21'),(476769,'1959-07-08','Perry','Krogh','M','1993-05-29'),(476770,'1953-08-30','Owen','Deverell','M','1991-06-09'),(476771,'1953-12-31','Naftali','Coney','M','1993-12-24'),(476772,'1961-12-17','Kish','Zastre','M','1992-10-09'),(476773,'1959-10-13','Mari','Miara','M','1994-06-19'),(476774,'1953-01-09','Claudi','Plumb','F','1988-03-14'),(476775,'1961-09-03','Christoph','Jullig','M','1985-06-03'),(476776,'1958-11-12','Marsal','Gecsel','M','1997-09-20'),(476777,'1956-02-13','Moss','Gonthier','M','1996-03-15'),(476778,'1961-06-16','Vishwani','Linares','F','1986-05-13'),(476779,'1964-09-25','Jaber','Marrakchi','M','1991-11-25'),(476780,'1963-03-31','Parke','Swab','M','1989-02-15'),(476781,'1956-12-25','Khalid','Serra','F','1988-01-26'),(476782,'1960-10-01','Surveyors','Steenbeek','M','1986-09-24'),(476783,'1954-08-12','Gino','Leaver','F','1988-04-03'),(476784,'1963-12-26','Yinghua','Schwaller','M','1989-08-25'),(476785,'1961-01-04','Lucian','Barbanera','M','1990-09-02'),(476786,'1955-07-11','Sven','Plumb','M','1997-10-23'),(476787,'1960-06-30','Shaw','Crelier','M','1986-08-03'),(476788,'1963-07-29','Cedric','Pokrovskii','F','1987-04-17'),(476789,'1952-04-06','Annemarie','Nations','M','1988-07-31'),(476790,'1962-07-18','Van','Hemaspaandra','M','1986-05-27'),(476791,'1962-04-03','Annemarie','Spelt','M','1987-03-26'),(476792,'1962-11-14','Toshiko','Kalsbeek','F','1991-07-30'),(476793,'1957-10-29','Subbu','Kuhnemann','F','1986-08-12'),(476794,'1956-04-09','Herbert','Antonakopoulos','M','1987-02-17'),(476795,'1952-10-13','Iara','Beznosov','F','1986-04-02'),(476796,'1955-09-26','Navin','Kilgour','F','1986-09-10'),(476797,'1958-01-26','Georg','Erol','M','1991-12-06'),(476798,'1954-08-21','Bouchung','Maierhofer','M','1990-08-07'),(476799,'1957-04-19','Arfst','Siegrist','F','1986-06-07'),(476800,'1962-04-22','Genevieve','Carrere','M','1985-05-21'),(476801,'1958-12-06','Hugh','Vadhan','M','1992-01-27'),(476802,'1957-03-23','Nadjib','Wixon','F','1998-03-11'),(476803,'1954-08-03','Carrsten','Denos','M','1988-08-05'),(476804,'1960-10-31','Honesty','Miara','M','1996-08-06'),(476805,'1956-10-29','Saeed','Ranft','M','1988-05-14'),(476806,'1962-05-04','Arto','Lieblein','M','1985-11-23'),(476807,'1953-03-02','Peer','Pusterhofer','F','1988-01-16'),(476808,'1959-07-24','Serge','Lemarechal','M','1987-10-29'),(476809,'1957-04-04','Nevin','Aseltine','M','1993-12-11'),(476810,'1956-08-01','Prasadram','Brodal','M','1987-01-26'),(476811,'1964-12-31','Khalil','Czap','M','1989-12-25'),(476812,'1952-03-07','Bartek','Nergos','F','1993-11-15'),(476813,'1956-11-27','Yakkov','Matheson','F','1987-06-01'),(476814,'1955-10-09','Karsten','Monkewich','M','1993-07-23'),(476815,'1955-10-25','Yonghong','Camurati','M','1986-07-10'),(476816,'1955-12-10','Abdelghani','Joslin','F','1990-03-30'),(476817,'1958-12-10','Toshiki','Granlund','F','1992-02-17'),(476818,'1956-01-25','Mabry','Parveen','M','1992-05-28'),(476819,'1954-05-26','Jianhao','Pehl','M','1986-11-22'),(476820,'1959-05-22','Dines','Montresor','F','1997-04-29'),(476821,'1959-05-17','Spyrose','Ligten','M','1995-04-06'),(476822,'1952-05-27','Yongqiao','Merli','M','1988-07-01'),(476823,'1957-10-27','Chiranjit','Rossi','M','1994-05-11'),(476824,'1954-05-10','Lokesh','Danecki','M','1989-01-26'),(476825,'1952-08-15','Hiroyasu','Kitsuregawa','F','1985-06-15'),(476826,'1957-04-20','Remco','Luce','M','1996-02-07'),(476827,'1960-06-13','Nobuyoshi','Borstler','M','1993-05-14'),(476828,'1954-07-12','Garnik','Bernatsky','F','1987-05-06'),(476829,'1953-02-25','Rosita','Godskesen','M','1985-03-31'),(476830,'1961-02-26','Dzung','Pillow','F','1991-08-08'),(476831,'1956-08-27','Tiina','Lindenbaum','M','1988-07-25'),(476832,'1960-06-22','Stepehn','Encarnacion','M','1987-12-29'),(476833,'1960-08-23','Muzhong','Castellani','M','1986-12-28'),(476834,'1963-03-14','Mingzeng','Saoudi','F','1993-08-07'),(476835,'1953-05-17','Ashish','Iivonen','F','1990-01-16'),(476836,'1957-10-17','Pragnesh','Cronin','M','1992-04-29'),(476837,'1955-05-18','Jaber','Cesareni','M','1991-11-05'),(476838,'1959-03-15','Sham','Segond','M','1990-07-10'),(476839,'1956-03-13','Toshimi','Iwayama','M','1996-10-24'),(476840,'1958-06-12','Ramalingam','Stanfel','F','1987-09-13'),(476841,'1956-07-22','Margareta','Valiente','F','1998-01-12'),(476842,'1956-01-04','Khedija','Tsukuda','F','1987-06-16'),(476843,'1964-05-08','Paloma','Kolvik','M','1988-02-06'),(476844,'1958-01-20','Sarita','Gerlach','M','1988-07-13'),(476845,'1960-12-14','Zhonghua','Basawa','M','1993-09-10'),(476846,'1952-10-24','Aram','Schonegge','F','1995-06-14'),(476847,'1952-12-05','Shalesh','Babb','F','1994-02-17'),(476848,'1952-04-15','Jaideep','Slaats','F','1989-02-28'),(476849,'1956-08-15','Stamatina','Peternell','F','1989-06-20'),(476850,'1957-02-02','Denny','Feinberg','M','1993-08-20'),(476851,'1959-11-11','Danny','Jayawardene','M','1988-09-08'),(476852,'1962-03-07','Steve','England','F','1992-06-20'),(476853,'1954-09-27','Kazuhiko','Conde','M','1993-08-07'),(476854,'1955-10-26','Demos','Boreale','F','1997-04-27'),(476855,'1963-05-12','Theron','Erez','F','1995-03-25'),(476856,'1959-05-20','Genevieve','Ghelli','M','1991-10-29'),(476857,'1959-03-31','Ennio','Danlos','M','1989-05-13'),(476858,'1964-07-13','Abdelghani','Simkin','M','1997-05-02'),(476859,'1962-06-10','Luise','Puppo','F','1986-10-15'),(476860,'1957-02-11','Munir','Axelband','F','1991-06-15'),(476861,'1960-10-15','Temple','Felcyn','F','1987-11-14'),(476862,'1956-07-04','Branimir','Giaccio','M','1991-11-18'),(476863,'1957-08-12','Hidde','Puppo','F','1991-06-13'),(476864,'1962-09-07','Hauke','Akazan','F','1985-09-01'),(476865,'1955-07-10','Vasilis','Imataki','M','1986-06-13'),(476866,'1958-02-12','Hirochika','Debuse','F','1994-02-17'),(476867,'1959-02-20','Gladys','Erdi','M','1990-01-27'),(476868,'1961-12-23','Naftaly','Androutsos','M','1990-02-28'),(476869,'1963-07-19','Morris','Covnot','M','1998-01-10'),(476870,'1960-02-15','Hugo','Schwabacher','F','1989-05-26'),(476871,'1957-04-09','Hilari','Kenevan','F','1988-09-12'),(476872,'1961-08-10','Gao','Stifter','F','1994-06-05'),(476873,'1964-04-29','Radoslaw','Rajcani','F','1989-01-27'),(476874,'1956-05-26','Xudong','Leijenhorst','M','1992-05-19'),(476875,'1961-07-25','Masali','Unni','M','1989-05-15'),(476876,'1960-09-21','Duangkaew','Rosis','M','1986-05-25'),(476877,'1955-01-05','Mack','Wrigley','M','1995-07-25'),(476878,'1963-03-16','Adib','Maierhofer','M','1990-03-09'),(476879,'1960-11-02','Armond','Schwartzbauer','M','1985-02-10'),(476880,'1952-09-05','Mandell','Smeets','M','1993-04-11'),(476881,'1957-08-23','Bangqing','Marshall','M','1996-03-18'),(476882,'1957-09-30','Yuuichi','Parhami','F','1985-02-24'),(476883,'1960-06-10','Suvo','Iivonen','M','1987-06-12'),(476884,'1964-03-04','Yongmin','Boissier','M','1985-05-29'),(476885,'1962-03-18','Yefim','Wolniewicz','M','1987-01-08'),(476886,'1953-06-05','Constantine','Kawashima','M','1999-01-27'),(476887,'1961-06-19','Wayne','Schwabacher','F','1996-09-23'),(476888,'1960-05-30','Gill','Lanphier','F','1986-11-30'),(476889,'1961-01-20','Gaurav','Schueller','F','1985-09-17'),(476890,'1964-09-02','Behnaam','Preusig','F','1990-01-13'),(476891,'1962-12-18','Honglan','Trystram','M','1990-06-05'),(476892,'1959-05-18','Gou','Kawashima','F','1988-11-14'),(476893,'1964-06-29','Kazuhira','Boudaillier','M','1987-04-12'),(476894,'1953-10-12','Serap','Grospietsch','F','1986-03-20'),(476895,'1960-10-15','Shushma','Tramer','F','1989-02-15'),(476896,'1956-01-02','Jacqueline','Preusig','F','1988-08-13'),(476897,'1954-07-25','Dante','Escriba','M','1993-03-02'),(476898,'1955-11-08','Ronghao','Bratten','M','1988-04-05'),(476899,'1953-05-27','Hideyuki','Sridhar','M','1993-02-20'),(476900,'1962-08-23','Takahito','Pezzoli','M','1986-05-03'),(476901,'1964-07-07','Akemi','Hmelo','F','1985-11-05'),(476902,'1964-02-10','Rayond','Tsukune','F','1989-05-30'),(476903,'1964-01-12','Jagoda','Quaggetto','M','1991-02-16'),(476904,'1959-10-25','Taiji','Schaaf','F','1993-12-12'),(476905,'1956-03-26','Mohan','Wossner','M','1985-12-18'),(476906,'1959-08-05','Hidefumi','Kenevan','M','1988-02-10'),(476907,'1958-10-08','Uwe','Pettit','M','1987-06-13'),(476908,'1953-09-25','Basant','Samarati','M','1991-05-05'),(476909,'1959-12-02','Premal','Renear','F','1986-02-04'),(476910,'1955-06-19','Yishai','Jayawardene','F','1990-04-15'),(476911,'1957-09-04','Ghassan','Sankaranarayanan','F','1989-07-15'),(476912,'1963-09-26','Chikako','Lubachevsky','M','1997-02-12'),(476913,'1959-04-04','Naraig','Ligten','M','1992-06-18'),(476914,'1956-08-22','Haldon','Rothenberg','M','1996-06-18'),(476915,'1962-06-19','Eben','Pepe','M','1988-04-11'),(476916,'1953-01-06','Kinh','Dayana','M','1990-09-25'),(476917,'1956-01-16','Georgy','Dechter','M','1988-11-12'),(476918,'1958-09-26','Ulf','Fairtlough','M','1989-12-18'),(476919,'1952-06-08','Maren','Fairtlough','F','1987-10-21'),(476920,'1962-11-11','Dinkar','Heering','M','1990-09-15'),(476921,'1955-06-08','Huican','Jullig','M','1993-02-06'),(476922,'1954-08-27','Idoia','Kobuchi','F','1987-08-24'),(476923,'1958-03-19','Fuqing','Benveniste','F','1990-01-09'),(476924,'1960-07-30','LiMin','Suessmith','M','1989-03-28'),(476925,'1955-03-26','Fumiyo','Grospietsch','M','1996-09-10'),(476926,'1954-07-06','Mohd','Borovoy','F','1992-03-14'),(476927,'1956-04-11','Adel','Improta','F','1986-02-15'),(476928,'1960-02-21','Anwar','Krychniak','M','1992-07-17'),(476929,'1956-04-03','Feipei','Pillow','F','1987-01-10'),(476930,'1955-09-09','Adas','Talmor','M','1996-07-24'),(476931,'1958-10-02','Kellyn','Iacovou','F','1987-04-20'),(476932,'1960-08-08','Xudong','Lundstrom','M','1986-04-29'),(476933,'1952-07-05','Mayuri','Kobara','M','1986-08-12'),(476934,'1963-03-06','Jeanna','Perez','M','1990-12-28'),(476935,'1953-09-11','Emdad','Magliocco','F','1987-07-19'),(476936,'1953-11-11','Chikara','Kitsuregawa','M','1991-04-01'),(476937,'1964-12-16','Hyuckchul','Liedekerke','M','1991-01-25'),(476938,'1957-07-01','Uma','Panwar','M','1988-10-31'),(476939,'1959-01-12','Martins','Miake','M','1990-04-04'),(476940,'1963-07-21','Leen','Perna','M','1985-12-01'),(476941,'1957-09-26','Hilary','Codenie','F','1990-12-18'),(476942,'1957-08-18','Claude','Hoogerwoord','M','1986-07-06'),(476943,'1957-08-02','Lech','Reghbati','F','1985-05-15'),(476944,'1960-03-08','Fai','Wiegley','M','1994-05-01'),(476945,'1960-04-28','Boutros','Carrera','M','1989-02-07'),(476946,'1963-07-31','Francoise','Bahk','F','1985-09-01'),(476947,'1960-11-27','Phule','Pramanik','M','1986-10-06'),(476948,'1957-11-07','Khaled','Aseltine','F','1987-06-18'),(476949,'1963-07-01','Moty','Ranst','M','1993-05-23'),(476950,'1952-03-16','Gou','Flasterstein','M','1989-02-09'),(476951,'1956-05-05','Henk','Birnbaum','M','1987-11-07'),(476952,'1957-01-17','Eirik','Duclos','M','1986-01-01'),(476953,'1956-01-31','Zeydy','Ramalingam','M','1986-05-05'),(476954,'1954-03-02','Djelloul','Talmon','M','1985-10-04'),(476955,'1961-08-05','Jianhao','Brodal','M','1988-02-05'),(476956,'1958-03-28','Hairong','Bierman','M','1991-01-08'),(476957,'1963-04-28','Alois','Lamparter','F','1988-08-09'),(476958,'1961-08-17','Luise','Erdi','F','1988-11-01'),(476959,'1959-01-10','Hein','Picel','M','1994-02-25'),(476960,'1964-03-12','Yoshimitsu','Waeselynck','F','1988-07-31'),(476961,'1956-02-23','Indrajit','Billingsley','F','1986-06-25'),(476962,'1955-09-04','Guiseppe','Stranks','M','1990-06-15'),(476963,'1954-05-11','Christ','Haumacher','F','1985-03-24'),(476964,'1963-11-22','Ramzi','Stavenow','M','1989-07-20'),(476965,'1959-01-18','Siamak','Wallrath','M','1987-07-07'),(476966,'1956-02-02','Isaac','Ermel','F','1988-11-07'),(476967,'1954-10-07','Gretta','Conry','M','1989-07-07'),(476968,'1957-02-20','Shaleah','Wallrath','M','1985-03-25'),(476969,'1954-01-31','Moss','Herber','M','1990-08-31'),(476970,'1959-04-05','Trygve','Chachaty','M','1991-08-03'),(476971,'1954-03-19','Heeju','Heystek','M','1991-04-29'),(476972,'1955-01-07','Suebskul','Merks','M','1993-02-11'),(476973,'1964-05-03','Gunilla','Zolotykh','F','1991-10-06'),(476974,'1954-10-24','Pranjal','Kilgore','M','1990-08-02'),(476975,'1956-09-27','Kinh','Isaac','F','1985-07-17'),(476976,'1953-03-31','Yongdong','Azuma','M','1992-12-25'),(476977,'1959-07-17','Tianruo','Cooley','M','1992-12-20'),(476978,'1962-07-02','Shietung','Griswold','M','1987-12-23'),(476979,'1960-07-30','Chaitali','Rohrbach','M','1989-07-06'),(476980,'1955-08-02','Phuoc','Strehl','F','1989-07-12'),(476981,'1962-09-17','Ramya','Hammerschmidt','M','1989-10-15'),(476982,'1961-08-27','Fusako','Rabejac','M','1987-01-16'),(476983,'1953-05-08','Ziyad','Molberg','F','1988-12-12'),(476984,'1961-05-19','Xiaobin','Schreiter','F','1986-05-10'),(476985,'1959-07-07','Shalesh','Rando','M','1985-07-13'),(476986,'1956-05-29','Masaru','Landherr','M','1985-04-15'),(476987,'1954-03-13','Margareta','Cheshire','M','1986-08-23'),(476988,'1959-03-25','Zhensheng','Farris','F','1990-09-05'),(476989,'1963-08-17','Shridhar','Rassart','M','1986-02-05'),(476990,'1956-08-15','Becky','Speckmann','M','1990-12-14'),(476991,'1956-06-25','Tsuneo','McDermid','M','1990-10-13'),(476992,'1957-09-04','Remmert','Ciolek','F','1987-02-05'),(476993,'1959-09-08','Richara','Asrin','F','1989-12-26'),(476994,'1956-03-19','Aran','Peris','F','1992-05-27'),(476995,'1963-10-09','Naftali','Waymire','F','1988-10-19'),(476996,'1960-09-03','Filipe','Baba','F','1987-08-03'),(476997,'1952-06-02','Bowen','Gente','M','1985-09-28'),(476998,'1952-05-12','Xinan','Uhrig','F','1986-10-06'),(476999,'1962-12-18','Taisook','Nivat','F','1991-09-25'),(477000,'1962-06-14','Almudena','Joslin','F','1993-08-28'),(477001,'1955-04-02','Tomokazu','Cummings','M','1989-09-24'),(477002,'1956-08-27','Kerryn','Moehrke','F','1990-12-21'),(477003,'1955-01-25','Oguz','Zucker','F','1991-12-17'),(477004,'1961-02-14','Rosli','Lorie','F','1992-06-27'),(477005,'1962-03-07','Berthier','Prampolini','F','1994-08-08'),(477006,'1958-12-31','Vidar','Gischer','F','1989-04-24'),(477007,'1960-07-30','Moie','Munke','M','1993-04-21'),(477008,'1958-04-17','Chaitali','Katzenelson','F','1994-03-10'),(477009,'1956-11-17','Cristinel','Kaelbling','M','1985-03-24'),(477010,'1955-09-24','Val','Werthner','M','1993-06-03'),(477011,'1961-07-11','Aemilian','Huttel','F','1996-07-27'),(477012,'1962-06-10','Mayumi','Garigliano','F','1987-06-15'),(477013,'1952-10-25','Kristina','Peng','M','1985-05-30'),(477014,'1963-11-12','Guenter','Schieder','M','1986-12-31'),(477015,'1957-04-11','Lech','Barriga','M','1988-10-14'),(477016,'1964-11-01','Fen','Spelt','F','1993-05-01'),(477017,'1953-10-31','Achilleas','Matteis','M','1988-12-01'),(477018,'1960-02-24','Mechthild','Wixon','M','1988-12-25'),(477019,'1955-07-12','Tomokazu','Spinelli','M','1985-12-17'),(477020,'1955-02-20','Rutger','Rosen','M','1998-09-14'),(477021,'1952-12-19','Uta','Copas','M','1988-12-17'),(477022,'1957-12-31','Mihalis','Picci','M','1985-10-25'),(477023,'1963-06-18','Nadjib','Leuchs','M','1987-07-28'),(477024,'1964-10-09','Jingling','Coors','M','1992-02-06'),(477025,'1959-04-23','Fusako','Kroll','F','1988-12-15'),(477026,'1953-11-29','Xiaoshan','Rusterholz','M','1992-07-09'),(477027,'1963-12-11','Kellie','Hiltgen','F','1994-02-19'),(477028,'1960-06-09','Pranjal','Sinicrope','F','1993-03-13'),(477029,'1961-06-11','Doohun','Motley','F','1989-09-08'),(477030,'1953-07-09','Alois','Siksek','F','1985-04-22'),(477031,'1964-06-01','Basil','Francisci','M','1989-06-19'),(477032,'1964-02-08','Odoardo','Ruther','M','1987-03-31'),(477033,'1961-07-19','Sanjiv','Facello','F','1985-06-22'),(477034,'1957-10-03','Rayond','Jumpertz','M','1992-11-11'),(477035,'1959-08-05','Dinah','Yurov','M','1988-09-27'),(477036,'1955-12-16','Barna','Gien','M','1992-10-05'),(477037,'1953-05-17','Zhaofang','Montresor','F','1988-09-13'),(477038,'1952-02-18','Sadun','Krone','M','1988-09-12'),(477039,'1962-04-27','Kristinn','Hebden','F','1992-02-26'),(477040,'1952-09-14','Lijia','Morton','M','1991-05-14'),(477041,'1958-04-28','Baruch','Eterovic','F','1990-11-21'),(477042,'1959-06-05','Djelloul','Douceur','F','1989-01-13'),(477043,'1960-09-10','Pohua','Lally','F','1986-10-28'),(477044,'1959-10-08','Arvin','Thiria','M','1997-07-01'),(477045,'1962-04-26','Kendra','Haddadi','M','1985-06-28'),(477046,'1958-06-17','Leif','Ruther','F','1988-07-01'),(477047,'1962-06-05','Nevin','Peris','M','1989-10-02'),(477048,'1963-08-21','Alassane','Munos','F','1994-08-06'),(477049,'1956-10-11','Kazuhiro','Veevers','M','1995-01-01'),(477050,'1952-12-27','Domenick','Zolotykh','F','1990-01-29'),(477051,'1954-06-23','Carrsten','Decaestecker','F','1998-04-09'),(477052,'1952-11-15','Adit','Denti','F','1989-07-06'),(477053,'1952-10-28','Paris','Vilarrasa','M','1992-10-06'),(477054,'1952-12-16','Arup','Emiris','M','1986-06-18'),(477055,'1963-04-14','Sanjoy','Grabner','M','1985-03-03'),(477056,'1964-11-08','Mountaz','Genther','F','1988-07-26'),(477057,'1953-10-07','Juichirou','Lindqvist','M','1986-06-18'),(477058,'1964-08-30','Luerbio','Maquelin','F','1986-03-01'),(477059,'1953-07-17','Ohad','Parveen','F','1992-05-14'),(477060,'1960-05-27','Subhash','Mukaidono','F','1986-05-27'),(477061,'1955-06-11','Shigeu','Luft','F','1988-07-15'),(477062,'1963-07-30','Goo','Nivat','F','1990-01-02'),(477063,'1962-02-10','Chikako','Mandell','M','1990-01-29'),(477064,'1957-03-27','Gianluca','Rettelbach','M','1995-12-03'),(477065,'1954-02-28','Ult','Brickell','F','1987-11-18'),(477066,'1958-10-31','Karoline','Wiegley','M','1992-06-11'),(477067,'1963-08-20','Iara','Heystek','M','1987-07-25'),(477068,'1964-12-18','Taizo','Rettelbach','M','1989-11-06'),(477069,'1964-01-01','Kazuhito','Lichtman','M','1995-05-14'),(477070,'1962-05-30','Karoline','Staelin','M','1986-03-04'),(477071,'1963-09-25','Gully','Zambonelli','M','1986-06-25'),(477072,'1954-01-15','Salvador','Mandelberg','M','1989-10-02'),(477073,'1957-10-17','Florina','Henders','M','1989-03-05'),(477074,'1963-04-21','Tiina','Masamoto','M','1989-08-10'),(477075,'1956-11-05','Basil','Luca','M','1993-06-22'),(477076,'1953-01-25','Yifei','Shiratori','F','1991-11-07'),(477077,'1956-09-03','Khatoun','Heusch','M','1987-05-15'),(477078,'1954-01-15','Constantino','Gelosh','F','1989-10-06'),(477079,'1958-08-25','Marl','Antonisse','F','1985-06-26'),(477080,'1962-03-22','Alenka','Paludetto','F','1998-04-21'),(477081,'1952-12-19','Aria','Cannata','M','1987-03-30'),(477082,'1962-11-27','Haldon','Brattka','M','1998-06-03'),(477083,'1960-07-21','Hilari','Koshiba','M','1986-10-05'),(477084,'1956-07-14','Falguni','Cannard','M','1986-02-06'),(477085,'1963-04-03','Valeri','Uludag','F','1993-04-05'),(477086,'1962-05-04','Girolamo','Rahimi','M','1986-06-13'),(477087,'1956-02-26','Terresa','Engelmann','M','1993-11-21'),(477088,'1959-04-04','Tommaso','Binkley','M','1990-01-01'),(477089,'1957-09-21','Moty','Baba','M','1994-08-11'),(477090,'1958-12-28','Aimee','Matzen','M','1992-09-24'),(477091,'1959-06-24','Herbert','Cromarty','M','1986-10-11'),(477092,'1954-03-08','Bokyung','Pena','M','1991-04-16'),(477093,'1961-07-01','Kazunori','Ananiadou','F','1985-05-21'),(477094,'1963-10-20','Billie','Parascandalo','M','1996-03-24'),(477095,'1953-08-03','Mechthild','Swiler','F','1988-04-22'),(477096,'1953-05-21','Aleksander','Puppe','M','1987-06-13'),(477097,'1958-04-14','Baocai','Hooghiemstra','M','1989-02-15'),(477098,'1958-07-03','Dante','Monarch','F','1991-03-18'),(477099,'1961-09-23','Temple','Bouloucos','F','1989-04-05'),(477100,'1957-05-30','Babette','Munawer','F','1989-05-16'),(477101,'1960-08-17','Premal','Angot','F','1988-02-05'),(477102,'1961-11-03','Oldrich','Vickson','F','1987-02-01'),(477103,'1960-02-14','Katsuyuki','Honglei','M','1987-10-10'),(477104,'1958-05-29','Wonhee','Szemeredi','M','1989-01-16'),(477105,'1961-05-24','Berhard','Chaudhuri','M','1985-09-26'),(477106,'1958-08-07','Sivanarayana','Pargas','M','1992-09-08'),(477107,'1958-09-25','Yuuichi','Jahnichen','F','1992-06-13'),(477108,'1956-04-25','Trygve','Oppitz','M','1986-03-05'),(477109,'1957-03-15','Adin','Rande','F','1997-09-06'),(477110,'1957-07-18','JiYoung','Collette','M','1993-03-31'),(477111,'1962-08-29','Bernice','Marsiglia','M','1991-02-25'),(477112,'1964-06-09','Eran','Kading','M','1991-04-28'),(477113,'1964-06-10','Yucel','Nilsson','F','1992-07-08'),(477114,'1957-01-04','Sibyl','Lovengreen','F','1987-12-02'),(477115,'1954-05-09','Alassane','Velasco','M','1988-08-01'),(477116,'1952-06-29','Huiqun','Matzov','M','1986-09-10'),(477117,'1959-01-19','Yakkov','Fargier','M','1986-11-07'),(477118,'1952-10-11','Hatim','Hutton','F','1987-02-03'),(477119,'1958-10-20','Perla','Szilard','M','1985-03-24'),(477120,'1963-04-12','Froduald','Munos','M','1989-02-22'),(477121,'1962-07-29','Shietung','Pileggi','F','1987-12-01'),(477122,'1956-08-25','Kiam','Mahnke','F','1992-03-20'),(477123,'1955-09-06','Unal','Bolotov','F','1993-09-08'),(477124,'1956-09-23','Khatoun','Buescher','M','1990-06-08'),(477125,'1963-12-10','Eirik','Pollock','M','1985-04-29'),(477126,'1955-09-14','Shan','Chinin','M','1986-06-16'),(477127,'1963-11-22','Moriyoshi','Rousseau','M','1986-07-18'),(477128,'1960-04-27','Eckart','Lubachevsky','M','1991-03-16'),(477129,'1959-03-29','JoAnne','Setiz','M','1994-06-07'),(477130,'1962-02-23','Kazuhiko','Reghbati','M','1990-10-27'),(477131,'1964-03-19','Erez','Luby','F','1988-06-17'),(477132,'1963-02-17','Danai','Clouatre','F','1986-04-04'),(477133,'1952-02-24','Chikara','Gubsky','F','1987-02-18'),(477134,'1962-01-27','Koichi','Srimani','M','1992-02-14'),(477135,'1954-08-07','Gilbert','Vrecion','F','1986-10-12'),(477136,'1960-02-11','Weicheng','Munch','F','1998-10-02'),(477137,'1962-11-05','Atreye','Vernadat','M','1986-05-28'),(477138,'1956-04-17','Toshimitsu','Rullman','F','1991-08-29'),(477139,'1957-06-25','Rimon','Bellmore','M','1994-01-12'),(477140,'1953-06-20','Christfried','Murrill','M','1988-12-03'),(477141,'1955-03-07','Jeane','Kirkerud','M','1989-02-11'),(477142,'1953-11-16','Mrinalini','Stenning','M','1985-12-22'),(477143,'1961-08-13','Gino','Ossenbruggen','F','1987-05-03'),(477144,'1954-12-29','Augustine','Pramanik','M','1985-05-17'),(477145,'1955-06-02','Georgy','Gilg','M','1985-12-14'),(477146,'1964-08-10','Yoshimitsu','Thombley','F','1991-02-22'),(477147,'1958-04-17','Diederik','Uhrik','M','1987-06-01'),(477148,'1962-10-13','Chiradeep','Merle','M','1990-03-06'),(477149,'1954-03-19','Frederique','Yeung','M','1992-04-14'),(477150,'1960-03-12','Tooru','Setia','F','1985-11-15'),(477151,'1955-05-07','Jaewoo','Akazan','F','1995-04-21'),(477152,'1962-06-14','Kenton','Hambrick','M','1997-06-09'),(477153,'1952-07-17','Gaurav','Stellhorn','M','1995-05-28'),(477154,'1955-06-19','Toshiki','Salvesen','F','1991-03-14'),(477155,'1954-02-24','Xiaoqiang','Wallrath','M','1991-09-05'),(477156,'1954-06-24','Vivian','Daescu','M','1993-07-18'),(477157,'1963-01-28','Kenton','Matzat','M','1986-02-07'),(477158,'1955-04-21','Kazuhiro','Birrer','M','1988-02-11'),(477159,'1964-09-29','Chuanyi','Cochrane','F','1992-07-09'),(477160,'1952-02-12','Florian','Streit','F','1985-04-28'),(477161,'1964-11-26','Adil','Thibadeau','M','1994-09-14'),(477162,'1963-07-21','Sastry','Ebeling','F','1985-03-01'),(477163,'1952-07-27','Tesuya','Osgood','M','1991-03-26'),(477164,'1958-07-02','Gift','Schauser','F','1995-04-17'),(477165,'1964-10-27','Aluzio','Parascandalo','F','1986-02-27'),(477166,'1957-06-11','Chaitali','Pettit','M','1987-09-10'),(477167,'1962-08-04','Patricia','Sinicrope','M','1988-07-27'),(477168,'1961-07-19','Arco','Yoshimura','M','1990-07-10'),(477169,'1961-03-15','Georg','Stamatiou','F','1988-03-21'),(477170,'1956-07-30','Barry','Baba','F','1990-04-15'),(477171,'1954-04-13','Constantine','Cairo','M','1992-05-20'),(477172,'1954-04-20','Xinan','McAffer','M','1992-10-03'),(477173,'1959-03-15','Cheong','Furudate','F','1988-06-02'),(477174,'1953-10-12','Matk','Maksimenko','F','1992-10-16'),(477175,'1963-12-06','Wojceich','Simmen','M','1988-03-01'),(477176,'1962-03-02','Mats','Thombley','M','1987-11-29'),(477177,'1961-05-01','Shirish','Maraist','F','1986-12-28'),(477178,'1956-06-15','Sivanarayana','Lueh','F','1988-11-15'),(477179,'1954-07-26','Tetsurou','Litzler','M','1997-10-28'),(477180,'1958-09-09','Bojan','Dengi','M','1996-08-22'),(477181,'1952-08-03','Luise','Vasanthakumar','M','1990-07-09'),(477182,'1956-06-04','Ute','Ushiama','F','1987-11-18'),(477183,'1955-06-14','Dzung','Menhoudj','M','1988-01-19'),(477184,'1963-01-22','Radhakrishnan','Sadowski','M','1985-12-11'),(477185,'1963-01-06','Tran','Angel','M','1989-12-29'),(477186,'1954-06-02','Pranay','Versino','M','1986-05-06'),(477187,'1956-03-29','Felicidad','Merlo','M','1997-08-06'),(477188,'1962-10-16','Dipankar','Markovitch','F','1995-01-01'),(477189,'1959-03-13','Niclas','Farrar','F','1987-07-22'),(477190,'1964-08-08','Fan','Aloisi','M','1988-06-02'),(477191,'1953-01-04','Ronnie','Frezza','M','1994-05-24'),(477192,'1959-06-27','Sadun','Barinka','F','1986-08-03'),(477193,'1954-05-02','Gay','Bahl','M','1996-03-15'),(477194,'1955-10-30','Xianlong','Furedi','M','1988-11-04'),(477195,'1955-01-12','Kellie','Varman','M','1991-06-06'),(477196,'1963-09-06','Pranjal','Azulay','M','1988-05-18'),(477197,'1955-07-29','Stevo','Spataro','F','1986-09-08'),(477198,'1962-04-18','Zijian','Spieker','F','1992-10-15'),(477199,'1954-07-31','Xinan','Paciorek','M','1985-10-16'),(477200,'1960-04-29','Shrikanth','Pelc','F','1985-05-08'),(477201,'1955-10-28','Yinlin','Rosis','F','1990-07-03'),(477202,'1960-07-27','Duke','Schapire','M','1997-08-15'),(477203,'1952-04-17','Kshitij','Vigier','F','1989-02-01'),(477204,'1962-06-04','Gift','Clemencon','F','1987-09-19'),(477205,'1954-10-20','Miomir','Erev','M','1985-11-29'),(477206,'1953-12-18','Adil','Albarhamtoshy','M','1991-11-05'),(477207,'1962-05-04','Berry','Pramanik','M','1986-08-03'),(477208,'1954-10-01','Sivanarayana','Cannane','M','1991-09-18'),(477209,'1961-02-03','Szabolcs','Gniady','F','1985-10-25'),(477210,'1961-04-20','Salvador','Wielonsky','M','1994-08-07'),(477211,'1962-05-27','George','Boguraev','F','1987-04-05'),(477212,'1959-08-11','Lijia','Scharstein','F','1995-01-27'),(477213,'1953-10-27','Becky','Jarecki','M','1991-12-09'),(477214,'1953-03-15','Pasqua','Szilard','M','1993-07-17'),(477215,'1964-09-07','Arra','Pelz','F','1994-09-14'),(477216,'1954-11-23','Kristian','Falck','M','1991-01-26'),(477217,'1960-02-13','Paloma','Hagimont','M','1989-07-24'),(477218,'1954-01-02','Matt','Lorch','F','1993-01-28'),(477219,'1959-03-18','Eckart','Kleiser','M','1993-09-26'),(477220,'1956-08-10','Debaprosad','Zucker','F','1993-01-22'),(477221,'1952-10-20','Berni','Jumpertz','F','1989-10-03'),(477222,'1959-05-12','Theirry','Rindone','F','1988-10-24'),(477223,'1954-05-20','Theron','Kisuki','M','1990-07-16'),(477224,'1955-05-10','Ebbe','Petereit','M','1995-11-24'),(477225,'1959-09-04','Navid','Slobodova','M','1998-06-21'),(477226,'1958-07-23','Almudena','Peral','F','1988-08-01'),(477227,'1956-06-03','Danil','Nivat','M','1993-04-17'),(477228,'1961-02-01','Paddy','Cheshire','F','1990-07-02'),(477229,'1962-07-23','Chirstian','Dahlbom','F','1996-04-03'),(477230,'1960-07-12','Marlo','Himler','F','1998-02-26'),(477231,'1958-02-18','Heng','Milicia','F','1994-01-20'),(477232,'1952-09-03','Dipayan','Zielinski','F','1985-12-12'),(477233,'1957-07-27','Sadok','Gurbaxani','M','1991-07-27'),(477234,'1959-04-11','Shimshon','Kandlur','M','1990-12-15'),(477235,'1964-10-21','Hugh','Feldmann','F','1992-04-27'),(477236,'1959-08-05','Mana','Butterworth','M','1988-12-28'),(477237,'1958-05-02','Yefim','Emiris','M','1985-02-25'),(477238,'1952-06-22','Bangqing','Rathonyi','F','1988-12-11'),(477239,'1952-03-23','Takahira','Cronan','F','1987-11-25'),(477240,'1963-04-03','Kwun','Lichtner','F','1997-05-24'),(477241,'1960-08-14','Djenana','Chenney','F','1995-05-24'),(477242,'1964-08-29','Armond','Keohane','M','1994-04-29'),(477243,'1962-07-04','Taiji','Jullig','M','1985-11-27'),(477244,'1953-03-03','Tokuyasu','Navazio','F','1993-10-09'),(477245,'1962-07-10','Isaac','Hutton','M','1990-07-12'),(477246,'1953-04-23','Mara','Zeilberger','F','1987-06-27'),(477247,'1958-02-28','Goa','Ossenbruggen','M','1989-10-30'),(477248,'1955-04-15','Shuzo','Brattka','M','1994-12-28'),(477249,'1957-07-24','Arto','Pramanik','F','1991-03-17'),(477250,'1959-10-23','Hugh','Segond','F','1992-04-28'),(477251,'1952-12-22','Jayson','Ambroszkiewicz','F','1986-02-08'),(477252,'1960-05-20','Kwee','Zeidenstein','M','1990-12-18'),(477253,'1961-02-12','Hidekazu','Butner','M','1988-07-05'),(477254,'1958-01-24','Kristin','Chappelet','M','1985-12-27'),(477255,'1952-05-01','Serenella','Juneja','F','1985-06-17'),(477256,'1964-09-07','Marie','Pepe','M','1995-12-07'),(477257,'1956-04-23','Tokuyasu','Bolotov','F','1986-05-04'),(477258,'1957-03-15','Moty','Hebden','F','1988-05-21'),(477259,'1954-04-08','Masaki','Kaminger','F','1993-01-11'),(477260,'1960-02-22','Christ','Picht','M','1986-06-02'),(477261,'1959-12-14','Atreye','Naudin','M','1985-06-05'),(477262,'1962-06-07','Jongsuk','Sankaranarayanan','M','1988-09-09'),(477263,'1955-02-20','Mariangiola','Shinomoto','F','1993-05-22'),(477264,'1953-01-29','Marit','Escriba','F','1989-04-23'),(477265,'1964-04-07','Leni','Smailagic','F','1985-09-15'),(477266,'1964-10-28','Sumali','Velardi','M','1990-10-17'),(477267,'1961-08-24','Feipei','Covnot','M','1986-09-16'),(477268,'1958-04-01','Yonghong','Schaad','F','1986-06-25'),(477269,'1957-01-24','Younwoo','Hiroyama','M','1988-11-17'),(477270,'1954-04-27','Kristinn','Brattka','M','1990-06-25'),(477271,'1953-03-11','Susanna','Gyimothy','F','1986-09-08'),(477272,'1957-05-11','Zhilian','Beetstra','F','1986-02-14'),(477273,'1962-08-09','Martial','Muhlberg','F','1987-04-22'),(477274,'1953-11-08','Michaela','Crabtree','M','1985-09-28'),(477275,'1954-10-22','Sachio','Marletta','M','1988-11-16'),(477276,'1961-07-31','Susumu','Kuszyk','M','1986-12-12'),(477277,'1961-09-13','Lein','Nergos','M','1994-03-26'),(477278,'1957-01-16','Kauko','Bauknecht','F','1988-05-21'),(477279,'1961-06-06','Mahmut','Neimat','M','1991-05-04'),(477280,'1952-05-05','Tse','Kinley','M','1993-12-03'),(477281,'1954-09-19','Mart','Lorcy','F','1987-05-27'),(477282,'1963-05-13','Xuejia','Baak','F','1989-04-04'),(477283,'1959-03-13','Mingzeng','Preusig','M','1987-08-30'),(477284,'1959-04-01','Shahid','Negoita','F','1990-10-23'),(477285,'1959-10-20','Jiang','Vural','M','1998-04-01'),(477286,'1964-03-19','Hidekazu','Erev','F','1987-11-03'),(477287,'1963-04-16','Hongzue','Halevi','M','1992-01-12'),(477288,'1956-07-21','Gurbir','Itzigehl','M','1987-01-16'),(477289,'1964-04-01','Lihong','Arlazarov','F','1998-10-03'),(477290,'1962-10-03','Karlis','Lanphier','F','1996-07-16'),(477291,'1953-02-22','Hidekazu','Gilg','F','1985-12-29'),(477292,'1961-03-29','Amalendu','Schlegelmilch','F','1986-03-16'),(477293,'1963-01-07','Vojin','Mahmud','M','1987-06-16'),(477294,'1960-09-21','Richara','Pelz','M','1987-06-24'),(477295,'1964-04-30','Demin','Erdmenger','F','1988-11-13'),(477296,'1952-03-02','Abdelkader','Rohrbach','F','1999-06-14'),(477297,'1952-05-31','Shirish','Luby','M','1994-03-28'),(477298,'1953-12-02','Zengping','Denny','M','1987-04-11'),(477299,'1961-11-08','Uwe','Schaad','M','1990-01-13'),(477300,'1953-04-27','Florian','Bierman','F','1985-06-17'),(477301,'1956-07-22','Parto','Ohori','M','1986-09-18'),(477302,'1954-05-07','Chenxi','Budinsky','F','1986-04-18'),(477303,'1955-11-15','Kousuke','Zambonelli','F','1986-01-12'),(477304,'1960-08-18','Toshimitsu','Choobineh','M','1986-01-12'),(477305,'1952-07-15','Diederik','Quaggetto','M','1991-07-19'),(477306,'1953-04-11','Mohammed','Matzen','M','1987-09-21'),(477307,'1954-06-06','Zhenhua','Tanemo','F','1990-01-15'),(477308,'1955-03-25','Alejandra','Brandsma','M','1985-02-23'),(477309,'1954-06-11','Steve','Simmel','F','1987-12-07'),(477310,'1958-11-16','Collette','Cooley','F','1990-11-14'),(477311,'1952-08-02','Sergi','Ecklund','F','1993-10-05'),(477312,'1955-07-01','Fay','Ramalingam','M','1987-05-01'),(477313,'1955-12-15','Waiman','Schneeberger','F','1987-03-03'),(477314,'1952-03-21','Premal','Hanratty','M','1986-09-08'),(477315,'1956-07-10','Shuzo','Randt','M','1988-10-23'),(477316,'1956-06-07','Krassimir','Emden','F','1986-04-08'),(477317,'1957-12-19','Michaela','Munch','F','1996-12-19'),(477318,'1963-10-15','Gao','Schmiedel','M','1991-06-28'),(477319,'1959-02-07','Charmane','Dalphin','M','1993-07-29'),(477320,'1960-06-27','Bingning','Hashii','F','1988-01-12'),(477321,'1957-10-12','Arfst','Pusterhofer','M','1987-12-28'),(477322,'1957-08-25','Miquel','Malabarba','M','1997-11-05'),(477323,'1962-04-14','Toshimo','Birrer','M','1989-07-13'),(477324,'1961-12-27','Stella','Zizka','M','1992-07-08'),(477325,'1954-05-25','Xiaobin','Gurbaxani','F','1990-03-17'),(477326,'1954-11-14','Yuriy','Khalid','M','1997-01-22'),(477327,'1958-01-08','Hiroyasu','Selvestrel','F','1993-06-14'),(477328,'1955-11-07','Yinghua','Jording','M','1993-11-01'),(477329,'1963-02-27','Kauko','Syang','F','1986-06-06'),(477330,'1957-07-26','Lucien','Ratzlaff','F','1995-09-28'),(477331,'1960-08-04','Weijing','Krichel','M','1988-12-13'),(477332,'1955-04-06','Subhrajyoti','Sgarro','M','1996-10-21'),(477333,'1953-04-10','Guther','Lindqvist','F','1987-10-22'),(477334,'1962-05-13','Rosita','Talmor','M','1991-07-01'),(477335,'1962-12-30','Marla','Heuser','M','1995-12-09'),(477336,'1960-06-12','Elliott','Capobianchi','M','1995-05-17'),(477337,'1952-12-25','Margareta','Osgood','F','1985-04-09'),(477338,'1958-12-10','Mana','Meriste','M','1987-10-12'),(477339,'1964-11-30','Sadegh','Trachtenberg','M','1993-05-16'),(477340,'1964-07-25','Parto','Ghandeharizadeh','M','1987-04-19'),(477341,'1956-11-04','Yuuichi','Dalton','M','1993-12-15'),(477342,'1960-05-30','Rafael','Rotem','F','1995-06-03'),(477343,'1962-09-07','Turgut','Gniady','F','1988-08-10'),(477344,'1958-03-27','Barton','Saoudi','M','1985-09-17'),(477345,'1954-03-27','Aleksander','Linares','F','1986-05-16'),(477346,'1962-04-29','Ayakannu','Lanzelotte','F','1988-05-15'),(477347,'1952-02-29','Dinah','Nanard','F','1993-08-28'),(477348,'1955-12-10','Clyde','Fioravanti','F','1987-02-16'),(477349,'1959-05-29','Conrado','Masada','F','1988-11-17'),(477350,'1965-01-01','Terresa','Vigier','M','1998-07-08'),(477351,'1961-09-22','Aksel','Assaf','M','1988-07-21'),(477352,'1965-01-12','Nikolaos','Lorch','F','1992-09-23'),(477353,'1960-05-15','Shen','Seghrouchni','F','1987-10-12'),(477354,'1961-11-30','Mohua','Beerel','M','1990-11-17'),(477355,'1957-05-26','Rosine','Zlotek','F','1995-04-02'),(477356,'1953-09-10','Conor','Schlumberger','M','1990-09-17'),(477357,'1956-09-04','Gino','Breugel','F','1991-08-02'),(477358,'1952-08-28','Minghong','Siegrist','M','1985-05-21'),(477359,'1964-02-22','Serif','Range','M','1993-05-01'),(477360,'1962-09-16','Conal','Kuszyk','F','1989-12-03'),(477361,'1957-06-23','Guozhong','Valtorta','F','1987-10-08'),(477362,'1959-01-12','Rajmohan','Servi','F','1987-12-14'),(477363,'1963-04-19','Shakhar','Pocchiola','M','1987-12-06'),(477364,'1961-05-09','True','Akaboshi','F','1986-12-23'),(477365,'1962-06-17','Heng','Siksek','M','1988-01-01'),(477366,'1953-07-03','Kyoichi','Azadmanesh','M','1986-10-04'),(477367,'1955-09-23','Przemyslawa','Shiratori','M','1993-02-22'),(477368,'1964-03-21','Gino','Andreotta','M','1986-11-28'),(477369,'1964-02-06','Chaitali','Gopalakrishnan','F','1987-09-25'),(477370,'1954-03-29','Odinaldo','Badache','F','1985-11-07'),(477371,'1954-09-10','Kyoichi','Asrin','F','1990-04-11'),(477372,'1961-03-09','Uzi','Wielonsky','M','1993-02-14'),(477373,'1955-03-07','Alselm','Montresor','F','1990-03-14'),(477374,'1960-07-25','Abdelkader','Crooks','M','1992-07-06'),(477375,'1958-05-01','Sasan','Himler','F','1990-06-15'),(477376,'1956-02-20','Khue','Passino','M','1990-01-11'),(477377,'1956-12-07','Wojceich','Domenig','M','1992-02-06'),(477378,'1964-07-31','Zengping','Munawer','M','1986-11-01'),(477379,'1952-08-25','Qingxiang','Cooley','M','1989-07-04'),(477380,'1961-06-21','Vidya','Cardazo','M','1985-08-18'),(477381,'1953-01-30','Yuping','Serdy','M','1987-12-26'),(477382,'1963-05-01','Palash','Bala','M','1989-09-27'),(477383,'1959-03-02','Vatsa','Ambroszkiewicz','F','1988-01-10'),(477384,'1962-07-29','Olivera','Terlouw','F','1987-03-07'),(477385,'1960-10-23','Arch','Luce','M','1988-06-17'),(477386,'1959-07-30','Mitchel','Marchesini','M','1989-02-27'),(477387,'1962-10-29','Munenori','Breugel','M','1985-09-12'),(477388,'1960-02-04','Guiseppe','Dahlbom','M','1992-05-15'),(477389,'1952-03-07','Abdulah','Claffy','M','1986-06-28'),(477390,'1961-12-27','Anestis','Himler','F','1987-11-26'),(477391,'1963-06-23','Nevio','Gladwell','M','1999-03-11'),(477392,'1957-08-20','Tianruo','Wolniewicz','F','1986-09-08'),(477393,'1960-08-29','Sreekrishna','Androutsos','F','1986-11-10'),(477394,'1964-01-26','Supot','Skafidas','M','1987-12-20'),(477395,'1958-02-10','Behnaam','Berstel','M','1989-02-07'),(477396,'1956-03-30','Willard','Ananiadou','F','1987-11-26'),(477397,'1958-03-28','Barna','Cannard','M','1991-01-02'),(477398,'1964-11-14','Yefim','Feldmann','F','1987-08-06'),(477399,'1954-03-20','Aruna','Falby','F','1985-05-04'),(477400,'1954-11-03','Gen','Krone','F','1991-08-14'),(477401,'1959-05-28','Mabry','Waschkowski','M','1986-08-14'),(477402,'1955-01-01','Make','Francisci','M','1995-01-07'),(477403,'1953-10-28','Becky','Cusworth','M','1996-05-08'),(477404,'1963-03-18','Khalid','Sewelson','F','1985-10-01'),(477405,'1957-05-03','Kazuhisa','Crelier','M','1996-06-21'),(477406,'1961-12-29','Suzette','Litzler','M','1989-08-16'),(477407,'1961-08-10','Lalit','Ramras','M','1985-09-12'),(477408,'1955-02-22','Kiyotoshi','Plotkin','F','1989-10-02'),(477409,'1962-12-06','Guttorm','Openshaw','M','1992-06-10'),(477410,'1962-09-15','Aluzio','Ginneken','F','1996-08-28'),(477411,'1963-11-22','Mang','Schurmann','F','1994-02-14'),(477412,'1952-07-27','Billie','Llado','M','1996-11-23'),(477413,'1958-11-17','Sumant','Nishimukai','M','1990-09-26'),(477414,'1961-09-19','Steen','Kleiser','M','1985-04-05'),(477415,'1954-09-04','Goh','Sommen','M','1993-06-14'),(477416,'1958-06-09','Yuchang','Coullard','F','1993-05-23'),(477417,'1962-08-11','Arfst','Gente','F','1993-12-14'),(477418,'1958-04-27','Tetsurou','Munawer','F','1986-03-19'),(477419,'1954-11-02','Lijia','Ghandeharizadeh','M','1995-08-25'),(477420,'1962-05-03','Jaihie','Limongiello','M','1998-06-04'),(477421,'1962-01-14','Yannis','Porotnikoff','F','1986-10-16'),(477422,'1959-12-12','Shai','Kaiser','M','1988-03-02'),(477423,'1959-03-01','Jovan','Verhaegen','M','1990-09-15'),(477424,'1960-09-24','Herb','Hardjono','F','1989-12-18'),(477425,'1963-01-06','Hilari','Ranum','M','1993-09-05'),(477426,'1957-05-19','Lubomir','Saoudi','M','1986-11-21'),(477427,'1956-07-14','Susumu','Callaway','M','1985-10-22'),(477428,'1954-10-04','Qunsheng','Hanratty','M','1986-12-14'),(477429,'1959-12-30','Rafail','Frolund','F','1993-05-22'),(477430,'1961-05-24','Nalini','Jeong','M','1990-12-12'),(477431,'1964-06-03','Nathan','Billawala','M','1989-11-29'),(477432,'1953-05-21','Tzu','Vendrig','M','1988-08-06'),(477433,'1962-10-23','Barton','Tramer','M','1986-08-14'),(477434,'1953-09-27','Stein','Matzke','M','1987-11-04'),(477435,'1958-12-16','Mack','Heyers','M','1987-12-17'),(477436,'1961-11-16','Ingmar','Clemencon','M','1993-01-07'),(477437,'1956-07-01','King','Wendorf','M','1985-02-24'),(477438,'1954-10-17','Mana','Mitina','M','1995-04-02'),(477439,'1952-03-01','Ashish','Birjandi','M','1986-02-10'),(477440,'1957-01-16','Waiman','Grandbois','F','1987-04-17'),(477441,'1955-12-12','Chanjung','Siegrist','M','1990-07-15'),(477442,'1964-04-26','Teunis','Pesch','M','1990-08-12'),(477443,'1955-06-14','Geraldo','Plessier','M','1985-11-14'),(477444,'1955-02-01','Babette','Erez','M','1985-06-09'),(477445,'1959-08-01','Evgueni','Zolotykh','F','1985-05-25'),(477446,'1955-02-08','Nobuyoshi','Sessa','M','1993-09-25'),(477447,'1954-03-11','Falguni','Binkley','F','1989-06-13'),(477448,'1957-03-08','Baruch','Laurillard','F','1985-09-11'),(477449,'1958-08-24','Taiji','Pena','M','1985-10-14'),(477450,'1961-05-22','Koichi','Muchinsky','F','1993-09-07'),(477451,'1963-04-07','Padma','Dymetman','M','1988-10-30'),(477452,'1957-03-20','Erzsebet','Speek','M','1991-01-12'),(477453,'1959-06-19','Mohua','Menhardt','F','1986-08-07'),(477454,'1956-02-13','Shunichi','Stille','F','1992-02-17'),(477455,'1958-06-22','Kwangsub','Boudaillier','M','1988-02-08'),(477456,'1962-06-09','Gao','DiGiano','F','1994-01-10'),(477457,'1953-10-27','Mang','Crelier','F','1991-01-02'),(477458,'1953-05-06','Shounak','Foong','F','1993-08-19'),(477459,'1959-05-03','Hyuncheol','Klassen','F','1985-02-19'),(477460,'1956-12-01','Abdelaziz','Hooghiemstra','M','1985-06-19'),(477461,'1952-12-24','Kamran','Thiran','F','1985-02-14'),(477462,'1964-12-17','Alexius','Bellmore','M','1995-06-25'),(477463,'1954-03-11','Elvia','Lindqvist','F','1991-12-20'),(477464,'1955-01-24','Yinlin','Servi','M','1996-11-04'),(477465,'1959-11-21','Stamatina','Wynblatt','M','1986-11-11'),(477466,'1958-03-19','Qunsheng','Plesums','M','1994-11-17'),(477467,'1958-07-25','Lokesh','Rosiles','M','1991-11-22'),(477468,'1955-05-30','Remmert','Papadias','M','1987-08-05'),(477469,'1963-01-25','Yefim','Auyong','M','1988-02-05'),(477470,'1955-06-05','Ymte','Crouzet','M','1991-01-28'),(477471,'1954-08-20','Maria','Seiwald','F','1989-08-02'),(477472,'1961-04-10','Vitali','Cools','F','1994-12-18'),(477473,'1953-02-14','Flemming','Mikschl','M','1985-06-08'),(477474,'1955-04-17','Sadun','Zaumen','F','1996-12-22'),(477475,'1958-02-04','Hitofumi','Pluym','F','1988-05-20'),(477476,'1958-10-25','Clyde','Ellozy','M','1993-05-29'),(477477,'1953-02-15','Bodh','Roohalamini','F','1996-02-12'),(477478,'1957-03-05','Eldridge','Holburn','F','1987-01-13'),(477479,'1957-01-16','Leif','Hettesheimer','F','1985-08-06'),(477480,'1952-03-20','Lein','Bahl','M','1987-10-30'),(477481,'1961-01-25','Vitali','Hiroyama','M','1991-01-03'),(477482,'1955-09-27','Shakhar','Benveniste','M','1994-03-23'),(477483,'1955-05-05','Fatemeh','Luga','F','1986-07-29'),(477484,'1953-08-29','Sedat','Templeman','M','1992-12-21'),(477485,'1955-05-04','Kwangjo','Schnelling','M','1986-04-29'),(477486,'1955-02-23','Kazuhiro','Menyhert','M','1990-04-01'),(477487,'1957-10-20','Guozhong','Gire','M','1988-06-26'),(477488,'1952-12-01','Dekang','Salinas','F','1986-09-07'),(477489,'1958-07-21','Radhia','Curless','M','1994-11-12'),(477490,'1958-12-22','Weijing','Parascandalo','F','1996-12-15'),(477491,'1964-09-19','Shir','Farris','M','1992-05-27'),(477492,'1958-04-08','Mads','Luby','F','1998-03-08'),(477493,'1955-03-10','Luigi','Akazan','M','1994-05-18'),(477494,'1952-10-13','Weidon','Pokrovskii','M','1990-02-13'),(477495,'1962-07-27','Hatem','Willoner','M','1988-10-01'),(477496,'1959-06-04','Insup','Anger','M','1994-09-14'),(477497,'1955-05-24','Ortrud','Pashtan','M','1988-04-23'),(477498,'1955-03-08','Koldo','Majewski','M','1988-06-08'),(477499,'1961-05-31','Maia','Kalafatis','F','1994-11-24'),(477500,'1960-02-13','Sushant','Krichel','M','1985-10-07'),(477501,'1961-11-04','Piyush','Moehrke','M','1989-03-17'),(477502,'1957-11-29','Pranas','Stassinopoulos','M','1991-09-23'),(477503,'1960-03-30','Yishay','Narahara','F','1991-01-10'),(477504,'1956-11-24','Premal','Rindone','M','1987-10-24'),(477505,'1952-11-14','Evgueni','Quadeer','F','1992-05-19'),(477506,'1955-05-01','Elvia','Karunanithi','M','1994-09-03'),(477507,'1956-07-30','Greger','Munro','M','1985-10-04'),(477508,'1955-06-04','Gonzalo','Bernatsky','M','1985-07-23'),(477509,'1956-02-04','Salvador','Pocchiola','M','1987-07-14'),(477510,'1952-05-02','Atreyi','Demizu','M','1987-08-19'),(477511,'1962-11-19','Saniya','Schwaller','F','1987-09-21'),(477512,'1957-08-05','Piyawadee','Luck','F','1999-09-20'),(477513,'1956-06-06','Gou','Brattka','F','1986-07-08'),(477514,'1955-06-14','Angel','Reistad','M','1985-11-26'),(477515,'1956-10-19','Kristian','Rando','M','1987-12-31'),(477516,'1959-06-16','Shakhar','Taubenfeld','M','1985-08-25'),(477517,'1956-12-28','Haldon','Chandrasekhar','F','1988-02-19'),(477518,'1961-07-16','Lunjin','Biron','M','1992-02-13'),(477519,'1956-12-05','Leszek','Masaki','F','1987-10-21'),(477520,'1954-09-22','Rance','Plump','M','1994-12-31'),(477521,'1962-04-25','Seongbin','Uludag','M','1985-06-19'),(477522,'1953-02-17','Mohd','Jervis','F','1991-04-21'),(477523,'1953-09-27','Patricio','Kavvadias','F','1985-04-24'),(477524,'1963-05-27','Brewster','Erni','M','1998-04-17'),(477525,'1957-06-18','Nahla','Chvatal','F','1988-02-17'),(477526,'1954-01-16','Tonia','Waeselynck','F','1988-10-21'),(477527,'1952-05-11','Candido','Comyn','M','1996-07-24'),(477528,'1964-10-16','Akemi','Crooks','F','1997-12-18'),(477529,'1956-01-16','Selwyn','Nitto','M','1986-11-28'),(477530,'1955-06-18','Ranan','Comte','M','1993-04-30'),(477531,'1963-04-18','Tadanori','Erde','F','1988-05-22'),(477532,'1959-10-07','Leszek','Claffy','M','1997-01-18'),(477533,'1963-06-17','Renny','Bazzichi','M','1987-08-19'),(477534,'1953-04-07','Eckart','Assaf','M','1986-03-11'),(477535,'1955-09-13','Mori','Danner','M','1992-09-03'),(477536,'1956-11-28','Wojceich','Cunliffe','M','1985-11-21'),(477537,'1963-12-09','Aamod','Sinitsyn','F','1991-01-28'),(477538,'1959-10-31','Frazer','Petereit','M','1995-09-07'),(477539,'1954-09-03','Dekang','Kranzdorf','M','1991-10-16'),(477540,'1953-08-17','Chenyi','Hutter','M','1986-05-09'),(477541,'1958-06-08','Mototsugu','Baik','F','1991-12-06'),(477542,'1954-12-26','Itzchak','Ramsey','M','1997-09-15'),(477543,'1955-11-21','Alexius','Pouyioutas','M','1985-05-16'),(477544,'1952-02-06','Shem','Mawatari','F','1994-09-01'),(477545,'1955-02-08','Shaunak','Preusig','F','1987-04-07'),(477546,'1957-05-18','Xiaoheng','Luders','F','1985-05-30'),(477547,'1955-03-26','Hailing','Senzako','M','1994-10-31'),(477548,'1958-03-29','Dmitry','Leuchs','F','1987-12-11'),(477549,'1956-04-08','Shooichi','Ebeling','M','1985-08-01'),(477550,'1961-09-25','Nagui','Liedekerke','M','1986-03-16'),(477551,'1963-07-11','Zhenhua','Bratten','M','1986-10-31'),(477552,'1954-08-27','Otmar','Demos','M','1991-06-03'),(477553,'1953-07-29','Douadi','Assaf','M','1992-09-15'),(477554,'1960-01-04','Uzi','Schonegge','M','1985-12-10'),(477555,'1956-12-19','Licheng','Farrow','M','1989-07-05'),(477556,'1963-10-05','Weidon','Grabner','M','1986-11-12'),(477557,'1957-11-13','Amalendu','Plessier','F','1986-10-22'),(477558,'1954-09-25','Candido','Kilgour','F','1989-03-05'),(477559,'1964-12-23','Kerhong','Junot','F','1986-07-27'),(477560,'1952-12-29','Mary','Keohane','M','1990-06-11'),(477561,'1956-07-07','Alois','Cummings','F','1985-04-01'),(477562,'1964-03-05','Sanjit','Perl','F','1991-09-05'),(477563,'1955-12-30','Rimon','Vakili','M','1989-03-12'),(477564,'1962-03-03','Utz','Mattern','M','1992-08-26'),(477565,'1955-01-16','Maja','Anguita','M','1985-12-23'),(477566,'1952-03-07','Anwar','Gelosh','F','1988-11-29'),(477567,'1955-04-29','Doohun','Bharadwaj','M','1987-02-12'),(477568,'1957-09-15','Premal','Kushner','F','1993-09-13'),(477569,'1959-09-30','Rosella','Munke','F','1985-09-03'),(477570,'1962-12-14','Seongbin','Shiratori','M','1990-12-26'),(477571,'1952-06-19','Gal','Osgood','M','1987-11-29'),(477572,'1958-08-13','Ghassan','Kroft','F','1993-09-17'),(477573,'1959-06-23','Dulce','Chaudhury','M','1986-01-17'),(477574,'1955-01-04','Lech','Tyugu','M','1986-04-04'),(477575,'1957-03-14','Ziva','Narahara','F','1987-11-15'),(477576,'1956-08-01','Shan','Peak','M','1991-03-25'),(477577,'1952-12-02','Sungwon','Birch','F','1990-07-26'),(477578,'1965-01-23','Marit','Paludetto','F','1990-09-30'),(477579,'1962-09-07','Mohan','Vecchi','F','1991-11-28'),(477580,'1954-09-23','Nikolaos','Guerreiro','F','1986-11-16'),(477581,'1959-11-01','Kamran','Usery','M','1986-09-03'),(477582,'1961-06-01','Kazuhira','Coorg','F','1985-06-07'),(477583,'1961-11-28','Alejandra','Strandh','F','1991-02-02'),(477584,'1955-11-28','Honesty','Mateescu','M','1987-03-18'),(477585,'1958-02-14','Tiina','Nivat','F','1992-08-23'),(477586,'1956-10-30','Dharmaraja','Yoshimura','F','1994-10-09'),(477587,'1955-05-23','Chrisa','Schonegge','M','1985-10-11'),(477588,'1957-09-09','Moty','Pettis','M','1994-11-15'),(477589,'1960-04-22','Denny','Murtafg','M','1991-04-11'),(477590,'1961-10-23','Bilhanan','Spelt','M','1986-03-01'),(477591,'1953-06-21','Oksana','Reeken','M','1992-05-02'),(477592,'1955-04-22','Elrique','Merel','M','1987-02-05'),(477593,'1954-10-05','Xinglin','Garnier','F','1991-05-21'),(477594,'1954-04-22','Aris','Yoshizawa','M','1985-03-31'),(477595,'1952-07-12','Arto','Linares','M','1986-06-02'),(477596,'1955-01-24','Shrikanth','Kushner','M','1989-01-25'),(477597,'1958-03-03','Owen','Herath','M','1985-12-09'),(477598,'1958-12-21','Shrikanth','Kopetz','F','1992-07-25'),(477599,'1958-06-11','Tonia','Perly','F','1989-08-08'),(477600,'1953-11-21','Basant','Schwaller','F','1992-04-17'),(477601,'1952-12-28','Matk','Cherinka','F','1991-05-13'),(477602,'1957-12-26','Lijia','Zallocco','M','1991-10-28'),(477603,'1952-11-22','Bernt','Nyrup','M','1991-01-21'),(477604,'1954-09-14','Jeong','Standera','M','1989-06-19'),(477605,'1955-02-27','Nimmagadda','Hiyoshi','M','1991-02-05'),(477606,'1957-07-10','Shim','Miyakawa','M','1987-05-10'),(477607,'1963-08-18','Hilari','Gluchowski','F','1985-09-30'),(477608,'1958-07-16','Munehiro','Khalid','F','1990-10-10'),(477609,'1961-01-22','Lijia','Reeken','M','1985-05-13'),(477610,'1963-11-16','Giao','Levergood','F','1990-06-04'),(477611,'1964-07-01','Kwok','Zeleznik','F','1985-07-31'),(477612,'1958-03-14','Almudena','Hoogerwoord','F','1986-09-06'),(477613,'1957-09-15','Fayez','Narlikar','M','1989-10-19'),(477614,'1961-01-24','Dhritiman','Lorin','F','1988-04-16'),(477615,'1963-01-22','Constantino','Raoux','F','1987-06-20'),(477616,'1955-06-26','LiMin','Ghemri','M','1986-04-20'),(477617,'1959-04-07','Takushi','Berendt','M','1992-12-05'),(477618,'1953-11-02','Naftaly','Denna','F','1995-01-17'),(477619,'1953-08-04','Lijia','Cangellaris','M','1990-07-27'),(477620,'1960-09-20','Sukumar','Genin','M','1988-04-02'),(477621,'1963-05-18','Uta','Perz','M','1985-08-18'),(477622,'1953-07-19','Lakshmi','Hennings','F','1995-10-28'),(477623,'1956-11-18','Angel','Kornyak','M','1994-10-06'),(477624,'1952-08-21','Nikolaos','Demian','M','1990-09-30'),(477625,'1957-06-28','Claude','Lundstrom','M','1996-01-16'),(477626,'1960-06-21','Palash','Schlenzig','F','1992-03-12'),(477627,'1963-08-10','Jayesh','Cangellaris','M','1999-02-20'),(477628,'1956-03-18','Duro','Beutelspacher','M','1991-02-02'),(477629,'1960-01-10','JiYoung','Gaughan','F','1993-09-28'),(477630,'1961-09-29','Guadalupe','Couchot','M','1995-05-03'),(477631,'1961-12-31','Sasan','Busillo','M','1986-04-28'),(477632,'1956-04-05','Jahangir','Provine','F','1996-11-15'),(477633,'1956-06-20','Lansing','Reutenauer','M','1986-11-22'),(477634,'1953-12-02','Luerbio','Deyuan','F','1989-11-12'),(477635,'1958-07-14','Boalin','Benzmuller','M','1998-02-18'),(477636,'1956-04-11','Abdelwaheb','Leijenhorst','F','1992-05-03'),(477637,'1954-07-12','Elgin','Pelz','F','1986-03-18'),(477638,'1960-11-16','Dayanand','Bazzichi','F','1986-02-15'),(477639,'1954-07-31','Doowon','Cincotta','F','1989-12-09'),(477640,'1956-11-29','Thodoros','Koprowski','M','1989-02-02'),(477641,'1961-03-17','Danae','Boyle','F','1997-05-13'),(477642,'1964-06-05','Yoshinari','Berstel','M','1989-06-08'),(477643,'1962-06-08','Yuping','Cannard','F','1987-12-16'),(477644,'1956-03-26','Harjit','Dratva','M','1991-07-07'),(477645,'1960-02-03','Tsvetan','Pileggi','M','1989-06-02'),(477646,'1960-10-14','Goa','Munck','F','1992-04-22'),(477647,'1953-11-11','Zsolt','Broder','M','1996-06-22'),(477648,'1963-10-21','Gudjon','Fioravanti','F','1989-05-05'),(477649,'1964-04-18','Satoru','Tzvieli','M','1989-10-22'),(477650,'1960-06-30','Baruch','Roison','M','1991-01-10'),(477651,'1952-02-23','Ayakannu','Cronan','F','1998-08-20'),(477652,'1954-02-14','Atreye','Koshino','M','1986-03-23'),(477653,'1952-07-01','Alassane','Harnett','M','1989-10-23'),(477654,'1963-03-08','Sungwon','Plesums','M','1996-11-28'),(477655,'1952-10-17','Serap','Oxenboll','M','1988-04-30'),(477656,'1960-12-31','Valter','Piancastelli','F','1989-10-12'),(477657,'1962-12-18','Lihong','Magliocco','M','1993-10-23'),(477658,'1954-12-13','Giao','Bruckman','M','1988-03-30'),(477659,'1964-05-13','Oguz','Hartvigsen','F','1986-04-19'),(477660,'1962-10-01','Hidde','Ranta','M','1991-06-18'),(477661,'1964-11-02','Flemming','Sluis','F','1985-05-19'),(477662,'1964-11-07','Masako','Stanger','F','1988-07-26'),(477663,'1963-06-12','Boriana','Koblitz','M','1991-09-16'),(477664,'1961-02-01','Surveyors','Dredge','M','1989-02-24'),(477665,'1960-02-23','Taizo','Lowrie','F','1985-08-07'),(477666,'1956-04-24','Pramod','Pollock','F','1985-04-23'),(477667,'1958-08-19','Jayesh','Syrzycki','M','1994-06-23'),(477668,'1957-12-12','Marsal','Thorelli','F','1988-03-13'),(477669,'1960-06-21','Mong','Masamoto','M','1988-12-18'),(477670,'1963-11-24','Bernardo','Kisuki','M','1991-12-29'),(477671,'1954-04-08','Mikhail','Segond','M','1986-01-05'),(477672,'1958-03-14','Tesuya','Niizuma','M','1985-02-22'),(477673,'1954-12-15','Mizuhito','Woycyznski','F','1986-01-29'),(477674,'1958-03-28','Mona','Cochrane','F','1991-08-27'),(477675,'1956-01-01','Chikara','Reeken','M','1986-12-13'),(477676,'1956-09-06','Florina','Birke','M','1988-05-05'),(477677,'1959-05-30','Yurij','Brookman','F','1985-06-18'),(477678,'1955-05-09','Naftaly','Serre','M','1988-07-22'),(477679,'1953-08-17','Chenye','Bach','M','1986-07-27'),(477680,'1962-08-10','Erzsebet','Deyuan','M','1986-02-16'),(477681,'1957-03-16','Parviz','Lukaszewicz','M','1985-07-02'),(477682,'1954-12-17','Adil','Miyakawa','M','1988-07-04'),(477683,'1962-04-22','Volkmar','Gulak','M','1993-08-11'),(477684,'1953-09-14','Taegyun','Rabehasaina','M','1985-03-25'),(477685,'1960-04-14','Ymte','Keohane','M','1986-12-16'),(477686,'1957-10-06','Jayesh','Ozery','M','1989-10-15'),(477687,'1960-02-28','Hausi','Melton','M','1990-02-06'),(477688,'1964-03-15','Niteen','Coullard','F','1994-04-25'),(477689,'1960-01-02','Luigi','Heuser','M','1991-07-29'),(477690,'1960-12-18','Tua','Danlos','M','1996-12-16'),(477691,'1955-05-03','Marl','Schurmann','M','1992-03-03'),(477692,'1955-10-22','Youpyo','Belinskaya','F','1989-06-09'),(477693,'1957-07-20','Marsha','Schusler','F','1988-02-24'),(477694,'1959-07-29','Dulce','Ramsay','F','1988-07-07'),(477695,'1953-11-18','Venkatesan','Attimonelli','M','1990-02-26'),(477696,'1961-08-14','Zdislav','Hartvigsen','M','1994-05-20'),(477697,'1963-07-11','Arun','Kamble','M','1990-05-21'),(477698,'1964-05-09','Miyeon','Jeansoulin','M','1988-08-04'),(477699,'1958-05-30','Sudharsan','Mitina','M','1993-03-28'),(477700,'1952-12-20','Huican','Roccetti','M','1987-01-19'),(477701,'1953-09-18','Ayonca','Shumilov','F','1986-06-17'),(477702,'1963-05-25','Tzvetan','Majewski','F','1987-02-06'),(477703,'1954-02-24','Gou','Yamaashi','M','1996-12-07'),(477704,'1962-10-08','Xiaoheng','Malinowski','M','1985-02-28'),(477705,'1964-06-08','Goo','Boguraev','M','1986-04-15'),(477706,'1954-08-14','Shigenori','McAlpine','M','1989-12-19'),(477707,'1953-01-24','Val','Itzigehl','M','1995-07-18'),(477708,'1954-12-03','Sashi','Duclos','M','1988-05-27'),(477709,'1960-08-14','Sakthirel','Rande','F','1985-07-04'),(477710,'1958-07-12','Yaghout','Antonisse','F','1985-02-15'),(477711,'1956-11-01','Moti','Casperson','F','1987-10-26'),(477712,'1957-02-04','Tooru','Lung','M','1989-06-16'),(477713,'1958-08-22','Alper','Simmel','M','1985-06-23'),(477714,'1960-10-19','Jayesh','Wossner','M','1990-03-07'),(477715,'1958-11-20','Francesca','Rodham','F','1985-09-29'),(477716,'1964-11-07','Emran','Casperson','M','1994-07-25'),(477717,'1961-02-18','Arunas','Fiutem','M','1985-11-07'),(477718,'1954-04-19','Radhia','Zhang','M','1985-08-08'),(477719,'1963-05-13','Shunichi','Gulla','M','1990-03-20'),(477720,'1953-10-23','Mantis','Gruenwald','M','1990-06-22'),(477721,'1956-04-13','Francoise','Duclos','F','1997-06-09'),(477722,'1961-03-18','Gaurav','Spell','F','1993-09-30'),(477723,'1961-09-07','Dmitri','Homond','F','1999-01-27'),(477724,'1960-05-14','Tonia','Roohalamini','F','1988-06-22'),(477725,'1961-10-08','Shuzo','Billingsley','M','1989-03-04'),(477726,'1963-01-19','Rayond','Luks','F','1995-04-08'),(477727,'1953-06-06','Zvonko','Choobineh','M','1988-07-19'),(477728,'1962-11-07','Lalit','Waterhouse','F','1986-02-18'),(477729,'1959-03-14','Toong','Budinsky','M','1987-12-04'),(477730,'1958-03-24','Rafael','Cardazo','M','1998-08-15'),(477731,'1959-08-02','Behnaam','Puppe','F','1996-03-23'),(477732,'1954-12-08','Monique','Serra','F','1996-06-15'),(477733,'1958-01-23','Rance','Pellegrinelli','F','1994-09-15'),(477734,'1954-11-28','Vojin','Raney','M','1985-09-26'),(477735,'1955-08-15','Kristen','Rodham','M','1994-06-25'),(477736,'1954-06-05','Toshimitsu','Yavatkar','M','1993-11-11'),(477737,'1958-03-25','Harjit','Slobodova','M','1990-07-04'),(477738,'1955-11-04','Nevin','Lamma','M','1985-06-25'),(477739,'1957-09-15','Wojceich','Coney','F','1989-03-23'),(477740,'1956-04-26','Yongdong','Narlikar','M','1990-11-30'),(477741,'1962-10-05','Karsten','Nivat','M','1986-09-20'),(477742,'1952-08-16','Odoardo','Garigliano','F','1992-01-16'),(477743,'1957-02-26','Brigham','Hofman','M','1988-10-17'),(477744,'1953-04-27','Jiang','Iwayama','M','1988-09-28'),(477745,'1959-02-10','Mitchel','Borstler','M','1986-09-20'),(477746,'1957-12-18','Luerbio','Haumacher','M','1990-01-20'),(477747,'1953-06-14','Maha','Taubman','M','1988-12-27'),(477748,'1953-10-27','Gilbert','Apsitis','M','1995-09-23'),(477749,'1964-02-15','Mani','Andreotta','M','1992-08-22'),(477750,'1957-02-08','Seongbin','Ananiadou','M','1997-04-03'),(477751,'1956-07-16','Trygve','Deville','M','1988-01-12'),(477752,'1959-05-04','Chenxi','Dayang','M','1990-08-07'),(477753,'1957-11-01','Arie','Boguraev','M','1988-07-24'),(477754,'1952-08-21','Parviz','Taubman','F','1987-01-15'),(477755,'1957-09-02','Herbert','Herber','M','1988-09-19'),(477756,'1952-05-15','Pragnesh','Iivonen','M','1988-08-29'),(477757,'1957-12-01','Premsyl','Perl','F','1989-11-13'),(477758,'1956-06-20','Mohua','Picco','M','1986-11-20'),(477759,'1958-11-13','Akhilish','Mellouli','M','1998-01-03'),(477760,'1960-07-20','Aleksandar','Armand','F','1987-04-16'),(477761,'1958-09-17','Remzi','Vecchi','F','1991-12-19'),(477762,'1954-09-13','Keung','Munke','M','1989-08-25'),(477763,'1957-03-01','Kwun','Cmelik','M','1986-12-23'),(477764,'1957-08-31','Conal','Collavizza','F','1987-08-20'),(477765,'1952-11-18','Arif','Bain','M','1990-08-27'),(477766,'1962-09-17','Cordelia','Keustermans','F','1996-09-18'),(477767,'1963-12-16','Ipke','Riesenhuber','M','1986-09-21'),(477768,'1958-04-06','Xiaoqiang','Kropatsch','F','1989-09-27'),(477769,'1962-07-08','Tremaine','Lorin','M','1993-01-13'),(477770,'1961-07-18','Martins','Lammel','F','1995-08-31'),(477771,'1961-04-20','Masanao','Schieder','M','1985-02-08'),(477772,'1962-12-20','Vidar','Cyre','M','1989-06-17'),(477773,'1956-10-01','Bernt','Boudaillier','F','1991-06-17'),(477774,'1958-04-28','Koichi','Srimani','M','1996-07-04'),(477775,'1961-09-09','Tesuro','Schaaf','F','1988-03-18'),(477776,'1964-10-28','Seshu','Denny','M','1993-03-10'),(477777,'1959-06-15','Iara','Biran','M','1990-10-04'),(477778,'1952-12-30','Abdulah','Fadgyas','M','1987-05-24'),(477779,'1953-09-19','Rafail','Glinert','M','1996-04-26'),(477780,'1952-04-19','Phuoc','Czap','F','1990-12-21'),(477781,'1953-02-07','Hidefumi','Mateescu','M','1991-10-08'),(477782,'1963-06-20','Nathalie','Bach','M','1987-09-03'),(477783,'1952-02-29','Bikash','Gajiwala','F','1985-06-01'),(477784,'1964-09-16','Kazuhisa','Taubman','M','1987-12-01'),(477785,'1964-10-28','Sven','Vecchi','M','1991-05-23'),(477786,'1952-06-25','Hironobu','Willoner','M','1991-09-18'),(477787,'1963-05-22','Tetsushi','McConalogue','F','1986-02-26'),(477788,'1964-01-27','Irena','Lowrie','F','1993-09-26'),(477789,'1960-09-06','Takahiro','Slutz','F','1986-02-03'),(477790,'1956-07-04','Deborah','Farrar','M','1990-11-22'),(477791,'1959-07-03','Valdiodio','Zweizig','M','1989-03-13'),(477792,'1962-07-03','Ulises','Nishimukai','F','1985-10-20'),(477793,'1956-08-14','Gudjon','Bennis','M','1994-07-13'),(477794,'1961-12-19','Subir','McClure','M','1988-11-23'),(477795,'1952-06-26','Bouchung','Brookman','F','1986-06-17'),(477796,'1963-05-27','Subhada','Feldmann','F','1985-11-21'),(477797,'1957-11-12','Matk','Peral','M','1987-09-27'),(477798,'1956-01-15','Aria','Litvinov','M','1994-07-06'),(477799,'1959-07-07','Gilbert','Luff','M','1989-12-16'),(477800,'1958-09-16','Sanjoy','Tagansky','F','1989-05-14'),(477801,'1954-06-16','Willard','Baaz','M','1990-03-03'),(477802,'1963-05-20','Steen','Serov','F','1995-07-22'),(477803,'1962-11-21','Khedija','Ananiadou','M','1997-09-30'),(477804,'1963-09-09','Bodo','Butterworth','M','1992-05-14'),(477805,'1952-06-17','Zhenbing','Georgatos','M','1990-03-18'),(477806,'1964-09-17','Matt','Talmon','F','1985-05-30'),(477807,'1956-06-28','Danco','Suwa','F','1990-12-07'),(477808,'1957-07-07','Susumu','Negoita','F','1990-06-16'),(477809,'1962-07-16','Munenori','Heuser','F','1990-04-18'),(477810,'1961-07-07','Aksel','Snedden','M','1990-01-06'),(477811,'1952-03-20','Shai','Whitcomb','F','1986-10-22'),(477812,'1957-03-10','Mingdong','Vecchio','M','1987-11-17'),(477813,'1960-02-03','Naftali','Merks','F','1988-06-14'),(477814,'1959-06-20','Lidong','Rajcani','F','1990-07-19'),(477815,'1953-10-31','Arvin','Ginesta','M','1998-01-03'),(477816,'1957-12-14','Serge','Zwicker','M','1985-03-17'),(477817,'1957-07-29','Dulce','Prochazka','F','1988-04-24'),(477818,'1955-07-19','Xiaopeng','Melski','M','1993-09-01'),(477819,'1962-09-22','Duke','Rahier','M','1988-10-16'),(477820,'1958-08-25','Bangqing','Pettit','F','1992-06-24'),(477821,'1956-09-07','Mohammed','Francisci','M','1993-12-12'),(477822,'1960-01-05','Angel','Alblas','M','1989-06-08'),(477823,'1956-04-25','Iara','Heinisuo','F','1986-05-02'),(477824,'1961-01-14','Kiam','Swist','M','1985-12-10'),(477825,'1962-11-05','Sham','Benantar','M','1993-01-09'),(477826,'1963-09-26','Hugo','Liesche','M','1992-10-13'),(477827,'1956-07-03','Ranga','Bressoud','M','1987-07-30'),(477828,'1962-03-20','Owen','Apsitis','M','1988-08-17'),(477829,'1964-12-26','Ger','Peroz','M','1995-02-14'),(477830,'1963-08-15','Nishit','Zuberek','F','1985-08-22'),(477831,'1963-03-04','Joydip','Bazzichi','M','1994-01-26'),(477832,'1963-11-17','Baoqiu','Benzmuller','M','1988-08-21'),(477833,'1953-11-08','Arup','Luce','M','1985-12-10'),(477834,'1955-12-05','Yefim','Cools','M','1996-01-09'),(477835,'1953-10-10','Rosine','Beeson','M','1992-01-05'),(477836,'1953-03-26','Masato','Frezza','M','1993-09-22'),(477837,'1956-12-31','Hironobu','Puppe','F','1985-12-03'),(477838,'1953-08-16','Arra','Warwick','M','1986-05-20'),(477839,'1953-04-25','Yongmin','Litvinov','M','1993-05-03'),(477840,'1953-10-31','Tadahiro','Kavvadias','F','1993-03-10'),(477841,'1955-03-27','Heeju','Stafford','M','1991-02-26'),(477842,'1954-11-26','Kwangho','Journel','F','1987-12-22'),(477843,'1957-03-17','Sanjai','Bierman','F','1992-12-03'),(477844,'1963-08-27','Kensei','Munch','F','1998-01-13'),(477845,'1959-11-05','Ramalingam','Nitto','M','1985-04-21'),(477846,'1958-02-23','Byong','Mateescu','F','1992-02-11'),(477847,'1958-05-17','Xuejun','Versino','F','1994-07-18'),(477848,'1958-02-28','Huiqun','Porotnikoff','F','1989-11-23'),(477849,'1963-11-05','Hairong','Matzke','F','1995-02-28'),(477850,'1959-09-21','Georg','Bressoud','M','1992-06-30'),(477851,'1954-08-08','Mohan','Bonifati','M','1993-07-02'),(477852,'1955-01-23','Gad','Rosay','F','1985-08-09'),(477853,'1962-06-01','Jianwen','Montresor','M','1985-07-02'),(477854,'1956-12-06','Mantis','Fioravanti','M','1995-02-11'),(477855,'1958-05-05','Masoud','Wallrath','M','1991-09-22'),(477856,'1960-10-15','Duro','Kropp','M','1990-09-28'),(477857,'1960-04-03','Anneke','Mapelli','M','1986-09-25'),(477858,'1958-07-29','Xuejia','Griswold','F','1991-02-24'),(477859,'1957-05-01','Parto','Bahi','M','1988-01-17'),(477860,'1953-09-07','Selwyn','Servi','M','1988-02-01'),(477861,'1964-10-09','Temple','Ghemri','M','1989-02-02'),(477862,'1957-05-26','Domenick','Makinen','M','1991-10-24'),(477863,'1962-01-08','Shaunak','Beetstra','M','1993-12-16'),(477864,'1956-02-21','Rimli','Tchuente','M','1988-03-23'),(477865,'1962-01-20','Nishit','Emiris','F','1992-05-12'),(477866,'1963-11-04','Oguz','Yamaashi','M','1996-12-28'),(477867,'1957-05-14','Tadanori','Talmor','F','1988-09-24'),(477868,'1954-10-19','Kristen','Brandsma','M','1989-01-08'),(477869,'1956-04-11','Kazuhisa','Montresor','M','1994-12-11'),(477870,'1953-03-10','Kwan','Hennebert','M','1991-06-03'),(477871,'1961-08-18','Tsuneo','Decleir','F','1986-01-28'),(477872,'1958-02-11','Utz','Holburn','M','1989-03-19'),(477873,'1958-08-12','Zhigen','Jeansoulin','M','1990-11-27'),(477874,'1953-04-23','Navin','Pero','M','1987-03-12'),(477875,'1961-11-07','Arch','Scharstein','F','1996-11-22'),(477876,'1962-05-31','Gully','Minakawa','M','1987-10-02'),(477877,'1962-10-11','Khun','Cronan','M','1992-09-04'),(477878,'1962-11-11','Ung','Erev','M','1991-10-25'),(477879,'1961-02-21','Zita','Orlowska','M','1989-12-14'),(477880,'1954-09-07','Arvind','Furudate','F','1986-01-03'),(477881,'1960-05-05','Zsolt','Carrera','M','1988-02-06'),(477882,'1955-10-10','Danco','Zeleznik','M','1989-12-31'),(477883,'1955-06-13','Taizo','Bennet','F','1987-07-09'),(477884,'1961-03-02','Shimshon','Jullig','M','1990-12-07'),(477885,'1955-05-26','Evgueni','DuBourdieux','F','1990-06-16'),(477886,'1959-07-11','Tran','Erdi','F','1989-01-15'),(477887,'1956-04-16','Wanqing','Carrera','F','1985-07-30'),(477888,'1957-09-19','Hauke','Peternell','M','1990-12-05'),(477889,'1956-06-29','Rosalyn','Matheson','F','1989-05-10'),(477890,'1963-07-05','Zine','Speer','M','1988-03-29'),(477891,'1956-01-06','Srinidhi','Kossowski','F','1993-03-12'),(477892,'1958-10-26','Dung','Murtha','M','1987-12-23'),(477893,'1962-10-14','Mrinalini','Khalid','F','1997-07-08'),(477894,'1960-07-19','Gianluca','Kroft','F','1988-05-06'),(477895,'1955-04-27','Geraldo','Zobel','F','1985-10-29'),(477896,'1962-12-13','Premsyl','Peternell','M','1993-11-15'),(477897,'1956-01-25','Yakichi','Mersereau','F','1989-06-15'),(477898,'1955-04-06','Theron','Masand','M','1991-12-18'),(477899,'1955-04-15','Leszek','Cannard','F','1990-06-22'),(477900,'1954-09-27','Zeljko','Condotta','F','1989-03-30'),(477901,'1964-10-20','Frederique','Peternell','F','1996-07-03'),(477902,'1964-08-21','Mara','Itzigehl','F','1990-07-08'),(477903,'1963-11-12','Dzung','McAlpine','M','1996-12-30'),(477904,'1963-04-03','Kazuhiko','Snedden','M','1985-08-01'),(477905,'1964-05-30','Arnd','Delgrande','M','1992-03-03'),(477906,'1952-11-04','Mahendra','Varley','M','1985-03-07'),(477907,'1955-08-07','Arlette','Cummings','M','1990-03-23'),(477908,'1953-04-18','Zhanqiu','Pietrzykowski','M','1991-08-22'),(477909,'1955-01-13','Hugo','Falby','M','1990-07-13'),(477910,'1959-11-28','Shigenori','Baar','F','1998-04-12'),(477911,'1964-08-02','Arlette','Bratten','F','1991-12-12'),(477912,'1953-08-05','Akeno','Danlos','M','1986-04-08'),(477913,'1959-07-02','Sverrir','Karcich','F','1989-11-25'),(477914,'1959-05-21','Masamitsu','Rodiger','M','1986-10-18'),(477915,'1952-11-29','Marl','Bardell','M','1989-05-26'),(477916,'1962-01-24','Petter','Maierhofer','F','1995-01-06'),(477917,'1964-08-22','Junsik','Jonsson','M','1989-03-28'),(477918,'1956-10-07','Lokesh','Jayawardene','M','1991-10-20'),(477919,'1964-06-11','Zsolt','Schmittgen','F','1986-02-16'),(477920,'1960-05-11','Guoxiang','Hofman','F','1985-05-19'),(477921,'1961-01-25','Abdelghani','Portugali','M','1994-10-19'),(477922,'1955-11-06','Moriyoshi','Wissmann','F','1986-02-11'),(477923,'1953-08-04','Augustine','Conde','F','1985-11-06'),(477924,'1957-03-19','Sreenivas','Georg','M','1988-06-27'),(477925,'1960-05-11','Hatem','Rusterholz','M','1989-07-09'),(477926,'1963-09-17','Kirk','Bottner','M','1990-11-14'),(477927,'1964-09-04','Chiranjit','Beerel','M','1994-03-22'),(477928,'1961-11-29','Tamiya','Cunliffe','F','1986-10-16'),(477929,'1964-01-03','Hironobu','Stavenow','M','1995-09-23'),(477930,'1953-06-21','Isamu','Stiles','M','1985-12-12'),(477931,'1959-09-17','Hitomi','Benaini','F','1990-09-13'),(477932,'1957-07-22','Becky','Mahnke','M','1985-05-24'),(477933,'1961-09-27','Elrique','Bhattacharjee','M','1994-11-17'),(477934,'1957-05-15','Erzsebet','Constantine','M','1997-09-08'),(477935,'1958-12-03','Shai','Brookman','M','1993-08-17'),(477936,'1960-07-26','Adin','Anido','M','1991-02-07'),(477937,'1952-09-27','Jessie','Koblitz','M','1985-02-04'),(477938,'1960-01-22','Amstein','Chiodo','M','1988-11-09'),(477939,'1964-11-18','Gal','Zwicker','M','1993-10-21'),(477940,'1962-01-14','Kellyn','Bain','M','1992-04-25'),(477941,'1958-11-19','Wuxu','Pleszkun','F','1995-09-18'),(477942,'1953-05-28','Sastry','Huttel','F','1996-03-06'),(477943,'1964-02-01','Tooru','Marshall','M','1993-04-25'),(477944,'1962-05-17','Uta','Falby','M','1989-07-09'),(477945,'1956-07-02','Hatsukazu','Munck','M','1985-11-17'),(477946,'1955-05-30','Sreekrishna','Kroft','M','1992-07-19'),(477947,'1953-11-08','Thodoros','Templeman','M','1986-03-10'),(477948,'1963-09-20','Annemarie','Rusterholz','M','1992-12-19'),(477949,'1956-04-17','Honglan','Bernick','F','1991-06-09'),(477950,'1963-01-23','Weicheng','Bultermann','M','1985-12-25'),(477951,'1961-10-10','Girolamo','Heystek','M','1993-09-24'),(477952,'1962-05-13','Gurbir','McDermid','M','1987-05-12'),(477953,'1952-09-06','Kinh','Cannard','F','1989-10-13'),(477954,'1961-04-24','Ziyad','Walstra','F','1988-02-16'),(477955,'1954-05-12','Ghassan','Lieberherr','F','1985-06-27'),(477956,'1957-06-30','Boaz','Schapire','F','1988-06-18'),(477957,'1964-08-05','Hiroyasu','Vieri','F','1990-09-25'),(477958,'1961-07-03','Nalini','Petersohn','M','1988-02-29'),(477959,'1956-06-30','Kwun','Detkin','M','1987-04-23'),(477960,'1958-02-15','Masako','Rosca','M','1986-08-11'),(477961,'1961-09-11','Jiafu','Avouris','M','1986-12-05'),(477962,'1956-10-16','Chuanti','Garnham','F','1985-02-26'),(477963,'1958-12-26','Candido','Crouzet','M','1992-06-16'),(477964,'1953-02-18','Richara','Thiran','F','1988-11-05'),(477965,'1960-03-18','Sedat','Aseltine','F','1985-04-19'),(477966,'1958-04-09','Qiwen','Hofman','F','1995-04-04'),(477967,'1956-12-11','Tommaso','Ranai','F','1985-05-23'),(477968,'1952-12-16','Shay','Chandrasekhar','F','1991-09-16'),(477969,'1965-01-18','Bluma','Mundy','M','1991-07-08'),(477970,'1964-08-25','Kwan','Domenig','F','1989-06-14'),(477971,'1954-01-05','Tommaso','Birge','M','1986-12-08'),(477972,'1956-04-24','Xiong','Herbst','F','1987-12-25'),(477973,'1953-04-26','Zhilian','Meszaros','F','1990-03-01'),(477974,'1964-05-29','Aram','Ariola','M','1988-04-12'),(477975,'1963-01-02','Nahum','Capobianchi','F','1991-07-07'),(477976,'1964-11-17','Sanjay','Ressouche','M','1986-06-14'),(477977,'1957-07-20','Ebbe','Raoux','M','1986-02-22'),(477978,'1962-06-06','Fei','Suri','F','1986-03-26'),(477979,'1957-07-25','Kirk','Kusakabe','F','1993-05-13'),(477980,'1961-10-20','Tsuneo','Kornyak','M','1987-07-02'),(477981,'1956-08-04','Feixiong','Boudaillier','F','1994-10-03'),(477982,'1953-02-27','Murthy','Merks','M','1993-09-25'),(477983,'1953-05-01','Masali','Facello','M','1991-07-26'),(477984,'1957-03-24','Tran','Tyugu','F','1990-01-20'),(477985,'1953-10-30','Beshir','Mattern','M','1985-05-03'),(477986,'1963-05-01','Zissis','Peot','F','1987-08-17'),(477987,'1959-06-09','Lijie','Candan','M','1986-08-26'),(477988,'1953-12-21','Troy','Vanwelkenhuysen','F','1987-10-16'),(477989,'1962-08-06','Ziya','Sundgren','F','1987-09-19'),(477990,'1953-04-07','Alejandra','Aingworth','F','1985-06-06'),(477991,'1962-09-08','Kwok','Kusakari','F','1991-01-05'),(477992,'1960-10-02','Rildo','Shimshoni','M','1987-07-19'),(477993,'1954-08-03','Sanjiv','Chorvat','F','1988-03-02'),(477994,'1952-09-29','Lalit','Yurek','M','1999-03-16'),(477995,'1957-06-18','Leucio','Docker','M','1992-09-20'),(477996,'1952-03-21','Vesna','Percebois','M','1989-03-09'),(477997,'1962-11-10','Rayond','VanScheik','M','1989-06-13'),(477998,'1962-04-05','Minghong','Khamsi','F','1998-09-30'),(477999,'1964-04-23','Kannan','Assaf','F','1991-01-13'),(478000,'1958-04-19','Mircea','Munos','F','1986-02-22'),(478001,'1959-04-30','Bogdan','Junet','M','1988-09-21'),(478002,'1954-06-11','Genki','Juneja','M','1996-01-14'),(478003,'1963-05-07','Baruch','Kinley','M','1988-12-22'),(478004,'1960-01-17','Susanne','Naumovich','M','1988-03-02'),(478005,'1953-12-07','Werner','Bage','M','1985-07-29'),(478006,'1955-04-15','Gererd','McDermid','F','1992-06-13'),(478007,'1965-01-06','Fumino','Narahara','M','1991-09-21'),(478008,'1964-07-13','Weiyi','Waschkowski','F','1992-01-03'),(478009,'1959-05-24','Genki','Rajcani','M','1986-09-16'),(478010,'1957-07-07','Vishv','Usery','M','1997-09-17'),(478011,'1958-03-27','Giao','Zolotykh','M','1993-06-02'),(478012,'1952-10-26','Mostafa','Leivant','F','1988-05-02'),(478013,'1957-01-10','Jaewoo','Fontan','M','1995-04-07'),(478014,'1956-05-10','Manohar','Rosaz','F','1987-02-21'),(478015,'1956-11-17','Barry','Lortz','F','1991-01-17'),(478016,'1956-05-06','Martijn','Bain','F','1996-09-07'),(478017,'1952-08-13','Nikolaus','Siegrist','F','1989-04-23'),(478018,'1958-09-01','Changho','Walston','F','1987-03-14'),(478019,'1963-07-09','Weicheng','Picci','M','1985-09-23'),(478020,'1964-07-24','Jaques','Lamparter','M','1986-04-28'),(478021,'1963-12-23','Collette','Gubsky','M','1988-10-28'),(478022,'1960-01-23','Barton','Ruther','M','1990-10-30'),(478023,'1957-08-02','Bodo','Stroustrup','F','1988-09-14'),(478024,'1962-11-05','Masaki','Poehlman','M','1994-02-20'),(478025,'1958-12-02','Dekang','Gladwell','M','1993-01-17'),(478026,'1961-06-20','Randy','Gire','M','1991-02-10'),(478027,'1953-08-11','Mitchel','Pettis','M','1986-07-07'),(478028,'1960-02-29','Niclas','Kamble','M','1989-05-25'),(478029,'1959-08-20','Atreye','Biran','M','1991-02-18'),(478030,'1963-02-12','Ymte','Malabarba','F','1986-01-07'),(478031,'1958-11-17','Izaskun','Chenoweth','F','1999-07-31'),(478032,'1964-01-21','Shih','Monkewich','F','1995-12-09'),(478033,'1954-07-28','Tonny','Luiz','F','1988-06-12'),(478034,'1959-08-08','Boguslaw','Koprowski','F','1988-03-20'),(478035,'1964-09-11','Martial','Sidou','F','1990-09-11'),(478036,'1962-12-10','Surveyors','Gist','M','1985-06-13'),(478037,'1953-01-13','Adib','Halevi','M','1986-03-05'),(478038,'1952-05-08','Goo','Hasham','M','1994-09-25'),(478039,'1956-09-04','Larisa','Bahl','M','1992-04-29'),(478040,'1952-10-11','Sarita','Lung','M','1985-09-19'),(478041,'1958-01-31','Baruch','Uhrik','F','1986-09-27'),(478042,'1960-04-08','Siddarth','Marrakchi','M','1993-02-08'),(478043,'1963-09-11','Herbert','Chinen','F','1991-09-30'),(478044,'1961-06-17','Lalit','Wielonsky','M','1999-12-16'),(478045,'1952-10-13','Guoxiang','Hanratty','M','1987-05-17'),(478046,'1958-12-06','Lokesh','Hmelo','F','1985-04-11'),(478047,'1953-10-07','Constantijn','Pramanik','M','1990-01-04'),(478048,'1958-03-31','Fuqing','Brandsma','M','1992-09-29'),(478049,'1957-11-10','Jianhua','Christianini','M','1991-07-15'),(478050,'1964-04-02','Nechama','Picht','F','1987-06-15'),(478051,'1954-12-12','Wonhee','Delgrossi','F','1990-08-29'),(478052,'1954-12-17','Kristinn','Matzel','M','1988-01-28'),(478053,'1955-07-29','Tesuya','Nishimukai','M','1987-12-03'),(478054,'1953-11-28','Tesuro','Merkl','M','1992-04-20'),(478055,'1959-03-01','Odysseas','Pell','M','1987-09-09'),(478056,'1963-06-03','Akeel','Kemmerer','M','1986-01-11'),(478057,'1960-02-01','Abdulah','Siprelle','M','1985-07-09'),(478058,'1952-05-05','Collette','Akazan','M','1986-05-14'),(478059,'1960-05-11','Petter','Kawashima','F','1996-03-19'),(478060,'1953-11-19','Shuji','Polupanov','M','1990-06-06'),(478061,'1954-11-12','Jackson','Broomell','M','1985-02-25'),(478062,'1961-07-12','Gritta','Reutenauer','M','1987-06-03'),(478063,'1959-07-10','Nechama','Huxford','F','1993-05-18'),(478064,'1963-03-13','Huai','Fujisawa','F','1989-04-07'),(478065,'1957-07-01','Nadjib','Rahimi','M','1992-04-26'),(478066,'1957-02-03','Giao','Gustavson','F','1985-05-13'),(478067,'1953-12-29','Guenter','Argence','M','1989-09-15'),(478068,'1963-04-18','Chaitali','Baca','M','1991-01-18'),(478069,'1954-01-03','Suebskul','Maksimenko','M','1991-01-29'),(478070,'1963-09-23','Freyja','Collavizza','M','1989-06-13'),(478071,'1958-03-28','Guther','McClure','M','1986-06-28'),(478072,'1958-10-19','Gonzalo','Baumann','M','1991-05-16'),(478073,'1961-01-10','Masaru','Bisiani','M','1991-07-20'),(478074,'1964-02-04','Moriyoshi','Scallan','M','1990-08-26'),(478075,'1952-05-16','Alexius','Stavenow','M','1985-11-11'),(478076,'1954-03-12','Zeljko','Rosen','M','1994-09-24'),(478077,'1958-05-26','Miomir','Ramalingam','F','1985-04-15'),(478078,'1952-10-23','Richara','Strandh','F','1989-06-20'),(478079,'1960-01-29','Raimond','Anguita','F','1986-06-20'),(478080,'1960-02-12','Mariusz','Snedden','M','1994-05-30'),(478081,'1953-05-29','Paloma','Copas','M','1993-12-19'),(478082,'1962-04-11','Uma','Magliocco','F','1988-11-28'),(478083,'1957-12-24','Chrisa','Demir','F','1989-10-09'),(478084,'1961-01-27','Kazuyasu','Standera','F','1986-01-03'),(478085,'1963-06-21','Ronghao','Bottner','M','1993-05-19'),(478086,'1959-04-26','Bilhanan','Hennings','M','1987-08-02'),(478087,'1964-06-22','Maha','Vecchi','M','1990-02-13'),(478088,'1953-10-16','Ung','Vanwelkenhuysen','F','1986-08-04'),(478089,'1952-04-19','Pradeep','Gajiwala','M','1985-03-22'),(478090,'1958-12-07','Krister','Vadhan','F','1988-09-27'),(478091,'1963-09-14','Reinhold','Lundstrom','M','1994-03-14'),(478092,'1953-02-17','Vidya','Tischendorf','F','1997-10-01'),(478093,'1958-07-18','Moni','Vanwelkenhuysen','M','1988-11-24'),(478094,'1963-06-02','Sushant','Mahmud','F','1988-05-25'),(478095,'1955-11-15','Gal','Perz','M','1985-07-11'),(478096,'1954-04-27','Shao','Biran','M','1990-05-18'),(478097,'1957-06-29','Adel','Kroha','F','1988-07-23'),(478098,'1960-06-01','Danny','Keirsey','M','1989-05-20'),(478099,'1956-03-18','Kasturi','Serna','M','1998-03-28'),(478100,'1962-01-12','Margo','Schurmann','F','1991-04-17'),(478101,'1956-12-05','Koldo','Bratsberg','F','1990-12-10'),(478102,'1952-06-20','Mahmut','Marquardt','M','1989-04-26'),(478103,'1960-09-20','Mohamadou','Coorg','M','1991-03-27'),(478104,'1959-06-09','Youjian','Luks','F','1991-03-14'),(478105,'1963-03-25','Rosalyn','Wolniewicz','M','1993-11-30'),(478106,'1961-09-26','Raimond','Junot','M','1989-01-21'),(478107,'1963-07-18','Munenori','Vesna','F','1985-11-30'),(478108,'1964-02-27','Amstein','Strooper','M','1989-09-25'),(478109,'1961-09-20','Rasiah','Tischendorf','F','1985-03-26'),(478110,'1961-07-17','Radoslaw','Narwekar','M','1996-10-29'),(478111,'1957-12-25','Moriyoshi','Heering','M','1990-04-27'),(478112,'1959-07-26','Bingning','Stanfel','M','1986-12-13'),(478113,'1959-09-28','Gay','Kleiser','M','1990-05-18'),(478114,'1952-07-11','Paloma','Dratva','M','1986-01-26'),(478115,'1961-05-04','Baziley','Belinskaya','M','1987-07-07'),(478116,'1954-09-03','Debatosh','Piveteau','F','1988-01-01'),(478117,'1962-03-19','Reinhard','Bakhtari','F','1985-03-20'),(478118,'1962-12-30','True','Karunanithi','M','1989-04-13'),(478119,'1953-05-01','Sanjit','Bauknecht','F','1990-11-03'),(478120,'1959-02-25','Paloma','Trachtenberg','M','1992-02-02'),(478121,'1955-07-01','Yucel','Ramaiah','M','1985-06-03'),(478122,'1963-02-09','Bader','Kisuki','F','1991-03-09'),(478123,'1962-07-20','Radhia','Sudkamp','F','1992-03-05'),(478124,'1964-12-11','Muzhong','Braccini','M','1986-04-02'),(478125,'1954-11-26','Kazuhiro','Erez','M','1987-12-31'),(478126,'1955-06-27','Subir','Toyoshima','F','1987-02-27'),(478127,'1958-04-27','Youjian','Parveen','F','1990-01-18'),(478128,'1958-01-22','Mani','Huttel','F','1989-05-14'),(478129,'1963-10-30','Mikhail','Vieri','F','1993-01-07'),(478130,'1956-07-20','Renee','Paciorek','F','1985-10-02'),(478131,'1955-07-08','Navid','Pettit','M','1985-04-20'),(478132,'1960-01-03','Marek','Perri','M','1986-03-14'),(478133,'1960-06-09','Jouni','Hmelo','M','1992-09-02'),(478134,'1955-12-14','Ayonca','Lunn','M','1986-01-25'),(478135,'1957-03-24','Bader','Binkley','F','1985-10-18'),(478136,'1961-06-05','Martial','Cannata','F','1997-09-10'),(478137,'1952-10-30','Teiji','Schrift','M','1985-11-04'),(478138,'1961-01-20','Prodip','Pero','M','1986-07-20'),(478139,'1956-10-10','Marie','Kilgore','M','1986-04-24'),(478140,'1959-03-24','Tesuya','Koyama','F','1987-01-17'),(478141,'1959-01-21','Guangming','Godskesen','M','1988-07-18'),(478142,'1952-06-11','Oscar','Haldar','M','1985-05-25'),(478143,'1960-05-29','Rosli','Lally','M','1992-09-24'),(478144,'1959-08-26','Basem','Pusterhofer','M','1988-08-25'),(478145,'1955-10-13','Abdelghani','Rande','F','1994-04-14'),(478146,'1955-12-31','Srinidhi','Nittel','F','1987-01-31'),(478147,'1953-12-27','Chenyi','Sgarro','F','1991-06-13'),(478148,'1959-04-30','Jaber','Malabarba','M','1991-09-06'),(478149,'1956-04-25','Feipei','Colorni','M','1998-07-11'),(478150,'1956-11-15','Martial','Scallan','F','1987-05-23'),(478151,'1960-04-10','Chenyi','Anandan','M','1985-02-08'),(478152,'1953-05-20','Eran','Solovay','M','1988-03-26'),(478153,'1957-06-20','Amstein','Schnelling','M','1986-09-23'),(478154,'1964-06-23','Jaber','Fontan','M','1985-07-03'),(478155,'1959-10-27','Yefim','Danner','M','1992-06-19'),(478156,'1957-05-22','Licheng','Pargaonkar','M','1993-12-22'),(478157,'1952-03-13','Souichi','DiGiano','F','1991-09-21'),(478158,'1962-01-14','Parke','Bakhtari','M','1992-07-29'),(478159,'1960-04-11','Danai','Hambrick','M','1993-04-28'),(478160,'1958-09-13','Basil','Demian','M','1993-06-18'),(478161,'1955-02-13','Anoosh','Braunmuhl','M','1996-05-19'),(478162,'1963-03-16','Mechthild','Alvarado','F','1987-07-26'),(478163,'1958-09-06','Mohammed','Escriba','M','1985-07-29'),(478164,'1958-07-17','Macha','Mansanne','M','1988-11-13'),(478165,'1953-11-10','Toong','Brizzi','F','1988-04-21'),(478166,'1961-06-24','Anwar','Backhouse','M','1990-12-16'),(478167,'1964-07-10','Ingemar','Kobuchi','M','1995-04-21'),(478168,'1956-10-29','Xiaopeng','Halloran','F','1993-07-18'),(478169,'1958-11-18','Huai','Deverell','M','1991-03-06'),(478170,'1965-01-22','Doowon','Schoegge','F','1993-04-21'),(478171,'1960-09-05','Shen','Radwan','M','1989-03-11'),(478172,'1960-05-28','Subbu','Provine','M','1986-11-15'),(478173,'1954-08-17','Arlette','McAlpine','M','1993-11-15'),(478174,'1960-01-26','Douadi','Bauknecht','F','1995-01-19'),(478175,'1961-11-21','Sachio','Armand','M','1990-12-24'),(478176,'1964-02-14','Hironoby','Baer','M','1989-12-02'),(478177,'1960-01-08','Leaf','Hofman','M','1995-06-15'),(478178,'1956-09-15','Sergi','Rijsenbrij','M','1987-03-16'),(478179,'1964-03-08','Nathan','Bugrara','F','1994-03-27'),(478180,'1961-07-24','Branimir','Dratva','F','1985-05-29'),(478181,'1960-12-30','Toshimitsu','Goldhammer','M','1989-12-13'),(478182,'1958-05-10','Honglan','Choobineh','F','1996-01-24'),(478183,'1954-09-30','Mechthild','Onuegbe','F','1987-05-01'),(478184,'1959-02-26','Falguni','Besselaar','F','1985-06-20'),(478185,'1963-04-10','Youngkon','Kropf','F','1989-02-01'),(478186,'1962-01-07','Nadjib','Ventosa','M','1992-11-15'),(478187,'1956-10-21','Sigeru','Frezza','M','1997-08-11'),(478188,'1953-07-21','Danai','Arlazarov','M','1991-10-01'),(478189,'1957-10-09','Sakthirel','Seuren','M','1989-11-25'),(478190,'1962-01-14','Duangkaew','Erez','M','1988-12-06'),(478191,'1955-09-09','Jaques','Beilner','F','1989-09-10'),(478192,'1953-02-02','Badri','Bergere','M','1990-06-06'),(478193,'1962-01-14','Otmar','Prochazka','M','1989-11-12'),(478194,'1959-03-30','Mabry','Oberman','F','1985-07-08'),(478195,'1957-10-04','Luigi','Gonthier','M','1989-12-30'),(478196,'1963-03-25','KayLiang','Gihr','M','1988-05-19'),(478197,'1964-07-22','Douadi','Jumpertz','M','1993-01-14'),(478198,'1954-02-28','Woody','Zeilberger','M','1990-05-30'),(478199,'1956-11-04','Indrajit','Bergere','M','1987-06-09'),(478200,'1959-09-28','Boutros','Sigstam','F','1995-04-23'),(478201,'1959-05-09','Fun','Ranst','M','1993-09-27'),(478202,'1955-03-10','DAIDA','Jansch','M','1989-10-04'),(478203,'1964-11-15','Martine','Syrzycki','F','1994-09-23'),(478204,'1955-06-06','Arne','Narlikar','M','1986-05-23'),(478205,'1963-03-23','Rafail','Wilharm','F','1986-06-21'),(478206,'1952-11-14','Annemarie','Eterovic','M','1988-05-21'),(478207,'1957-09-16','Kwun','Ritcey','M','1986-11-13'),(478208,'1962-12-13','Suvo','Haumacher','M','1990-01-03'),(478209,'1958-10-21','Subir','Irland','F','1985-11-06'),(478210,'1963-10-26','Jinya','Dolinsky','F','1989-12-06'),(478211,'1958-10-01','Yahiko','Schlenzig','F','1994-07-23'),(478212,'1955-04-19','Trygve','Cyre','M','1992-01-20'),(478213,'1960-03-02','Teunis','Maierhofer','M','1987-05-09'),(478214,'1955-10-18','Jolita','Ramalingam','F','1990-12-03'),(478215,'1958-07-19','Danel','Sridhar','F','1987-02-21'),(478216,'1956-03-23','Fuqing','Farrow','M','1989-09-09'),(478217,'1956-11-12','Mayumi','Falco','M','1991-08-21'),(478218,'1965-01-02','Djenana','Erol','M','1992-08-01'),(478219,'1963-10-05','Arlette','Matzel','M','1994-11-25'),(478220,'1959-10-10','Weiwu','Werthner','F','1995-12-28'),(478221,'1956-05-10','Tua','Hiyoshi','F','1990-05-07'),(478222,'1952-06-02','Mariangiola','Gips','F','1995-03-02'),(478223,'1959-10-13','Hairong','Waschkowski','M','1990-08-26'),(478224,'1963-10-07','Tamiya','Buchter','M','1995-05-08'),(478225,'1958-04-09','Odysseas','Perin','M','1987-05-08'),(478226,'1961-06-10','Gaetan','Thibadeau','F','1986-02-03'),(478227,'1960-12-25','Morrie','Plesums','M','1988-09-20'),(478228,'1964-12-23','Xianlong','Morrin','F','1987-02-27'),(478229,'1952-07-18','Shawna','Schwabacher','F','1990-06-03'),(478230,'1955-01-19','Weiru','Weedman','M','1994-08-01'),(478231,'1958-12-23','Tze','Sifakis','F','1985-10-19'),(478232,'1955-03-30','Teruyuki','Beznosov','M','1985-11-02'),(478233,'1961-06-01','Jayesh','Lieblein','M','1993-08-12'),(478234,'1955-11-01','Mayuri','Bach','F','1987-01-24'),(478235,'1958-03-19','Akemi','Georg','M','1988-02-02'),(478236,'1958-08-08','Barna','Jeansoulin','M','1987-12-09'),(478237,'1964-02-26','Mechthild','Simmen','F','1993-08-31'),(478238,'1963-03-01','Jovan','Schade','F','1988-06-19'),(478239,'1953-04-17','True','Lieberherr','F','1988-04-15'),(478240,'1960-01-31','Shimshon','Lorch','M','1995-02-01'),(478241,'1954-12-16','Zito','Baik','M','1987-07-14'),(478242,'1959-12-14','Guadalupe','Nanard','M','1987-05-24'),(478243,'1953-08-14','Krisda','Osgood','F','1987-06-20'),(478244,'1963-07-05','Tsz','McClurg','F','1992-01-15'),(478245,'1958-09-04','Jaana','Dolinsky','M','1992-07-23'),(478246,'1961-04-10','Junichi','Rajaraman','M','1989-03-17'),(478247,'1958-07-11','Niteen','Fargier','F','1985-10-29'),(478248,'1962-01-18','Dmitry','Tanemo','F','1985-11-27'),(478249,'1957-01-07','Saddek','Spieker','F','1989-07-03'),(478250,'1955-02-26','Ranan','Rissland','M','1986-04-05'),(478251,'1961-10-03','Pranav','Bisiani','M','1992-07-11'),(478252,'1962-02-11','Mahmut','Marchesini','F','1993-01-19'),(478253,'1956-08-17','Duro','Herath','M','1986-02-15'),(478254,'1962-08-31','Guoxiang','Lichtman','M','1988-04-16'),(478255,'1955-01-28','Kwangsub','Masada','F','1996-02-26'),(478256,'1964-05-05','Apostol','Camurati','F','1996-12-31'),(478257,'1962-09-24','Bilhanan','Tokunaga','F','1985-03-16'),(478258,'1961-06-09','Leszek','Straney','M','1988-10-06'),(478259,'1961-12-11','Rimli','Khamsi','M','1986-10-11'),(478260,'1963-04-21','Hongzue','Zaccaria','F','1988-04-12'),(478261,'1955-05-19','Rajmohan','DasSarma','F','1985-11-24'),(478262,'1958-07-02','Theirry','Radwan','F','1991-06-15'),(478263,'1960-07-26','Boutros','Benzmuller','M','1995-05-26'),(478264,'1955-08-10','Sreenivas','Stroustrup','M','1985-06-17'),(478265,'1954-12-21','Basim','Zizka','F','1993-09-05'),(478266,'1959-02-17','Krister','Hennings','M','1992-11-09'),(478267,'1957-04-06','Harjit','Kaelbling','F','1985-08-18'),(478268,'1956-12-04','Kien','Schreiter','M','1985-02-15'),(478269,'1962-06-01','Takushi','Kranzdorf','F','1988-02-28'),(478270,'1960-04-11','Ranga','Szemeredi','M','1988-12-16'),(478271,'1963-10-30','Mingzeng','Peng','F','1991-02-05'),(478272,'1952-06-22','Giap','Templeman','F','1989-09-21'),(478273,'1954-08-05','Dulce','Prochazka','F','1988-08-27'),(478274,'1956-10-21','Morris','Perng','M','1987-01-01'),(478275,'1958-08-21','Hilari','Itzfeldt','F','1991-10-14'),(478276,'1959-02-20','Geraldo','Zweizig','M','1988-01-11'),(478277,'1959-10-20','Manton','Katiyar','F','1995-05-28'),(478278,'1962-07-31','Kazuhiko','Danley','F','1990-01-03'),(478279,'1952-07-06','Mack','Beeson','M','1987-01-12'),(478280,'1959-07-31','Gil','Segond','F','1988-07-18'),(478281,'1959-06-15','Gou','Biron','M','1987-11-19'),(478282,'1956-01-10','Kamran','Kandlur','M','1988-03-17'),(478283,'1958-10-12','Babette','Demri','M','1993-08-23'),(478284,'1952-02-07','Zeydy','Kropatsch','M','1988-06-29'),(478285,'1963-01-02','Mori','Simkin','M','1985-07-06'),(478286,'1955-07-30','Herb','Klassen','M','1994-01-30'),(478287,'1957-08-23','Khatoun','Yoshizawa','M','1993-05-10'),(478288,'1964-03-03','Theron','Papadias','F','1986-11-03'),(478289,'1963-01-04','Fai','Zobel','F','1999-04-17'),(478290,'1956-12-11','Theirry','Miara','M','1991-07-22'),(478291,'1963-12-28','Susumu','Montemayor','M','1998-06-27'),(478292,'1953-11-17','Boguslaw','Fasbender','M','1985-12-13'),(478293,'1963-04-03','Masami','Hatcliff','M','1985-05-03'),(478294,'1963-10-18','Adly','Schieder','F','1985-05-12'),(478295,'1963-09-11','Herb','Liesche','F','1987-11-03'),(478296,'1955-09-29','Kousuke','Ambroszkiewicz','M','1987-07-12'),(478297,'1960-05-31','Rutger','Glowinski','M','1989-06-30'),(478298,'1956-12-24','Vitaly','Trachtenberg','M','1991-01-03'),(478299,'1960-01-09','Pranav','Puppe','M','1989-01-04'),(478300,'1963-06-19','Yannis','Vidal','F','1992-12-29'),(478301,'1962-02-11','Sanjiv','Basawa','F','1991-11-10'),(478302,'1961-01-09','Jixiang','Khalid','M','1985-09-21'),(478303,'1952-02-19','Candido','Zyda','F','1985-09-13'),(478304,'1964-05-02','Jordanka','Servi','F','1991-04-09'),(478305,'1957-03-21','Tadahiro','Azevdeo','M','1998-02-13'),(478306,'1962-12-28','Fay','Nergos','F','1989-11-22'),(478307,'1964-07-29','Mrinalini','Casley','M','1990-03-29'),(478308,'1958-04-15','Greger','Molenkamp','M','1991-05-15'),(478309,'1958-12-29','Ugo','Pleszkun','M','1994-12-17'),(478310,'1956-06-17','Ziyad','Baca','M','1992-06-10'),(478311,'1959-07-19','Moss','Talmon','F','1986-12-15'),(478312,'1958-05-11','Satosi','Reghbati','M','1990-10-19'),(478313,'1960-03-26','Taizo','Loncour','F','1986-04-26'),(478314,'1962-09-06','Rutger','Garnick','F','1986-07-21'),(478315,'1958-02-02','Saeko','Cusworth','M','1995-09-12'),(478316,'1955-09-21','DAIDA','Erva','M','1986-09-24'),(478317,'1963-09-16','Katsuyuki','Rabehasaina','M','1993-10-09'),(478318,'1952-05-20','Ingmar','Swiler','M','1988-11-02'),(478319,'1956-08-10','Shichao','Moehrke','F','1985-05-24'),(478320,'1953-03-14','Doowon','Rosaz','F','1985-06-02'),(478321,'1959-02-07','Arup','Munro','F','1986-02-11'),(478322,'1960-03-25','Uno','Braccini','F','1988-01-13'),(478323,'1955-11-22','Ebru','Gecsei','F','1990-10-14'),(478324,'1958-05-02','Chenyi','Molenkamp','M','1991-05-06'),(478325,'1953-05-13','Roddy','Haddadi','M','1986-05-08'),(478326,'1958-01-08','Shunichi','Benner','F','1986-03-13'),(478327,'1955-09-09','Suvo','Garrabrants','M','1989-04-16'),(478328,'1956-11-28','Shaw','Zobel','M','1986-06-18'),(478329,'1962-08-24','Kasturi','Denny','M','1990-05-05'),(478330,'1963-05-04','Jahangir','Cannane','F','1994-05-22'),(478331,'1954-11-26','Shuky','Soicher','M','1990-05-29'),(478332,'1956-12-01','Nechama','Danecki','M','1986-08-26'),(478333,'1956-02-27','Ishfaq','Zielinski','M','1988-03-09'),(478334,'1961-05-16','Gunilla','Picht','F','1987-06-25'),(478335,'1964-10-31','Kristen','Zeilberger','M','1987-12-26'),(478336,'1954-08-24','Vidya','Gurbaxani','M','1987-09-12'),(478337,'1962-01-19','Tetsurou','Sadowski','M','1986-08-18'),(478338,'1955-02-09','Yoshinari','Nanard','M','1986-06-23'),(478339,'1959-06-09','Pranav','Setiz','M','1988-08-09'),(478340,'1960-08-14','Ingemar','Gimarc','M','1990-05-11'),(478341,'1953-11-09','Yagil','Einsfeld','F','1992-09-23'),(478342,'1959-02-16','Angel','Besselaar','M','1985-07-15'),(478343,'1955-04-12','Aran','Gischer','F','1991-07-05'),(478344,'1954-11-02','Shahid','Rassart','M','1985-03-10'),(478345,'1956-06-04','Yaghout','Milicia','F','1993-07-21'),(478346,'1952-08-03','Pranas','Nannarelli','M','1992-06-04'),(478347,'1955-10-24','Cullen','Birnbaum','F','1993-08-01'),(478348,'1961-08-20','Susanta','Baek','M','1997-07-01'),(478349,'1961-01-23','Djenana','Bouloucos','M','1985-02-18'),(478350,'1953-01-11','Halsur','Negoita','M','1986-02-05'),(478351,'1960-11-27','Inderjeet','Hopewell','F','1992-10-14'),(478352,'1954-02-22','Jeong','Vakili','M','1991-10-25'),(478353,'1958-05-09','Oguz','Miake','F','1991-07-26'),(478354,'1957-10-30','Weijing','Bage','M','1993-07-19'),(478355,'1955-10-08','Nidapan','Waschkowski','M','1986-03-29'),(478356,'1953-04-16','Manu','Syrotiuk','M','1987-04-26'),(478357,'1953-07-16','Elrique','Reeker','M','1987-02-07'),(478358,'1954-03-16','Tonia','Erman','F','1985-07-25'),(478359,'1963-03-20','Remko','Fetvedt','F','1985-06-27'),(478360,'1954-08-25','Sanjiv','Gilg','F','1988-12-18'),(478361,'1952-05-14','Jaques','Hellwagner','M','1992-09-09'),(478362,'1961-09-23','Gaetan','Alpin','F','1985-11-22'),(478363,'1958-12-15','Maris','Provine','M','1988-02-05'),(478364,'1954-07-11','Oldrich','Duclos','M','1991-07-30'),(478365,'1958-03-07','Munir','Jakobus','M','1990-04-01'),(478366,'1962-05-17','Kwangsub','Mahmud','M','1987-05-10'),(478367,'1959-09-07','Gita','Taubenfeld','F','1999-05-15'),(478368,'1961-12-08','Pintsang','Vasanthakumar','F','1985-06-09'),(478369,'1964-08-11','Hirochika','Farrow','M','1990-03-10'),(478370,'1956-02-10','Fumitake','Thiria','M','1994-04-03'),(478371,'1960-12-27','Marsja','Herber','M','1986-07-18'),(478372,'1958-01-16','Foong','Bednarek','M','1988-08-11'),(478373,'1957-05-28','Munehiko','Yoshizawa','F','1990-06-12'),(478374,'1955-01-02','Hironoby','Furudate','F','1988-01-01'),(478375,'1953-09-09','Dung','Talmon','M','1992-03-16'),(478376,'1960-12-18','Malu','Brattka','M','1987-11-07'),(478377,'1962-12-31','Feipei','Fujisaki','M','1988-07-21'),(478378,'1964-10-16','Lucian','Salinas','M','1991-05-16'),(478379,'1954-10-15','Kwun','Srimani','M','1986-05-20'),(478380,'1956-08-29','Hiroyasu','Krzyzanowski','F','1994-01-30'),(478381,'1953-01-18','Gaurav','Taubenfeld','M','1993-06-12'),(478382,'1963-09-26','Mohit','Caine','M','1987-08-08'),(478383,'1958-04-18','Nakhoon','Mansanne','F','1994-07-26'),(478384,'1960-11-05','Christoper','Schoegge','M','1986-10-23'),(478385,'1960-09-01','Mohd','Harbusch','F','1990-10-12'),(478386,'1964-07-05','Udo','Cooley','F','1989-10-02'),(478387,'1954-03-25','Deborah','Vesna','M','1986-12-06'),(478388,'1958-08-30','Martien','Stavenow','F','1986-08-27'),(478389,'1953-02-03','Along','Tagansky','F','1991-04-21'),(478390,'1954-08-30','Shakhar','Versino','M','1992-10-24'),(478391,'1953-07-24','Morris','Benantar','M','1989-10-02'),(478392,'1956-01-03','Filipp','Takkinen','M','1988-11-15'),(478393,'1957-08-04','Urs','Farrar','M','1985-04-28'),(478394,'1960-01-16','Eishiro','Lubachevsky','M','1985-07-13'),(478395,'1955-05-06','Wonhee','Bondorf','M','1988-03-21'),(478396,'1958-02-20','Reinhard','Vasanthakumar','F','1988-04-08'),(478397,'1959-09-19','Mary','Anger','M','1988-11-16'),(478398,'1960-05-15','Yuguang','Kampfer','F','1989-10-31'),(478399,'1961-04-01','Izaskun','Tanemo','F','1986-12-13'),(478400,'1953-04-16','Samphel','Azumi','F','1990-02-14'),(478401,'1956-07-23','Mohua','Molenaar','M','1989-03-16'),(478402,'1960-11-20','Soenke','Trystram','F','1992-03-15'),(478403,'1961-07-20','Douadi','Sgarro','F','1997-03-08'),(478404,'1959-08-15','Maria','Poupard','M','1987-04-23'),(478405,'1962-07-16','Hitofumi','Speek','M','1986-07-24'),(478406,'1952-09-19','Mabo','Mullainathan','F','1985-02-25'),(478407,'1962-01-15','Mitsuyuki','Lipner','F','1988-05-20'),(478408,'1957-12-30','Jianhui','Pollacia','F','1991-08-07'),(478409,'1954-12-12','Ferdinand','Mawatari','F','1989-01-30'),(478410,'1961-04-14','Vishwani','Bardell','M','1989-05-22'),(478411,'1955-09-08','Yuchang','Gammage','M','1989-03-17'),(478412,'1964-07-12','Serap','Schreiter','M','1988-12-28'),(478413,'1957-02-12','Jianhao','Cooman','M','1985-11-19'),(478414,'1962-10-22','Remzi','Berztiss','M','1987-12-06'),(478415,'1955-08-11','Charlene','Rajcani','F','1993-02-14'),(478416,'1957-12-10','Minghong','Conde','M','1988-08-15'),(478417,'1959-12-26','Claudi','Perelgut','F','1991-06-26'),(478418,'1963-06-28','Mohan','Lovengreen','M','1985-08-22'),(478419,'1964-10-25','Matt','Fortenbacher','M','1992-01-21'),(478420,'1960-03-18','Zhaofang','Junot','M','1990-04-27'),(478421,'1959-12-16','Tiina','Monkewich','F','1996-05-08'),(478422,'1956-08-23','Chinhyun','Assaf','F','1996-01-31'),(478423,'1960-03-28','Yoshinari','Baig','M','1993-12-29'),(478424,'1960-12-24','Christophe','Speckmann','M','1986-04-01'),(478425,'1961-06-01','Chrisa','Binkley','M','1988-08-06'),(478426,'1957-07-24','Supot','Atrawala','F','1987-05-20'),(478427,'1964-01-27','Chuanti','Ranon','M','1988-03-10'),(478428,'1955-08-07','Olivera','Hatcliff','M','1991-09-04'),(478429,'1955-08-17','Lucien','Bael','M','1985-04-06'),(478430,'1953-05-30','Weicheng','Samarati','M','1986-02-20'),(478431,'1959-10-07','Baoqiu','Polajnar','M','1989-11-25'),(478432,'1962-08-10','Florian','Beeson','F','1986-06-26'),(478433,'1954-10-14','Toshimi','Condotta','F','1991-09-19'),(478434,'1956-02-09','Noritoshi','Ligten','F','1991-01-29'),(478435,'1954-01-11','Constantijn','Schwabacher','M','1985-05-09'),(478436,'1954-10-02','Franziska','Monkewich','M','1986-11-19'),(478437,'1961-10-17','Hideo','Kaiserswerth','M','1996-08-17'),(478438,'1953-05-10','Stafford','Gente','M','1996-04-04'),(478439,'1965-01-15','Yuichiro','Bale','M','1994-12-25'),(478440,'1957-08-02','Yunming','Matzke','F','1988-01-03'),(478441,'1955-09-21','Francesca','Poujol','M','1990-05-18'),(478442,'1964-09-12','Jianwen','Hebert','M','1992-04-05'),(478443,'1964-05-02','Boutros','Randt','M','1987-05-23'),(478444,'1957-11-05','Muzhong','Spelt','M','1987-03-05'),(478445,'1959-03-21','Aamod','Lalonde','M','1986-10-25'),(478446,'1960-09-18','Manohar','Vesna','M','1991-04-24'),(478447,'1957-04-07','Vitaly','Ranai','F','1990-02-28'),(478448,'1956-09-23','Pasqua','Budinsky','F','1995-12-31'),(478449,'1961-12-20','Huan','Ponthieu','M','1989-12-06'),(478450,'1953-11-28','Perry','Chartres','F','1992-05-25'),(478451,'1960-08-17','Peternela','Sommer','M','1985-09-10'),(478452,'1952-04-29','Oscar','Benzmuller','F','1994-11-04'),(478453,'1957-01-07','Lenore','Navazio','F','1985-10-09'),(478454,'1961-03-16','Mayuri','Pramanik','M','1993-02-23'),(478455,'1964-10-15','Steen','Luef','M','1986-12-30'),(478456,'1960-03-18','Arvind','Eterovic','M','1993-02-05'),(478457,'1953-01-15','Tooru','Peron','F','1986-07-02'),(478458,'1954-03-27','Kwangho','Koblitz','F','1988-10-24'),(478459,'1959-12-15','Susanna','Benzaken','M','1986-06-29'),(478460,'1964-05-03','Ioana','Monarch','F','1986-11-16'),(478461,'1959-10-17','Arno','Chinen','F','1996-02-27'),(478462,'1963-12-16','Basil','Hebden','F','1990-09-01'),(478463,'1956-04-07','Djelloul','Rabehasaina','M','1986-01-29'),(478464,'1959-02-13','Ferdinand','Bisiani','F','1992-03-03'),(478465,'1955-09-24','Lucien','Plumb','M','1995-01-30'),(478466,'1956-04-25','Moheb','Cummings','M','1992-11-29'),(478467,'1961-03-19','Alois','Kawashima','M','1985-04-17'),(478468,'1957-08-02','JoAnna','Ecklund','M','1987-04-22'),(478469,'1957-05-03','Zongyan','Erez','M','1985-09-13'),(478470,'1960-12-18','Gift','Eastman','M','1987-03-27'),(478471,'1964-04-28','Dzung','Zongker','F','1989-07-03'),(478472,'1962-02-10','Jiafu','Gulak','M','1986-05-13'),(478473,'1959-11-08','Etsuo','Perelgut','F','1994-08-28'),(478474,'1952-03-10','Satyanarayana','Murthy','M','1986-06-09'),(478475,'1963-05-06','Ortrun','Christianini','F','1992-01-26'),(478476,'1955-05-01','Kiyomitsu','Sinicrope','F','1994-09-18'),(478477,'1957-02-17','Hideyuki','Famili','F','1985-03-14'),(478478,'1959-05-22','Rajmohan','Kusalik','M','1993-02-04'),(478479,'1960-01-09','Lokesh','Maquelin','M','1990-09-12'),(478480,'1956-04-27','Leen','Lanphier','M','1988-12-28'),(478481,'1952-12-26','Qiwen','Ranze','F','1992-12-23'),(478482,'1962-07-21','Koichi','Kinley','M','1998-10-13'),(478483,'1957-04-07','Chandrasekaran','Imataki','M','1990-02-25'),(478484,'1958-02-01','Candida','Luders','F','1989-07-29'),(478485,'1952-10-10','Nahla','Yeung','F','1996-03-23'),(478486,'1959-04-25','Khue','Bala','M','1991-02-10'),(478487,'1963-11-06','Boalin','Baig','M','1989-06-29'),(478488,'1961-12-13','Bodh','Peris','M','1992-11-16'),(478489,'1956-01-20','Hironoby','Stamatiou','M','1986-12-29'),(478490,'1963-03-20','Marit','Zeilberger','F','1989-11-13'),(478491,'1962-11-05','Krassimir','Gimarc','M','1987-04-29'),(478492,'1961-03-26','Gal','Templeman','M','1985-12-18'),(478493,'1959-01-10','Vatsa','Munch','M','1985-04-28'),(478494,'1960-10-18','Jingling','Gimbel','M','1991-02-02'),(478495,'1958-12-26','Mechthild','Orsini','F','1994-08-28'),(478496,'1953-03-02','Goncalo','Swick','F','1985-03-23'),(478497,'1957-12-22','Yonghoan','Edelhoff','F','1991-09-24'),(478498,'1952-04-07','Heekeun','Mersereau','M','1996-11-18'),(478499,'1964-04-21','Panayotis','Gist','M','1993-04-23'),(478500,'1963-09-13','Mats','Andreotta','F','1989-02-27'),(478501,'1961-03-13','Saeko','Rosar','M','1996-10-19'),(478502,'1957-04-16','Hitofumi','Kabayashi','M','1988-01-28'),(478503,'1956-02-11','Taizo','Servieres','F','1988-10-22'),(478504,'1954-03-30','Tesuro','Hutton','M','1996-09-24'),(478505,'1962-11-09','Kshitij','Hardjono','M','1988-04-06'),(478506,'1960-08-06','Tran','Azumi','F','1993-03-14'),(478507,'1964-12-07','Mang','Belinskaya','F','1986-11-08'),(478508,'1953-04-22','Eric','Shackell','M','1986-12-29'),(478509,'1955-01-03','Luise','Gerlach','M','1986-04-26'),(478510,'1953-10-13','Charlene','Bennet','M','1997-11-19'),(478511,'1963-12-25','Dannz','Yoshimura','F','1987-12-21'),(478512,'1960-01-11','Pantung','Gornas','M','1992-11-09'),(478513,'1963-04-23','Francesca','Murthy','F','1996-10-03'),(478514,'1954-10-18','Xiping','Suessmith','M','1991-10-23'),(478515,'1955-12-28','Morrie','Bellmore','M','1992-06-15'),(478516,'1961-07-17','Paloma','Poehlman','M','1989-10-01'),(478517,'1957-03-02','Pragnesh','Lakshmanan','F','1986-11-02'),(478518,'1960-04-01','Wilmer','Stroustrup','F','1989-05-27'),(478519,'1961-06-20','Vishv','Piveteau','F','1993-12-19'),(478520,'1957-04-01','Chandrasekaran','Sambasivam','F','1992-08-07'),(478521,'1955-12-08','Jianhao','Kavanagh','M','1991-03-28'),(478522,'1961-08-18','Katsuyuki','Weiland','F','1989-10-15'),(478523,'1962-02-12','Malu','Quadeer','M','1991-08-17'),(478524,'1958-09-25','Tru','Feldhoffer','M','1988-04-01'),(478525,'1961-04-06','Miyeon','Angiulli','F','1994-11-04'),(478526,'1953-04-03','Mooi','Liedekerke','F','1999-01-30'),(478527,'1956-12-17','Shrikanth','Pettis','F','1986-02-21'),(478528,'1962-03-15','Alois','Peroz','F','1990-08-16'),(478529,'1962-02-03','Yinlin','Yemenis','F','1996-09-18'),(478530,'1953-07-11','Leif','Katzenelson','M','1985-07-22'),(478531,'1964-09-18','Herb','Lunt','F','1987-02-17'),(478532,'1962-01-01','Janalee','Nivat','M','1986-08-05'),(478533,'1959-10-04','Ohad','Katiyar','M','1986-10-30'),(478534,'1957-10-17','Limsoon','Sullins','F','1986-01-20'),(478535,'1964-03-10','Heeju','Miculan','F','1985-02-16'),(478536,'1954-10-11','Jasminko','Salverda','F','1991-03-31'),(478537,'1955-05-17','King','Heping','M','1991-10-20'),(478538,'1960-11-06','Susuma','Munch','F','1985-08-07'),(478539,'1963-01-21','Brewster','Rissland','M','1996-06-24'),(478540,'1964-06-05','Nobuyoshi','Marwedel','M','1993-09-06'),(478541,'1961-03-02','Alassane','Hockney','F','1986-11-19'),(478542,'1962-09-10','Zvonko','Guenter','M','1994-04-29'),(478543,'1960-11-06','Xiaoqiu','Garnier','M','1990-10-27'),(478544,'1956-01-02','Jinxi','Angelopoulos','F','1990-09-07'),(478545,'1964-07-23','Sandeepan','Kolvik','M','1997-02-23'),(478546,'1956-11-09','Elzbieta','Rosen','F','1995-04-09'),(478547,'1955-02-13','Thodoros','Ghalwash','F','1987-12-23'),(478548,'1960-04-06','Radoslaw','Schauser','M','1986-02-04'),(478549,'1960-09-16','Genevieve','Georg','M','1990-11-02'),(478550,'1958-03-17','Prasadram','Setia','M','1986-03-03'),(478551,'1964-09-12','Debatosh','Ertl','M','1992-10-03'),(478552,'1953-06-03','Teruyuki','Welham','M','1985-10-07'),(478553,'1960-11-05','Kayoko','Gajiwala','M','1992-01-29'),(478554,'1961-08-16','Valeska','Ishibashi','F','1992-11-22'),(478555,'1961-05-20','Irene','Rattan','F','1990-11-27'),(478556,'1954-03-12','Matk','Plumb','M','1991-08-21'),(478557,'1955-12-25','Limsoon','Gien','M','1995-10-23'),(478558,'1958-08-12','Kasturi','Veevers','F','1988-01-29'),(478559,'1961-12-11','Perla','Talmor','M','1989-06-16'),(478560,'1954-01-15','Val','Verhaegen','M','1990-06-23'),(478561,'1960-09-13','Munehiko','Basart','M','1989-03-26'),(478562,'1956-04-25','Taiji','Kulisch','M','1985-10-12'),(478563,'1958-02-03','Conal','Jahnichen','M','1985-06-01'),(478564,'1962-12-06','Hiroyasu','Gente','M','1987-11-18'),(478565,'1959-07-05','Oscar','Einsfeld','M','1989-03-21'),(478566,'1953-11-17','Zhongwei','Luby','M','1986-02-13'),(478567,'1959-01-25','Basem','Ladret','F','1989-12-12'),(478568,'1953-09-20','Odysseas','Encarnacion','M','1989-06-10'),(478569,'1959-08-05','Wilmer','Kropp','M','1991-04-05'),(478570,'1956-08-15','Fusako','Denny','F','1989-06-05'),(478571,'1953-09-24','Constantijn','Demeyer','M','1990-08-20'),(478572,'1955-08-29','Chaitali','Cusworth','M','1985-06-25'),(478573,'1963-03-04','Kristian','Showalter','M','1985-12-04'),(478574,'1958-10-23','Nikolaus','Sewelson','F','1985-12-02'),(478575,'1964-06-11','Alejandro','Bernardinello','F','1989-05-11'),(478576,'1953-02-16','Trygve','Undy','M','1986-10-19'),(478577,'1952-06-11','Mong','Impagliazzo','M','1992-01-02'),(478578,'1960-03-27','Masadi','Birta','M','1987-05-05'),(478579,'1964-09-15','Gina','Stamatiou','F','1997-12-05'),(478580,'1956-02-25','Haldun','Piveteau','M','1991-01-21'),(478581,'1955-11-09','Susuma','Peek','M','1986-03-09'),(478582,'1954-03-09','Mingsen','Gimarc','F','1990-10-07'),(478583,'1956-05-22','Lunjin','Kandlur','M','1998-10-05'),(478584,'1958-09-27','Shaunak','Sambasivam','M','1991-07-17'),(478585,'1961-08-25','Kerhong','Demizu','F','1992-05-22'),(478586,'1954-08-18','Poorav','Jansch','F','1993-08-22'),(478587,'1961-06-22','Rimli','Trumbly','F','1995-07-03'),(478588,'1960-07-03','Felicidad','Benzaken','M','1988-12-10'),(478589,'1955-11-21','Peternela','Leppanen','M','1988-12-05'),(478590,'1959-10-19','Saeed','Pezzoli','F','1986-02-18'),(478591,'1962-07-06','Gennadi','Pileggi','M','1994-05-23'),(478592,'1962-06-01','Katsuo','Hatcliff','F','1996-07-17'),(478593,'1957-10-30','Srinidhi','Lamparter','F','1985-02-27'),(478594,'1953-08-05','Mechthild','Sommen','F','1989-11-08'),(478595,'1963-08-16','Behnaam','Karner','M','1989-05-28'),(478596,'1964-11-06','Kwee','Muntz','M','1993-07-01'),(478597,'1958-01-10','Arumugam','Straney','F','1990-04-24'),(478598,'1962-05-30','Elvis','Dengi','F','1990-03-06'),(478599,'1962-06-15','Joydip','Deyuan','M','1985-04-25'),(478600,'1961-08-06','Aleksander','Ushiama','F','1992-02-18'),(478601,'1964-11-11','Bernt','Melichar','M','1985-12-28'),(478602,'1956-03-28','Khosrow','Mattern','M','1990-03-17'),(478603,'1958-08-27','Tomokazu','Lundstrom','F','1989-09-04'),(478604,'1958-07-09','Eben','Lores','F','1993-09-22'),(478605,'1958-02-06','Moni','Staelin','M','1985-10-19'),(478606,'1958-01-13','Fumino','Rettelbach','M','1990-10-19'),(478607,'1953-06-13','Paraskevi','Ermel','M','1988-05-31'),(478608,'1955-02-27','Aemilian','Hemaspaandra','M','1987-11-28'),(478609,'1954-09-17','Gritta','Berztiss','M','1992-07-29'),(478610,'1959-06-09','Gererd','Schiettecatte','M','1992-10-08'),(478611,'1959-06-13','Janalee','Sinitsyn','M','1988-04-11'),(478612,'1962-06-18','Tremaine','Zongker','M','1986-10-03'),(478613,'1961-08-14','Augustine','Marzano','F','1989-07-30'),(478614,'1955-02-06','Masali','Koblitz','M','1995-04-20'),(478615,'1962-04-10','Arve','Gajiwala','M','1993-03-05'),(478616,'1957-05-20','Hatsukazu','Fairtlough','M','1994-03-25'),(478617,'1960-02-29','Premsyl','Honiden','F','1988-07-11'),(478618,'1962-11-26','Ramzi','Matzen','M','1991-12-12'),(478619,'1959-08-28','Kwan','Hashii','M','1987-07-11'),(478620,'1961-12-07','Kish','Schahn','F','1992-09-15'),(478621,'1963-11-05','Shahid','Birnbaum','F','1985-08-20'),(478622,'1957-04-30','Miomir','Gilg','M','1990-12-17'),(478623,'1959-06-16','Hausi','Brender','F','1987-01-21'),(478624,'1958-09-12','Ghassan','Hellwagner','M','1989-03-31'),(478625,'1952-06-27','Boaz','Stroustrup','M','1989-11-12'),(478626,'1961-05-31','Weiru','Verhaegen','M','1995-04-05'),(478627,'1952-07-20','Marsha','Orlowska','F','1989-06-17'),(478628,'1962-09-27','Kiam','Lammel','F','1993-04-18'),(478629,'1957-03-20','Michaela','Onuegbe','M','1987-02-13'),(478630,'1961-06-14','Idoia','Brickell','F','1988-06-11'),(478631,'1959-12-07','Fei','Reeker','M','1989-10-09'),(478632,'1960-01-17','Sakthirel','Jansch','M','1987-12-12'),(478633,'1957-08-11','Matk','Hasenauer','M','1992-05-21'),(478634,'1960-10-31','Kolar','Hellwagner','M','1988-03-03'),(478635,'1961-01-15','Debatosh','Demeyer','M','1987-06-04'),(478636,'1961-07-23','Sudhanshu','Albarhamtoshy','M','1985-05-02'),(478637,'1960-02-20','Barry','Riexinger','M','1985-08-10'),(478638,'1956-01-17','Chanjung','Kandlur','M','1993-09-06'),(478639,'1960-06-06','Shigenori','Rotem','M','1988-09-17'),(478640,'1964-02-04','Khoa','Esposito','F','1988-03-05'),(478641,'1964-05-05','Pramod','Litvinov','M','1986-09-17'),(478642,'1953-12-11','Jeong','Erman','F','1985-11-18'),(478643,'1964-11-05','Malu','Stenning','F','1989-04-27'),(478644,'1962-02-11','Weicheng','Baek','M','1991-02-23'),(478645,'1960-06-05','Bedrich','Lorcy','M','1989-11-30'),(478646,'1963-02-28','Adil','Sichman','M','1991-02-10'),(478647,'1952-04-09','Tomokazu','Hinsberger','M','1986-01-18'),(478648,'1952-08-26','Venkatesan','Dayang','F','1997-12-01'),(478649,'1961-09-17','Aimee','Pauthner','M','1985-10-30'),(478650,'1964-04-18','Pragnesh','Cannard','M','1989-02-24'),(478651,'1952-02-14','Weicheng','Lally','M','1990-10-14'),(478652,'1964-03-29','Alassane','Angel','M','1989-07-13'),(478653,'1956-01-15','Ortrud','Garnham','F','1992-11-11'),(478654,'1959-06-29','Kiyomitsu','Kolinko','F','1990-09-07'),(478655,'1952-06-01','Yannik','Norsworthy','F','1990-02-24'),(478656,'1960-12-09','Aimee','Bolsens','M','1987-12-03'),(478657,'1964-07-02','Tomofumi','Kalorkoti','M','1999-01-25'),(478658,'1957-06-30','Hsiangchu','Streng','M','1991-03-04'),(478659,'1961-12-29','Ishfaq','McFarlan','M','1985-07-21'),(478660,'1960-02-06','Shridhar','Ozeki','M','1992-01-01'),(478661,'1953-10-24','Dipankar','Binkley','F','1993-03-28'),(478662,'1959-04-08','Katsuo','Yeung','F','1990-08-20'),(478663,'1959-11-29','Vojin','Valtorta','M','1991-10-28'),(478664,'1959-08-20','Ekawit','Validov','F','1993-03-09'),(478665,'1954-06-29','Lorien','Sooriamurthi','F','1985-04-25'),(478666,'1955-09-28','Premal','Goodrum','F','1992-05-16'),(478667,'1961-09-25','Anwar','Rubsam','F','1993-02-05'),(478668,'1962-02-03','Yechezkel','Morrin','M','1997-08-30'),(478669,'1959-05-06','Ekawit','Rajala','M','1996-11-29'),(478670,'1959-02-05','Xiaoheng','Zeilberger','M','1987-12-07'),(478671,'1956-01-28','Hideyuki','Panienski','M','1988-12-01'),(478672,'1960-11-06','Demin','Servieres','M','1995-03-08'),(478673,'1954-01-09','Kolar','Zaccaria','F','1990-12-08'),(478674,'1953-06-12','Sadok','Billingsley','M','1997-12-24'),(478675,'1964-08-15','Basem','Schade','F','1986-08-20'),(478676,'1960-03-28','Shaw','Mateescu','M','1986-01-18'),(478677,'1955-04-01','Boutros','Luke','F','1990-10-12'),(478678,'1955-06-30','Mario','Sethi','M','1987-09-16'),(478679,'1953-01-29','Elzbieta','Schueller','F','1995-02-08'),(478680,'1961-05-29','KayLiang','Itschner','F','1992-12-09'),(478681,'1957-11-15','Richara','VanScheik','M','1991-08-22'),(478682,'1963-04-21','Hauke','Cunliffe','F','1991-07-07'),(478683,'1952-09-14','Irena','Matheson','F','1992-11-21'),(478684,'1957-01-16','Naftali','Nannarelli','M','1997-06-17'),(478685,'1959-06-06','Siddarth','Olivero','M','1994-08-10'),(478686,'1962-10-13','Reinhold','Strandh','F','1996-05-26'),(478687,'1955-10-06','Heeju','Ramras','F','1986-12-25'),(478688,'1964-02-17','Suvo','Baca','F','1989-04-26'),(478689,'1959-08-07','Shmuel','Ravishankar','M','1993-09-09'),(478690,'1953-02-05','Marke','Jiafu','F','1990-12-09'),(478691,'1964-12-12','Masamitsu','Pocchiola','M','1985-11-17'),(478692,'1958-02-17','Arco','Stranks','M','1986-12-07'),(478693,'1959-02-11','Snehasis','Garnick','M','1993-11-27'),(478694,'1962-07-28','Bernd','Heyers','M','1991-11-12'),(478695,'1964-10-26','Subhrajyoti','Honiden','M','1995-04-02'),(478696,'1956-12-12','Mark','Hennebert','F','1988-03-25'),(478697,'1960-10-11','Kazuhiro','Birnbaum','F','1990-02-21'),(478698,'1957-03-03','Rimon','Plesums','M','1987-06-30'),(478699,'1960-07-20','Ramachenga','Cooman','F','1988-07-25'),(478700,'1956-03-08','Juichirou','Luiz','M','1990-04-27'),(478701,'1961-09-25','Niteen','Whitcomb','M','1985-02-22'),(478702,'1953-02-04','Adhemar','Brobst','M','1988-10-03'),(478703,'1957-09-16','Guther','Varman','M','1989-08-16'),(478704,'1954-02-11','Heejo','Randi','F','1992-06-19'),(478705,'1958-11-11','Kiyomitsu','Garnham','F','1991-11-23'),(478706,'1960-04-14','Debaprosad','Openshaw','M','1989-02-23'),(478707,'1954-05-21','Leszek','Verhoeff','M','1985-08-28'),(478708,'1961-12-19','Jianwen','Narwekar','F','1992-07-01'),(478709,'1964-12-13','Huai','Serna','M','1998-04-25'),(478710,'1958-01-12','Alper','Kragelund','M','1989-09-05'),(478711,'1955-12-21','Akeel','Capobianchi','F','1996-10-03'),(478712,'1959-10-14','Aris','Bahi','M','1986-03-31'),(478713,'1964-07-11','Maja','Quadeer','M','1988-08-20'),(478714,'1961-04-27','Hausi','Kolvik','F','1986-06-04'),(478715,'1962-11-09','Zhensheng','Kroon','M','1986-02-12'),(478716,'1957-05-31','Masako','Wiegley','M','1987-02-15'),(478717,'1963-05-28','Ger','Oehlmann','M','1996-12-19'),(478718,'1961-08-03','Sanjai','Fiutem','M','1997-06-24'),(478719,'1952-09-21','Lokesh','Zumaque','M','1989-05-15'),(478720,'1964-09-14','Kolar','Muhling','M','1997-05-03'),(478721,'1959-09-30','Nathan','Milicia','M','1998-02-14'),(478722,'1964-02-02','Moon','Ranka','F','1989-01-08'),(478723,'1964-08-08','Susanna','Samarati','M','1997-05-26'),(478724,'1961-02-25','Huai','Boudaillier','F','1991-10-09'),(478725,'1956-12-17','Hausi','Emiris','M','1989-05-03'),(478726,'1961-01-11','Karlis','Panienski','F','1997-04-20'),(478727,'1958-07-18','Alagu','Swift','M','1993-08-12'),(478728,'1959-11-28','Basem','Riexinger','M','1991-04-05'),(478729,'1958-01-02','Suebskul','Coullard','F','1990-12-17'),(478730,'1958-02-05','KayLiang','Boyle','M','1987-11-13'),(478731,'1953-11-17','Renny','Jansen','F','1992-02-26'),(478732,'1957-11-19','Hatim','Salinas','F','1990-01-20'),(478733,'1954-07-24','Maja','Marshall','F','1997-11-16'),(478734,'1953-11-26','Adit','Grandbois','M','1997-03-12'),(478735,'1959-01-21','Zorica','Erni','F','1985-12-24'),(478736,'1954-07-10','Pascal','Bressoud','M','1992-08-02'),(478737,'1954-05-01','Nadjib','Munos','M','1988-10-07'),(478738,'1955-03-07','Cordelia','Simmel','M','1985-10-18'),(478739,'1959-07-15','Jahangir','Schicker','M','1987-07-31'),(478740,'1953-06-21','Marlo','Suri','F','1997-12-24'),(478741,'1957-12-05','Sanjay','Keirsey','M','1986-05-11'),(478742,'1953-08-11','Renee','Hainaut','F','1985-07-26'),(478743,'1957-11-16','Heekeun','Francisci','M','1985-07-01'),(478744,'1962-02-17','Serenella','Braunschweig','M','1994-01-08'),(478745,'1959-02-04','Lalit','McClurg','F','1993-01-05'),(478746,'1956-03-11','Guozhong','Krupka','F','1998-02-20'),(478747,'1957-11-13','Matk','Bhattacharjee','F','1989-01-19'),(478748,'1952-09-29','Kauko','Ramalingam','M','1986-09-16'),(478749,'1964-09-24','Hatem','Cmelik','F','1992-08-07'),(478750,'1961-02-18','Weiye','Mattern','F','1994-01-16'),(478751,'1956-10-07','Dhritiman','Pfau','M','1989-11-17'),(478752,'1962-04-28','Chuanti','Matzat','F','1991-10-18'),(478753,'1961-09-25','Patricio','Cichocki','F','1991-07-24'),(478754,'1959-04-14','Rasikan','Brandsma','M','1992-02-23'),(478755,'1961-11-11','Xiaoshan','Trogemann','F','1985-03-23'),(478756,'1959-04-13','Yuping','Ullian','M','1988-04-19'),(478757,'1956-01-04','Shaowei','Rehfuss','M','1986-08-27'),(478758,'1954-01-01','Zhanqiu','Ranft','F','1987-10-30'),(478759,'1962-02-21','Eishiro','Kisuki','M','1997-03-11'),(478760,'1964-05-06','Mingzeng','Sudbeck','F','1990-06-29'),(478761,'1959-11-16','Aksel','Murrill','F','1987-11-16'),(478762,'1955-06-07','Chiranjit','Huttel','M','1997-06-12'),(478763,'1961-07-18','Sanjai','Snedden','M','1997-11-02'),(478764,'1956-09-14','Muzhong','Demir','M','1991-10-15'),(478765,'1952-11-22','Erez','Busillo','F','1991-02-24'),(478766,'1956-11-22','Moti','Thisen','F','1986-09-13'),(478767,'1954-03-29','Susanta','Reutenauer','M','1996-07-27'),(478768,'1965-01-03','Arun','Katzenelson','M','1991-10-28'),(478769,'1958-06-30','Basim','Lowrie','F','1990-07-13'),(478770,'1964-03-17','Fuqing','Raczkowsky','M','1987-02-23'),(478771,'1952-06-07','Rasiah','Beznosov','F','1985-09-27'),(478772,'1964-04-14','Mabo','Vadhan','F','1989-01-13'),(478773,'1957-12-14','Sachio','Baer','M','1989-09-25'),(478774,'1962-05-15','Ymte','Staylopatis','F','1990-06-03'),(478775,'1953-09-11','Collette','Iivonen','M','1986-12-01'),(478776,'1960-03-22','Shounak','Bashian','F','1987-09-10'),(478777,'1964-02-04','Limsoon','Zaiane','M','1998-11-13'),(478778,'1957-12-26','Hauke','Zeidenstein','M','1985-08-22'),(478779,'1954-05-11','Ingmar','Vural','M','1985-12-21'),(478780,'1963-11-10','Remco','Trogemann','M','1988-08-01'),(478781,'1963-09-20','Maia','Asser','M','1990-10-20'),(478782,'1954-08-27','Xiaoqiang','Jiafu','F','1988-03-25'),(478783,'1959-03-28','Dietrich','Bage','F','1990-07-02'),(478784,'1964-11-13','Vishwani','Rathonyi','M','1986-09-15'),(478785,'1963-01-05','Brendon','Parascandalo','F','1986-02-05'),(478786,'1955-01-22','Guadalupe','Stavenow','M','1986-03-30'),(478787,'1952-02-23','Christ','Servi','F','1999-01-15'),(478788,'1953-05-02','Mayuri','Versino','M','1989-02-20'),(478789,'1954-03-09','Rosella','Koshino','F','1993-01-13'),(478790,'1954-07-21','Dzung','Erman','M','1994-02-02'),(478791,'1962-10-04','Yuriy','Herber','M','1987-05-17'),(478792,'1959-11-03','Shay','Hagimont','M','1995-07-24'),(478793,'1954-05-27','Muneo','Baez','F','1989-01-04'),(478794,'1954-05-28','Mingzeng','Ramamoorthy','M','1992-08-26'),(478795,'1952-11-20','Apostol','Peres','F','1992-08-06'),(478796,'1956-05-09','Abdelaziz','Luby','F','1991-09-03'),(478797,'1958-05-24','Leucio','Prenel','F','1987-03-19'),(478798,'1954-10-12','Honglan','Baez','F','1995-01-04'),(478799,'1965-01-18','Shaw','Borovoy','F','1991-05-11'),(478800,'1961-06-20','Terresa','Siegrist','M','1990-10-25'),(478801,'1955-06-17','Weiye','Baaleh','M','1990-03-01'),(478802,'1960-01-03','Toshimitsu','Ozeri','M','1986-08-09'),(478803,'1954-10-23','Val','Harbusch','F','1996-09-04'),(478804,'1963-10-25','Xiaoshan','Mikschl','M','1988-06-12'),(478805,'1958-04-22','Rimon','Perz','F','1990-06-06'),(478806,'1956-05-06','Xinan','Matzel','M','1988-11-05'),(478807,'1957-11-19','Matt','DuCasse','M','1996-04-17'),(478808,'1956-09-16','Shietung','Matzov','M','1995-07-17'),(478809,'1964-11-19','Genki','Decaestecker','M','1985-08-23'),(478810,'1956-01-09','Masamitsu','Lally','M','1988-07-20'),(478811,'1963-12-29','Arra','Middleton','M','1988-10-22'),(478812,'1955-05-07','Xudong','Irland','F','1987-05-04'),(478813,'1963-08-26','Aran','Peir','F','1992-02-28'),(478814,'1955-11-04','Fumiya','Yetto','M','1989-07-01'),(478815,'1958-03-27','JoAnne','Orlowska','M','1996-06-25'),(478816,'1957-09-22','Kien','Melton','M','1991-03-11'),(478817,'1964-10-07','Halsur','Doering','M','1986-03-12'),(478818,'1957-03-10','Ferdinand','Kobuchi','M','1985-06-05'),(478819,'1964-06-03','Matk','Gist','F','1988-06-16'),(478820,'1957-01-07','Reuven','Zambonelli','F','1988-12-07'),(478821,'1958-06-17','Badri','Swab','M','1987-08-20'),(478822,'1957-09-07','Krisda','Schwartzbauer','F','1993-01-27'),(478823,'1962-11-03','Kwangho','Shumilov','M','1991-01-17'),(478824,'1964-10-14','Koichi','Ressouche','F','1992-04-25'),(478825,'1953-04-23','Heon','Langford','F','1988-12-19'),(478826,'1963-03-29','Szabolcs','Siepmann','M','1995-10-23'),(478827,'1958-02-18','Bouchung','Papsdorf','F','1991-12-05'),(478828,'1964-09-25','Constantine','Kumaresan','F','1986-04-14'),(478829,'1960-05-22','Aram','Potthoff','M','1990-02-19'),(478830,'1958-08-28','Guoxiang','Negoita','F','1985-04-29'),(478831,'1954-06-05','Itzchak','Verhaegen','M','1991-10-02'),(478832,'1954-08-26','Yoshimitsu','Parhami','M','1990-04-15'),(478833,'1965-01-30','Pradeep','Valiente','F','1992-09-19'),(478834,'1961-03-31','Remco','Bodoff','M','1993-04-09'),(478835,'1961-06-08','Marsha','Makinen','M','1988-08-09'),(478836,'1956-02-28','Kayoko','Anguita','M','1985-02-09'),(478837,'1956-02-17','Mitsuyuki','Bernick','M','1991-11-26'),(478838,'1959-05-21','Makato','Jarecki','M','1995-02-25'),(478839,'1964-03-30','Kwok','Meszaros','M','1987-02-16'),(478840,'1962-10-28','Chuanti','Nannarelli','F','1992-04-01'),(478841,'1960-09-17','Salvador','Bharadwaj','M','1987-08-17'),(478842,'1954-02-25','Pradeep','Herath','M','1988-01-11'),(478843,'1963-06-13','Gregory','Tempesti','F','1992-01-25'),(478844,'1957-03-20','Shaw','Garrabrants','F','1986-03-24'),(478845,'1960-06-22','Bojan','Brickell','M','1987-12-11'),(478846,'1956-07-14','Eberhardt','Plump','F','1991-11-29'),(478847,'1964-09-28','Florian','Luce','F','1985-09-06'),(478848,'1954-04-15','Marit','Gips','F','1994-06-28'),(478849,'1952-04-08','Mahmut','Bonifati','M','1994-05-17'),(478850,'1957-12-04','Kristine','Murillo','M','1986-09-25'),(478851,'1960-06-25','Moon','Simmel','F','1994-04-28'),(478852,'1963-05-07','Abdulah','Plessier','F','1997-03-13'),(478853,'1955-10-23','Nathan','Redmiles','F','1998-07-01'),(478854,'1963-11-06','Brendon','Esposito','F','1987-06-29'),(478855,'1954-07-30','Yishai','Millington','M','1995-08-22'),(478856,'1960-09-23','Kwangsub','Lalonde','F','1992-03-10'),(478857,'1953-09-06','Janalee','Warwick','F','1990-04-29'),(478858,'1965-01-20','Hidekazu','Perna','M','1989-01-21'),(478859,'1961-12-24','Berhard','Prampolini','F','1992-07-05'),(478860,'1961-02-25','Denny','Muniz','M','1989-02-24'),(478861,'1953-03-02','Basem','Khasidashvili','F','1985-09-12'),(478862,'1957-04-29','Matk','Budinsky','M','1988-02-29'),(478863,'1964-03-30','Subbu','Gimarc','M','1987-03-05'),(478864,'1964-04-16','Shugo','Huhdanpaa','M','1987-08-24'),(478865,'1959-12-08','Zhiguo','Spataro','M','1989-11-08'),(478866,'1953-05-07','Elrique','Haumacher','F','1987-02-01'),(478867,'1958-01-09','Mona','Tsukuda','F','1985-11-11'),(478868,'1961-02-28','Lijie','Gecsei','F','1986-01-02'),(478869,'1964-01-23','Sahrah','Lammel','M','1990-03-06'),(478870,'1955-03-27','Sajjad','Shrader','M','1985-10-22'),(478871,'1961-01-06','Zhensheng','Schauser','M','1989-01-29'),(478872,'1960-04-23','Sivanarayana','Eiron','F','1996-09-09'),(478873,'1953-12-20','Shir','Curless','M','1989-03-08'),(478874,'1957-04-17','Toshiki','Lovengreen','F','1992-08-28'),(478875,'1958-08-28','Aleksander','Cronau','M','1990-04-01'),(478876,'1955-09-17','Masaki','DasSarma','F','1988-04-16'),(478877,'1961-09-17','Lein','Conia','M','1992-07-04'),(478878,'1952-08-22','Xinan','Gist','M','1987-07-29'),(478879,'1960-01-07','Ebru','Itzfeldt','M','1994-10-30'),(478880,'1958-09-20','Billie','Radhakrishnan','F','1985-09-12'),(478881,'1956-06-13','Along','Pietrzykowski','F','1985-09-25'),(478882,'1962-05-09','Rafols','Yoshimura','M','1992-06-18'),(478883,'1958-07-03','Muneo','Zykh','M','1986-05-15'),(478884,'1953-04-15','Hyuncheol','Gilg','F','1989-11-20'),(478885,'1952-06-24','Atreyi','Boudaillier','M','1985-12-09'),(478886,'1953-09-06','Toshiki','Lorys','M','1995-11-07'),(478887,'1962-08-05','Selwyn','Chaudhuri','M','1986-07-15'),(478888,'1959-12-09','Conor','Brattka','M','1987-07-05'),(478889,'1954-11-05','Ortrun','Penn','M','1986-08-03'),(478890,'1958-01-03','Zejun','Cappelletti','F','1991-07-08'),(478891,'1956-06-15','Lena','Polupanov','M','1996-06-25'),(478892,'1957-10-27','Zhenhua','Shinomoto','M','1994-12-08'),(478893,'1956-07-15','Moie','Juneja','F','1990-06-23'),(478894,'1957-11-09','Weiyi','Hasenauer','M','1990-08-28'),(478895,'1957-04-19','Eldridge','Hofman','M','1997-08-09'),(478896,'1957-06-27','Nevin','Restivo','M','1992-09-02'),(478897,'1954-07-08','Luise','Walstra','M','1991-05-17'),(478898,'1955-06-17','Bernd','Decleir','M','1991-08-08'),(478899,'1955-05-28','Zito','Flowers','M','1989-01-14'),(478900,'1959-09-03','Bernice','Ranka','M','1993-03-06'),(478901,'1960-01-27','Koichi','Jiafu','M','1985-05-23'),(478902,'1954-12-08','Gao','Pearson','M','1991-11-29'),(478903,'1962-03-12','Kristin','Junot','F','1985-05-23'),(478904,'1957-08-30','Berni','Dayang','F','1987-03-01'),(478905,'1955-09-21','Gilbert','Iwayama','M','1993-01-01'),(478906,'1961-03-16','Arra','Sadowsky','M','1989-07-14'),(478907,'1961-04-10','Jaber','Demian','M','1987-06-21'),(478908,'1956-06-08','Yuriy','Quadeer','F','1988-02-17'),(478909,'1956-08-25','Zhiwei','Ossenbruggen','F','1986-09-05'),(478910,'1960-05-02','Kellie','Thebaut','F','1998-09-01'),(478911,'1960-03-20','Gonzalo','Sichman','M','1990-11-17'),(478912,'1957-12-24','Tomokazu','Schiettecatte','M','1997-06-15'),(478913,'1962-09-27','Gennadi','Cmelik','F','1992-02-07'),(478914,'1952-12-20','Kwun','Munro','F','1987-05-22'),(478915,'1964-10-27','Adamantios','Atrawala','M','1991-06-21'),(478916,'1959-09-25','Nahid','Rassart','F','1987-03-16'),(478917,'1964-06-21','Otilia','Greenaway','M','1989-10-01'),(478918,'1957-01-12','Khun','Auyong','M','1996-05-22'),(478919,'1959-11-20','Zhonghua','Portugali','M','1985-07-10'),(478920,'1959-03-26','Val','Picci','M','1985-09-08'),(478921,'1952-07-18','Shuzo','Atrawala','M','1993-09-15'),(478922,'1959-09-20','Willard','Orlowska','F','1991-03-25'),(478923,'1958-01-06','Zengping','Leaver','F','1987-04-08'),(478924,'1960-08-01','Adam','Thombley','M','1991-02-11'),(478925,'1961-08-16','Gunilla','Gulla','F','1992-10-15'),(478926,'1964-05-23','Jayesh','Unni','F','1988-10-19'),(478927,'1961-07-31','Takushi','Leslie','M','1990-11-24'),(478928,'1959-05-15','Marsha','Coombs','M','1991-09-04'),(478929,'1954-09-17','Divier','Camurati','M','1994-10-26'),(478930,'1960-08-27','Francoise','Nyanchama','F','1988-08-11'),(478931,'1961-12-06','Cordelia','Plumb','M','1993-09-02'),(478932,'1959-02-18','Alenka','Verhaegen','M','1991-02-16'),(478933,'1957-08-13','Shawna','Honiden','M','1993-06-27'),(478934,'1963-06-10','Jianhui','Rijsenbrij','M','1985-06-26'),(478935,'1964-02-01','Tesuya','Whittlesey','M','1985-09-07'),(478936,'1958-07-20','Tetsushi','Dusink','F','1992-04-02'),(478937,'1955-06-23','Radhakrishnan','Ramras','M','1992-05-25'),(478938,'1958-07-10','Martins','Busillo','M','1987-05-24'),(478939,'1955-05-24','Tommaso','Riefers','M','1985-09-17'),(478940,'1959-09-21','Nakhoon','Rabejac','M','1986-07-20'),(478941,'1954-10-08','Subhankar','Wossner','F','1990-12-06'),(478942,'1957-06-29','Steen','Skogmar','M','1990-05-02'),(478943,'1954-04-12','Foong','Heuter','F','1992-12-18'),(478944,'1956-01-30','Harjit','Smeets','F','1987-03-10'),(478945,'1953-02-22','Mani','Kalefeld','F','1988-02-08'),(478946,'1961-07-22','Dinah','Luef','F','1992-05-24'),(478947,'1960-12-20','Neven','Serna','F','1988-09-15'),(478948,'1952-08-12','Angel','Griswold','F','1993-07-22'),(478949,'1959-04-09','Theron','Whitcomb','M','1995-03-12'),(478950,'1956-03-06','Kazuyasu','Ratnakar','M','1986-04-14'),(478951,'1956-01-14','Zeljko','Heijenga','M','1986-08-26'),(478952,'1962-01-21','Alejandro','Baca','M','1997-03-24'),(478953,'1962-04-24','JoAnna','Backhouse','M','1994-11-02'),(478954,'1962-11-28','Munenori','Rullman','F','1995-01-09'),(478955,'1962-11-27','Takanari','Chelton','M','1989-04-05'),(478956,'1958-11-25','Tomofumi','Miara','F','1990-03-28'),(478957,'1957-12-05','Pintsang','Gulla','M','1997-04-21'),(478958,'1960-03-16','Shahab','Woycyznski','M','1988-12-24'),(478959,'1957-10-05','Holgard','Giaccio','F','1985-04-17'),(478960,'1958-12-17','Gen','Kakkar','M','1989-08-15'),(478961,'1962-06-29','Mats','Krone','M','1985-11-25'),(478962,'1957-06-03','Jianhui','Bouloucos','M','1991-04-14'),(478963,'1959-02-19','Zhenbing','Radhakrishnan','M','1994-06-13'),(478964,'1958-05-07','Yishay','McFarlan','M','1986-04-23'),(478965,'1961-12-21','Shaunak','Jullig','F','1991-06-30'),(478966,'1962-06-22','Nitsan','Nivat','M','1992-02-11'),(478967,'1957-02-23','Subhankar','Asmuth','M','1987-12-23'),(478968,'1959-07-12','Shigeo','Ecklund','M','1987-09-15'),(478969,'1959-03-16','Byong','Tokunaga','M','1987-04-05'),(478970,'1961-01-12','Erez','Bonifati','F','1985-06-19'),(478971,'1958-07-19','Sumant','Mansanne','F','1989-10-17'),(478972,'1952-03-20','Shim','Stentiford','M','1986-07-17'),(478973,'1962-06-02','Reinhard','Yoshimura','M','1986-09-22'),(478974,'1958-05-16','Mori','Barriga','F','1986-05-03'),(478975,'1962-01-23','Kristen','Tasistro','M','1989-05-29'),(478976,'1959-08-07','Subhada','Hooghiemstra','M','1991-05-08'),(478977,'1964-08-07','Eric','Ligten','F','1988-06-11'),(478978,'1962-03-27','Hatem','Guenter','F','1992-02-10'),(478979,'1958-12-21','Bojan','Rabehasaina','M','1987-11-27'),(478980,'1961-05-14','Chikara','Parascandalo','M','1988-05-10'),(478981,'1956-11-07','Oddvar','Ruemmler','F','1993-02-27'),(478982,'1961-05-04','Sumali','Geffroy','M','1985-11-04'),(478983,'1958-08-21','Hugo','Litvinov','F','1986-06-26'),(478984,'1964-10-24','Gian','Rosen','M','1998-04-08'),(478985,'1955-02-16','Katsuo','Gubsky','F','1985-10-20'),(478986,'1959-04-26','Mohua','Usery','F','1994-06-21'),(478987,'1957-09-24','Emdad','Kaminger','F','1991-01-07'),(478988,'1958-01-31','Masako','Hoogerwoord','F','1988-02-19'),(478989,'1963-08-18','Holgard','Orlowska','F','1988-01-08'),(478990,'1958-01-11','Fatemeh','Furudate','F','1985-10-03'),(478991,'1964-12-20','Ebru','Sambasivam','F','1987-04-15'),(478992,'1961-05-03','Jahangir','Andreotta','M','1986-09-02'),(478993,'1957-11-20','Danny','Buchter','M','1989-02-08'),(478994,'1954-05-13','Gita','Honiden','M','1992-06-10'),(478995,'1958-09-01','Ashish','Schaft','F','1997-07-04'),(478996,'1954-07-15','Mary','Conti','F','1988-01-20'),(478997,'1955-11-13','Jaewoo','Parascandalo','F','1997-11-29'),(478998,'1961-09-09','Xiaoqiu','Meszaros','F','1985-02-21'),(478999,'1954-01-13','Yuchang','Ernst','M','1991-03-30'),(479000,'1963-12-28','Odoardo','Cherinka','M','1988-10-20'),(479001,'1952-08-15','Tsz','Leuchs','F','1990-11-13'),(479002,'1960-03-19','Aamod','Llado','M','1985-03-31'),(479003,'1955-11-26','Jiong','Lanphier','F','1996-11-15'),(479004,'1953-10-07','Mountaz','Copas','F','1987-02-18'),(479005,'1962-09-30','Faiza','Veccia','M','1988-10-12'),(479006,'1961-07-24','Arif','Sambasivam','M','1990-10-05'),(479007,'1952-09-17','Ramya','Krybus','F','1989-08-20'),(479008,'1953-06-13','Shrikanth','Hagimont','M','1989-02-21'),(479009,'1955-07-14','Serge','Staylopatis','F','1990-05-20'),(479010,'1962-10-31','Hausi','Litzkow','M','1990-05-03'),(479011,'1955-11-15','Basant','Shackel','F','1989-12-06'),(479012,'1953-07-29','Kazunori','Docker','F','1987-08-29'),(479013,'1964-12-01','Maja','Nooteboom','M','1985-11-10'),(479014,'1959-06-05','Mostafa','Poulakidas','F','1992-01-01'),(479015,'1963-12-30','Yoshimitsu','Stavenow','M','1988-11-24'),(479016,'1959-06-10','Richara','Gulik','M','1987-11-16'),(479017,'1952-04-26','Hitofumi','Sherertz','F','1985-08-29'),(479018,'1953-11-05','Narain','Lambe','F','1992-04-12'),(479019,'1959-05-08','Bouchung','Desikan','F','1989-06-14'),(479020,'1962-10-10','Zvonko','Katalagarianos','F','1985-11-19'),(479021,'1955-02-19','Isamu','Iwayama','F','1985-04-12'),(479022,'1962-08-08','Denis','Olano','F','1988-03-14'),(479023,'1960-10-14','Magy','Dahlbom','F','1986-04-08'),(479024,'1965-01-03','Ewing','Kalorkoti','F','1994-03-13'),(479025,'1962-03-10','Bluma','Gunderson','F','1990-10-21'),(479026,'1956-03-07','Yechezkel','Erev','F','1986-03-19'),(479027,'1958-06-04','Shaw','Scharstein','M','1988-03-19'),(479028,'1953-08-18','Xuejun','Itzigehl','M','1986-07-09'),(479029,'1953-05-09','Elliott','Keirsey','M','1994-11-10'),(479030,'1962-01-05','Bokyung','Stellhorn','M','1990-07-17'),(479031,'1955-12-10','Demin','Narlikar','F','1998-02-26'),(479032,'1960-05-14','Vitali','Mitina','M','1987-08-02'),(479033,'1958-09-15','Jaana','Kalorkoti','F','1994-10-26'),(479034,'1956-01-01','Perla','Sichman','M','1990-01-11'),(479035,'1954-10-04','Samphel','Chaudhury','F','1988-05-07'),(479036,'1963-07-01','Gen','Stiles','F','1992-06-19'),(479037,'1963-11-16','Shigenori','Kavraki','M','1992-04-04'),(479038,'1953-02-25','Mitchel','Morton','M','1986-05-13'),(479039,'1961-04-25','Mang','Swick','M','1992-08-09'),(479040,'1957-11-24','Arumugam','Pileggi','M','1986-03-14'),(479041,'1961-09-17','Gaurav','Hanratty','M','1990-05-11'),(479042,'1956-06-20','Alois','Badache','M','1985-06-14'),(479043,'1956-07-17','Akhilish','Swift','M','1998-11-01'),(479044,'1963-11-27','Conrado','Matheson','M','1989-11-21'),(479045,'1956-05-21','Mohammad','Driscoll','M','1991-07-17'),(479046,'1957-01-15','Shin','Rikino','F','1988-09-13'),(479047,'1964-01-26','Mayuri','Flowers','M','1991-10-25'),(479048,'1952-03-23','Seshu','Gist','M','1992-06-23'),(479049,'1954-09-14','Barna','Porenta','M','1989-10-01'),(479050,'1955-12-25','Pintsang','Ishibashi','M','1987-06-22'),(479051,'1953-12-08','Sanjoy','Swen','M','1985-03-09'),(479052,'1963-09-07','Goo','Rosenbaum','M','1985-07-03'),(479053,'1955-11-25','Hisao','Kawashima','F','1988-01-04'),(479054,'1962-06-25','Heping','Eiron','M','1986-07-18'),(479055,'1960-07-06','Zengping','Budinsky','M','1995-11-27'),(479056,'1955-07-20','Kasidit','Demian','F','1992-12-13'),(479057,'1961-05-31','Giap','Pleszkun','M','1987-07-24'),(479058,'1955-11-16','Persi','Speckmann','F','1990-05-18'),(479059,'1953-12-27','Stafford','Feldmann','M','1991-11-21'),(479060,'1957-10-28','Ghassan','Lammel','M','1996-01-03'),(479061,'1952-11-25','DAIDA','Jullig','M','1987-02-28'),(479062,'1961-04-12','Aleksander','Narwekar','M','1986-08-13'),(479063,'1961-02-22','Chinya','Niizuma','M','1987-08-19'),(479064,'1955-08-02','Xuejia','Negoita','M','1992-09-02'),(479065,'1955-06-20','Hideo','Farrow','M','1985-08-26'),(479066,'1962-10-31','Rance','Kruskal','F','1986-06-20'),(479067,'1964-04-07','Nahum','Wegerle','M','1987-07-21'),(479068,'1961-03-11','Toshiki','Porenta','M','1985-10-04'),(479069,'1959-05-03','Ranga','Pfau','M','1986-09-19'),(479070,'1952-03-11','Valery','Ozeri','M','1987-04-27'),(479071,'1961-10-01','Hausi','Giaccio','F','1990-03-05'),(479072,'1958-10-24','Goh','Demri','M','1988-07-23'),(479073,'1956-04-30','Jaideep','Ranum','M','1985-10-18'),(479074,'1954-05-28','Noritoshi','Mondadori','M','1987-08-07'),(479075,'1960-09-09','Junsik','Gecsei','F','1994-11-11'),(479076,'1953-04-09','Toshimi','Dalton','F','1992-12-22'),(479077,'1954-02-19','Premsyl','Kusalik','M','1995-07-13'),(479078,'1961-09-21','Aran','Bale','F','1986-02-11'),(479079,'1956-09-03','Qiwen','Bamford','F','1992-06-13'),(479080,'1959-11-28','Theron','Bala','M','1989-05-29'),(479081,'1952-12-27','Stamatina','Decaestecker','M','1991-07-02'),(479082,'1961-06-05','Danae','Denny','F','1994-04-11'),(479083,'1956-05-09','Boriana','Belinskaya','M','1994-07-28'),(479084,'1953-07-26','Gully','Birdsall','M','1989-06-04'),(479085,'1959-06-14','Diederik','Bratten','F','1990-03-02'),(479086,'1964-02-11','Adly','Koshino','M','1986-10-18'),(479087,'1956-08-29','Panayotis','Domenig','F','1990-07-13'),(479088,'1954-07-07','Sugwoo','Schusler','F','1997-03-20'),(479089,'1963-01-05','Hatem','Viele','F','1986-09-22'),(479090,'1956-03-24','Stafford','Yoshizawa','M','1987-07-16'),(479091,'1953-04-13','Mart','Maliniak','M','1985-10-10'),(479092,'1956-05-11','Leif','Collavizza','M','1986-01-27'),(479093,'1958-10-16','Randy','Swen','M','1991-10-09'),(479094,'1963-02-09','Alselm','Cannard','M','1987-02-28'),(479095,'1963-11-10','Sanjiv','Stassinopoulos','F','1992-01-26'),(479096,'1959-10-08','Gian','Puoti','M','1988-11-08'),(479097,'1952-12-18','Clyde','Schaar','F','1986-06-16'),(479098,'1953-11-30','Kendra','Bridgland','M','1985-10-01'),(479099,'1952-05-24','Odoardo','Tanemo','M','1995-07-01'),(479100,'1963-11-24','Berna','Servi','M','1992-05-18'),(479101,'1956-09-29','Shichao','Salinas','F','1985-05-21'),(479102,'1955-05-08','Goetz','Morris','F','1989-02-13'),(479103,'1963-11-10','Chinya','Meriste','M','1992-01-31'),(479104,'1958-03-15','Herbert','Zhiwei','M','1991-11-05'),(479105,'1960-05-03','Mohammad','Larfeldt','M','1996-10-26'),(479106,'1957-02-13','Hideyuki','Smeets','M','1996-12-17'),(479107,'1953-03-03','Shietung','Doering','M','1995-05-08'),(479108,'1957-04-05','Zhonghua','Cairo','F','1989-04-07'),(479109,'1962-12-30','Miomir','Basagni','M','1990-05-27'),(479110,'1953-06-12','Stevo','Rikino','M','1990-12-14'),(479111,'1958-12-03','Garnik','Orlowski','M','1992-07-12'),(479112,'1956-12-23','Serge','Ventosa','F','1988-11-05'),(479113,'1954-06-02','Kazuhito','Radivojevic','M','1994-11-16'),(479114,'1963-01-11','Iara','Peir','F','1987-10-23'),(479115,'1955-09-30','Janche','Barreiro','M','1990-04-18'),(479116,'1959-06-23','Claude','Aamodt','F','1988-09-10'),(479117,'1959-09-19','Nevin','Ashish','M','1994-11-14'),(479118,'1964-02-19','Juyoung','Schwabacher','F','1997-06-06'),(479119,'1952-09-21','Limsoon','Willoner','M','1985-04-30'),(479120,'1954-07-20','Leucio','Joslin','M','1985-08-11'),(479121,'1964-10-30','Oldrich','Passino','M','1992-03-20'),(479122,'1955-07-08','Adib','Schaaf','M','1997-10-15'),(479123,'1955-06-25','Narain','Berstel','F','1985-10-02'),(479124,'1958-08-01','Unal','Munawer','M','1990-01-19'),(479125,'1953-09-15','Parviz','Rindone','M','1986-06-09'),(479126,'1963-01-09','Itzchak','Kugler','M','1994-02-05'),(479127,'1956-04-05','Yucel','Kisuki','M','1987-06-08'),(479128,'1961-03-04','Chikako','Georgatos','F','1992-07-30'),(479129,'1956-08-07','Jaihie','Mayerwieser','F','1987-11-14'),(479130,'1964-10-06','Mayuko','Gyorkos','F','1989-10-23'),(479131,'1962-03-07','Sanjiv','Uehara','M','1986-09-13'),(479132,'1955-10-10','Shietung','Zwicker','M','1993-12-29'),(479133,'1957-09-25','Sangeeta','Schoegge','F','1986-08-13'),(479134,'1962-11-13','Radhika','Hmelo','F','1987-11-27'),(479135,'1957-10-15','Sastry','Ratnaker','F','1989-05-02'),(479136,'1962-12-15','Duri','Cronin','F','1986-12-31'),(479137,'1961-01-08','Jeong','Ramsay','F','1989-07-05'),(479138,'1954-09-04','Changho','Matzke','M','1990-06-20'),(479139,'1962-07-09','Huei','Gimarc','M','1991-06-25'),(479140,'1964-10-19','Francesca','Gustavson','F','1990-02-04'),(479141,'1956-12-22','Alper','Felder','M','1985-06-17'),(479142,'1963-05-19','Adam','Erie','M','1994-09-10'),(479143,'1958-11-29','Rosalie','Tomescu','M','1985-07-27'),(479144,'1956-04-10','Manu','Boissier','M','1991-09-21'),(479145,'1960-09-01','Shir','Menhoudj','M','1992-08-24'),(479146,'1964-12-01','Shan','Doering','M','1985-06-26'),(479147,'1955-05-22','Greger','Babb','M','1985-06-22'),(479148,'1961-03-18','Honglan','Greibach','F','1993-08-21'),(479149,'1958-07-29','Lobel','Pettit','F','1985-05-10'),(479150,'1963-12-10','Saddek','Pettit','F','1992-09-20'),(479151,'1961-03-07','Mayuko','Bernatsky','M','1997-02-02'),(479152,'1961-10-18','Maren','Thombley','F','1989-07-28'),(479153,'1953-04-24','Uma','Schmittgen','M','1988-04-26'),(479154,'1962-06-22','Shirish','Rissanen','M','1988-01-26'),(479155,'1959-03-02','Martien','Rohrbach','M','1997-06-11'),(479156,'1952-03-24','Danae','Hutton','M','1991-07-02'),(479157,'1952-08-13','Jacopo','Larfeldt','F','1986-01-13'),(479158,'1963-10-28','Boguslaw','Herath','M','1988-04-12'),(479159,'1959-11-08','Yaghout','Picaronny','F','1993-05-31'),(479160,'1956-06-02','Moss','Conry','M','1986-02-13'),(479161,'1959-08-15','Sibyl','Anido','M','1986-12-06'),(479162,'1952-12-25','Hirochika','Motley','M','1986-10-10'),(479163,'1958-03-01','Shigeichiro','Peres','M','1996-12-31'),(479164,'1964-03-19','Basil','Pavlopoulou','F','1995-03-29'),(479165,'1954-02-12','Chirstian','Pauthner','M','1987-01-17'),(479166,'1955-10-01','Uno','Anger','F','1987-11-24'),(479167,'1952-08-27','Mayuri','Backhouse','M','1986-09-26'),(479168,'1963-11-16','Serif','Plumb','M','1990-11-10'),(479169,'1963-11-09','Margo','Janocha','M','1991-02-24'),(479170,'1956-04-15','Bilhanan','Plavsic','M','1987-12-02'),(479171,'1953-09-25','Taisook','Anguita','M','1989-12-19'),(479172,'1956-01-27','Nobuyoshi','Crouzet','F','1994-12-06'),(479173,'1960-10-12','Vincent','Doering','F','1992-07-06'),(479174,'1960-11-12','Chinho','Peyn','F','1989-02-27'),(479175,'1961-09-02','Lihong','Cappello','F','1989-01-28'),(479176,'1962-10-20','Thanasis','Penttonen','F','1988-07-20'),(479177,'1961-12-31','Nalini','Chinen','M','1987-02-26'),(479178,'1960-12-03','Ottavia','Miake','F','1996-08-21'),(479179,'1963-10-17','Lunjin','Gischer','F','1997-04-17'),(479180,'1956-02-02','Adib','Merlo','F','1986-01-08'),(479181,'1963-08-26','Subir','Keirsey','M','1992-01-24'),(479182,'1961-06-29','Lokesh','Radivojevic','F','1994-04-21'),(479183,'1952-09-27','Irena','Jansch','M','1996-09-09'),(479184,'1963-07-13','Yunming','Morton','F','1998-11-21'),(479185,'1956-12-20','Feixiong','Sichman','F','1993-09-20'),(479186,'1962-07-07','Chirstian','Warwick','F','1990-08-14'),(479187,'1960-10-06','Gita','Figueira','M','1993-01-11'),(479188,'1955-12-25','Koldo','Blokdijk','F','1987-06-19'),(479189,'1955-11-22','Arnould','Dulin','M','1986-05-10'),(479190,'1955-03-19','Susumu','Lammel','F','1989-06-25'),(479191,'1956-01-02','Morris','Raney','F','1985-04-30'),(479192,'1957-12-02','Alenka','Doering','M','1987-04-23'),(479193,'1964-11-21','Sukumar','Chimia','M','1991-01-10'),(479194,'1960-04-16','Bouchung','Brookman','F','1995-01-19'),(479195,'1962-02-27','Emdad','Spieker','F','1990-04-29'),(479196,'1957-03-11','Rimli','Parascandalo','M','1989-05-19'),(479197,'1953-05-04','Sahrah','Gruenwald','F','1993-03-26'),(479198,'1954-03-07','Stabislas','Sommen','F','1993-08-05'),(479199,'1953-05-29','Dulce','Kenevan','F','1991-02-28'),(479200,'1956-12-06','Basem','Luit','F','1994-05-03'),(479201,'1956-07-26','Dharmaraja','Hiltgen','M','1995-05-28'),(479202,'1958-03-08','Hideyuki','Porenta','F','1991-07-11'),(479203,'1958-04-26','Hongzue','Domenig','M','1990-07-29'),(479204,'1956-09-14','Zhensheng','Zielinski','F','1987-09-11'),(479205,'1952-07-13','Masami','Zhang','M','1994-06-04'),(479206,'1964-09-09','Aleksander','Eiter','M','1992-09-02'),(479207,'1960-05-14','Candido','Shanbhogue','M','1990-08-16'),(479208,'1956-10-20','Prasadram','Milicia','M','1986-08-12'),(479209,'1960-08-24','Tomoyuki','Mahmud','F','1989-12-26'),(479210,'1955-03-23','Kristof','Haldar','F','1989-01-04'),(479211,'1963-01-21','Jacqueline','Carrera','M','1990-05-26'),(479212,'1961-11-25','Cheong','Millington','F','1990-07-02'),(479213,'1963-05-14','Moriyoshi','Ritcey','M','1989-03-24'),(479214,'1959-05-22','Xiaopeng','Rosen','M','1995-09-28'),(479215,'1964-11-16','Felicidad','Sevcikova','M','1989-07-19'),(479216,'1964-01-19','Nagui','Zykh','F','1987-10-05'),(479217,'1960-02-03','Debatosh','Ushiama','M','1994-03-22'),(479218,'1952-03-14','Adil','Pargas','M','1990-03-05'),(479219,'1956-03-08','Visit','Luit','M','1992-05-14'),(479220,'1958-04-05','Boaz','Foong','M','1990-07-25'),(479221,'1957-08-28','Shigeichiro','Brendel','M','1986-08-27'),(479222,'1961-09-07','Mario','Clemencon','F','1995-12-01'),(479223,'1962-10-11','Bezalel','Takkinen','M','1988-05-21'),(479224,'1952-08-05','Kristof','Bernatsky','M','1990-01-19'),(479225,'1957-12-05','Serge','Pappas','M','1988-01-07'),(479226,'1952-10-19','Cordelia','Krychniak','M','1992-01-12'),(479227,'1958-03-13','Srinidhi','Srimani','M','1993-03-03'),(479228,'1964-11-18','Shigenori','Werthner','F','1988-11-16'),(479229,'1955-02-23','Arfst','Ritcey','M','1988-03-14'),(479230,'1962-03-29','Mari','Rotem','M','1985-02-06'),(479231,'1953-12-18','Takanari','Chandrasekhar','M','1997-08-06'),(479232,'1954-10-14','Mart','Imataki','M','1995-02-01'),(479233,'1954-06-27','Hongzhu','Luce','F','1989-12-09'),(479234,'1953-09-09','Izaskun','Thiran','M','1988-03-03'),(479235,'1960-07-27','Idoia','Werthner','F','1987-10-28'),(479236,'1952-03-03','Jamaludin','Heydon','F','1990-01-05'),(479237,'1964-10-07','Shaibal','Makrucki','M','1986-06-24'),(479238,'1962-07-27','Howell','Lupu','M','1994-12-27'),(479239,'1962-09-24','Leandro','Navazio','M','1994-08-26'),(479240,'1958-02-10','Ung','Kambil','M','1985-07-26'),(479241,'1958-06-23','Gudjon','Bernatsky','M','1991-01-06'),(479242,'1960-04-03','Deniz','Munro','M','1986-04-29'),(479243,'1958-06-15','Sugwoo','Ozeri','F','1988-12-07'),(479244,'1958-02-27','Kauko','Ozery','M','1991-04-19'),(479245,'1957-04-06','Hatsukazu','Heuser','M','1990-08-28'),(479246,'1963-02-26','Sachin','Poujol','F','1988-12-14'),(479247,'1953-07-20','Fuqing','Hanabata','F','1992-12-10'),(479248,'1958-10-24','Tadanori','Butterworth','F','1991-11-16'),(479249,'1962-09-09','Chuanyi','Piazza','F','1987-09-21'),(479250,'1963-12-18','Jessie','Zultner','M','1991-06-14'),(479251,'1958-09-28','Izaskun','Pietrzykowski','M','1991-06-17'),(479252,'1963-04-05','Shao','Zeilberger','M','1988-02-14'),(479253,'1957-06-03','Adil','Stifter','F','1985-12-15'),(479254,'1963-08-14','Quingbo','Kitai','F','1989-02-21'),(479255,'1958-12-31','Masami','Christianini','M','1988-06-26'),(479256,'1954-10-23','Djelloul','Wegerle','M','1998-05-09'),(479257,'1961-03-04','Mrinalini','Hutton','F','1989-04-28'),(479258,'1963-07-23','Mingdong','Businaro','M','1987-02-21'),(479259,'1956-10-07','Jaroslava','Itzigehl','F','1987-09-01'),(479260,'1957-07-01','Ranan','Gecsei','M','1986-02-01'),(479261,'1957-07-02','Leon','Luca','M','1985-08-08'),(479262,'1954-10-22','Weicheng','Encarnacion','F','1997-06-13'),(479263,'1959-08-05','Jaideep','Decleir','F','1990-11-28'),(479264,'1962-07-20','Weiru','Sullins','M','1989-08-31'),(479265,'1958-02-14','Dinah','Sigstam','M','1987-12-15'),(479266,'1959-07-30','Gift','Iwayama','M','1987-04-30'),(479267,'1956-02-12','Leif','Moffat','F','1991-05-07'),(479268,'1961-06-21','Taegyun','Kakkar','M','1991-10-07'),(479269,'1954-09-06','Ult','Gelosh','F','1991-12-19'),(479270,'1963-11-25','Lobel','Comte','M','1986-01-07'),(479271,'1955-10-06','Arfst','Seghrouchni','M','1991-07-14'),(479272,'1963-09-10','Weiru','Kawashima','M','1986-06-05'),(479273,'1960-11-15','Lucien','Backhouse','M','1995-11-23'),(479274,'1958-11-10','Kristen','Orsini','M','1996-10-03'),(479275,'1953-04-20','Isamu','Lores','F','1988-07-16'),(479276,'1960-07-27','Nectarios','Marsiglia','F','1991-06-17'),(479277,'1963-07-17','JoAnna','Pena','M','1985-11-29'),(479278,'1956-10-30','Shen','Bage','M','1988-12-24'),(479279,'1960-03-30','Uinam','Bratsberg','M','1989-02-14'),(479280,'1963-11-02','Herbert','Vickson','M','1989-08-30'),(479281,'1952-09-22','Seongbae','Ghalwash','F','1987-11-02'),(479282,'1964-01-20','Kellie','Christianini','M','1987-03-04'),(479283,'1955-04-27','Patricia','Hempstead','F','1991-08-10'),(479284,'1962-04-07','Arne','Gubsky','M','1991-09-01'),(479285,'1961-12-07','Juyoung','Leppanen','M','1998-01-25'),(479286,'1964-09-03','Berthier','Bondorf','M','1986-10-17'),(479287,'1954-07-31','Emran','Berztiss','M','1988-03-29'),(479288,'1958-08-08','Juichirou','Werthner','M','1991-01-22'),(479289,'1961-07-01','Vasilii','Harllee','M','1995-02-16'),(479290,'1952-04-21','Lobel','Fujisaki','M','1987-12-27'),(479291,'1958-04-15','Sedat','Nourani','F','1990-11-20'),(479292,'1960-06-05','Atreyi','Maquelin','M','1989-05-23'),(479293,'1952-10-13','Chandrasekaran','Bage','M','1986-04-13'),(479294,'1958-10-10','Conrado','Erdi','M','1988-10-05'),(479295,'1960-07-19','Torsten','Litzler','M','1988-07-26'),(479296,'1956-10-15','Shridhar','Stenning','M','1988-10-11'),(479297,'1953-01-01','Masali','Baby','M','1986-04-11'),(479298,'1954-08-24','Aleksander','Cools','F','1990-10-25'),(479299,'1961-09-13','Xudong','Hofstetter','M','1987-05-16'),(479300,'1958-01-18','Christophe','Pashtan','F','1985-03-10'),(479301,'1963-08-12','Fabrizio','Soicher','M','1987-09-21'),(479302,'1964-10-05','Shawna','Akaboshi','M','1997-02-18'),(479303,'1964-09-04','Armond','Garnier','F','1988-12-16'),(479304,'1953-06-29','Pradeep','Wissmann','F','1986-07-29'),(479305,'1957-11-24','Chuanti','Hanratty','M','1988-04-02'),(479306,'1960-09-12','Aiman','Portugali','M','1992-08-20'),(479307,'1953-01-20','Ennio','Cappelletti','M','1986-05-16'),(479308,'1955-10-13','Masanao','Boissier','M','1990-11-05'),(479309,'1964-11-09','Mostafa','Montresor','F','1993-12-24'),(479310,'1959-10-08','Sudharsan','Acton','M','1985-10-07'),(479311,'1957-03-15','Eben','Birch','M','1992-08-02'),(479312,'1957-04-26','Huican','Yurov','F','1994-08-22'),(479313,'1959-07-28','Pranjal','Hooghiemstra','F','1986-10-08'),(479314,'1961-10-13','Sasan','Besancenot','M','1991-10-21'),(479315,'1956-10-15','Dipayan','Peir','F','1991-06-06'),(479316,'1960-03-05','Heeju','Kuhnemann','M','1990-08-01'),(479317,'1964-04-23','Surveyors','Piazza','M','1986-08-19'),(479318,'1958-06-01','Lech','Kumaresan','F','1989-01-06'),(479319,'1960-01-31','Ronnie','Syang','F','1991-02-04'),(479320,'1958-02-06','Rasikan','Socorro','M','1992-08-01'),(479321,'1957-12-29','Mani','Kroon','M','1993-02-12'),(479322,'1954-07-15','Eldridge','Manderick','F','1989-05-29'),(479323,'1958-10-29','Masasuke','Honiden','F','1985-11-27'),(479324,'1964-07-29','Zijian','Kaiser','M','1987-11-21'),(479325,'1953-03-16','Marit','Czap','F','1993-06-09'),(479326,'1955-06-19','Vasilis','Wolniewicz','F','1998-07-22'),(479327,'1960-12-10','Shahaf','Poehlman','M','1995-06-09'),(479328,'1958-10-26','Flemming','Peak','M','1985-02-08'),(479329,'1964-10-04','Randi','Cardazo','M','1992-07-28'),(479330,'1964-07-30','Danco','Gunderson','M','1991-08-28'),(479331,'1963-03-25','Eishiro','Haldar','M','1989-02-07'),(479332,'1962-12-21','Monique','Steenbeek','M','1985-07-22'),(479333,'1954-10-15','Lene','Rosiles','M','1987-12-23'),(479334,'1955-03-03','Jiang','McClure','F','1993-07-31'),(479335,'1959-02-02','Hidekazu','Conte','F','1985-08-29'),(479336,'1964-07-10','Gino','Woycyznski','M','1989-12-12'),(479337,'1960-09-05','Nevio','Matteis','M','1988-08-23'),(479338,'1957-11-27','Malu','Deverell','M','1989-07-27'),(479339,'1959-08-26','Nechama','Bridgland','M','1992-06-02'),(479340,'1956-05-10','Quingbo','Wroclawski','M','1985-02-24'),(479341,'1961-05-24','Yongmin','Eiron','M','1994-01-07'),(479342,'1956-09-08','Salvador','Jeansoulin','M','1987-09-08'),(479343,'1955-12-13','Jouni','Pena','F','1990-12-01'),(479344,'1954-07-18','Kwan','Schneeberger','F','1989-10-05'),(479345,'1954-09-12','Sorina','Boudaillier','F','1986-08-03'),(479346,'1952-12-24','Kyoichi','Mawatari','M','1990-01-01'),(479347,'1960-08-28','Jinya','Gargeya','F','1988-09-17'),(479348,'1953-04-28','Serap','Pocchiola','M','1985-09-22'),(479349,'1952-05-21','Aruna','Ratnakar','F','1991-07-21'),(479350,'1963-03-06','Pintsang','Kuzuoka','M','1993-02-15'),(479351,'1959-07-18','Georg','Laventhal','M','1988-01-10'),(479352,'1958-04-06','Yinlin','Kavraki','F','1991-12-23'),(479353,'1960-12-28','Conor','Waschkowski','M','1992-01-09'),(479354,'1960-10-01','Izaskun','Lorcy','M','1988-02-24'),(479355,'1959-02-03','Lorien','Cyre','M','1988-07-22'),(479356,'1956-12-18','Heping','Turnbull','M','1992-09-20'),(479357,'1954-06-30','Noritoshi','Perez','M','1986-08-09'),(479358,'1955-05-02','Muzhong','Leijenhorst','F','1991-03-05'),(479359,'1958-11-23','Godehard','Ertl','M','1992-03-16'),(479360,'1955-03-06','Berto','Anido','M','1989-11-10'),(479361,'1961-06-16','Evgueni','Rouquie','F','1995-05-09'),(479362,'1955-01-11','Jaroslava','Oxenboll','F','1985-03-30'),(479363,'1958-01-17','Nimmagadda','Selvestrel','M','1986-01-28'),(479364,'1959-05-03','Conrado','McFarlan','F','1985-07-07'),(479365,'1953-04-27','Przemyslawa','Schaap','F','1989-06-15'),(479366,'1955-07-23','Mansur','Bultermann','M','1987-06-12'),(479367,'1957-06-21','Phule','Baranowski','M','1987-12-23'),(479368,'1960-02-29','Shridhar','Larfeldt','F','1994-11-08'),(479369,'1963-01-22','Shigenori','Ananiadou','M','1989-07-06'),(479370,'1961-12-28','Heather','Birke','M','1986-09-30'),(479371,'1956-02-10','Jaihie','Nilsson','M','1986-11-27'),(479372,'1955-01-02','Feipei','Leaver','F','1997-02-15'),(479373,'1962-02-27','Arif','Haraldson','M','1992-11-17'),(479374,'1961-01-03','Shugo','Heystek','M','1991-11-07'),(479375,'1963-01-13','Tsuneo','Munos','M','1986-07-03'),(479376,'1956-01-09','Maya','Fargier','F','1986-03-16'),(479377,'1963-08-31','Phule','Bernardeschi','F','1988-02-20'),(479378,'1957-09-17','Monique','Lunt','F','1998-01-18'),(479379,'1955-12-29','Hercules','Seiwald','F','1990-10-11'),(479380,'1962-07-01','Kellyn','Brodie','M','1991-06-05'),(479381,'1959-05-11','Kristof','Butterworth','M','1988-08-15'),(479382,'1956-03-11','Baocai','Hanabata','M','1989-09-15'),(479383,'1964-07-15','Hitomi','Walston','M','1996-06-24'),(479384,'1962-10-18','Yishai','Selenyi','F','1994-03-01'),(479385,'1955-04-27','Jaroslava','Warwick','M','1994-07-05'),(479386,'1955-01-02','Remko','Srimani','F','1989-01-18'),(479387,'1963-08-24','Geoffrey','Ferretti','M','1985-06-13'),(479388,'1954-08-13','Marie','Lindenbaum','M','1989-07-11'),(479389,'1954-10-26','Roselyn','Markovitch','M','1990-04-22'),(479390,'1958-11-23','Kolar','Narahara','M','1997-12-05'),(479391,'1955-11-24','Mats','Zumaque','F','1991-01-21'),(479392,'1964-06-07','Vasilis','Savasere','M','1986-09-30'),(479393,'1954-03-08','Uri','Solovay','F','1989-06-07'),(479394,'1961-12-18','Uli','Garnier','F','1985-10-02'),(479395,'1961-06-25','Venkatesan','Beetstra','F','1988-06-23'),(479396,'1952-12-12','Mohammad','Blokdijk','F','1987-04-21'),(479397,'1955-06-08','Toshimitsu','Huhdanpaa','F','1985-10-01'),(479398,'1952-07-18','Danae','Petersohn','M','1988-04-28'),(479399,'1952-10-30','Remco','Ginesta','M','1994-08-14'),(479400,'1962-10-03','Alenka','Ruemmler','F','1998-05-23'),(479401,'1958-06-30','Eric','Grabner','M','1987-01-19'),(479402,'1952-12-28','Martina','Perfilyeva','F','1986-01-12'),(479403,'1959-05-27','Gadiel','Peral','M','1989-03-18'),(479404,'1960-01-27','Haldun','Kadhim','F','1988-05-06'),(479405,'1953-07-12','Nadjib','Dechter','M','1986-09-19'),(479406,'1964-05-20','Mabry','Wallrath','F','1985-10-04'),(479407,'1965-01-18','Randi','Tomescu','M','1986-11-25'),(479408,'1963-11-13','Dinkar','Merel','M','1990-10-16'),(479409,'1960-04-18','Wanqing','Covnot','M','1985-12-08'),(479410,'1957-03-29','Mana','Tyugu','M','1990-09-03'),(479411,'1957-08-02','Giap','Conte','F','1998-06-26'),(479412,'1952-04-01','Mats','Rullman','F','1993-09-05'),(479413,'1961-08-11','Shan','Ozery','M','1990-04-07'),(479414,'1953-12-17','Shir','Parfitt','F','1997-06-20'),(479415,'1954-06-30','Vatsa','Merle','F','1988-06-17'),(479416,'1952-05-19','Josyula','Narwekar','F','1990-11-17'),(479417,'1957-11-06','Ishfaq','Samarati','M','1993-08-03'),(479418,'1956-09-04','Mostafa','Schaar','M','1985-05-10'),(479419,'1957-05-15','Filipp','Itzfeldt','F','1985-09-04'),(479420,'1963-08-22','Gila','Rettelbach','F','1991-08-16'),(479421,'1963-12-21','Peer','Katiyar','F','1988-05-06'),(479422,'1959-11-28','Mads','Staylopatis','M','1996-08-18'),(479423,'1956-06-13','Miomir','Bahk','F','1997-07-25'),(479424,'1964-02-28','Kasidit','Rahier','M','1992-12-16'),(479425,'1957-11-20','Shigeu','Genin','F','1995-01-29'),(479426,'1952-04-01','Diederik','Pellegrinelli','F','1992-02-28'),(479427,'1964-08-22','Sverrir','Thambidurai','F','1986-09-13'),(479428,'1958-04-02','Xiong','Lieblein','F','1985-12-21'),(479429,'1957-12-20','Utz','Bridgland','M','1985-07-21'),(479430,'1954-12-08','Xiahua','Jiang','F','1991-02-26'),(479431,'1958-09-02','Demos','Carrere','F','1986-02-12'),(479432,'1955-06-04','Abdelwaheb','England','M','1985-06-25'),(479433,'1960-03-16','Hiroyasu','Koshiba','F','1993-01-17'),(479434,'1961-11-21','Hairong','Welham','M','1989-06-15'),(479435,'1959-07-10','Maya','Zyda','M','1987-08-23'),(479436,'1956-04-09','Dante','Luca','F','1986-03-04'),(479437,'1962-01-25','Karlis','Merkl','M','1986-05-05'),(479438,'1954-07-16','Sreenivas','Badache','M','1986-04-16'),(479439,'1955-11-18','Masali','Zongker','F','1990-08-27'),(479440,'1962-06-10','Phuoc','Bodoff','M','1997-03-05'),(479441,'1959-03-07','Yifei','Mitchem','F','1985-12-17'),(479442,'1964-04-03','Seshu','Rassart','M','1986-03-09'),(479443,'1952-05-11','Taegyun','McDermid','F','1990-12-30'),(479444,'1961-06-14','Lalit','Marakhovsky','M','1997-11-24'),(479445,'1961-11-14','Adel','Renear','M','1998-10-05'),(479446,'1952-11-21','Larisa','Mandelberg','M','1996-01-03'),(479447,'1963-04-15','Masasuke','Orlowska','M','1986-01-10'),(479448,'1957-02-11','Jordanka','Leivant','F','1989-03-20'),(479449,'1961-03-31','Chaitali','Garigliano','F','1993-02-18'),(479450,'1961-07-04','Debatosh','Emden','M','1992-07-10'),(479451,'1963-03-23','Goa','Ballarin','M','1985-12-25'),(479452,'1954-08-05','Arunachalam','Penn','F','1987-10-30'),(479453,'1963-10-16','Mostafa','Chinen','M','1986-03-31'),(479454,'1964-10-26','Tetsushi','Moehrke','F','1988-08-22'),(479455,'1957-12-14','Shuji','Brodal','M','1986-07-01'),(479456,'1964-03-26','Amstein','Kaiser','M','1986-02-12'),(479457,'1955-06-17','Berni','Ponthieu','M','1989-08-09'),(479458,'1960-07-07','Kaijung','Schade','F','1993-05-26'),(479459,'1960-06-06','Nobuyoshi','Przulj','F','1987-02-28'),(479460,'1961-06-24','Adamantios','Ponthieu','F','1990-08-18'),(479461,'1952-02-13','Leni','Himler','F','1990-07-18'),(479462,'1961-12-11','Subhada','Matheson','F','1990-08-28'),(479463,'1954-03-05','Aamod','Isard','F','1985-04-21'),(479464,'1956-03-01','Fusako','Dusink','M','1992-07-23'),(479465,'1959-07-27','Xinyu','Knightly','F','1989-08-13'),(479466,'1961-04-03','Hatsukazu','Ramamoorthy','F','1985-04-07'),(479467,'1952-11-10','Gully','Sommer','M','1988-08-08'),(479468,'1959-09-03','Denny','Quaggetto','F','1998-08-10'),(479469,'1964-07-25','Nalini','Peternell','M','1986-05-02'),(479470,'1962-04-27','Jeane','VanScheik','F','1987-08-17'),(479471,'1954-03-19','Hilari','Cheshire','F','1993-11-26'),(479472,'1954-03-31','Aral','Rubsam','M','1995-10-11'),(479473,'1955-05-05','Ute','Pillow','M','1986-06-15'),(479474,'1953-05-01','Saeko','Lieblein','F','1988-11-12'),(479475,'1953-01-12','Zdislav','Piazza','M','1997-03-29'),(479476,'1964-01-24','Rosalyn','Dolinsky','M','1988-02-28'),(479477,'1958-07-18','Shigeu','Lortz','M','1997-06-09'),(479478,'1964-02-24','Siamak','Rijsenbrij','F','1994-04-21'),(479479,'1961-01-09','Toshimi','Szemeredi','F','1988-07-13'),(479480,'1963-03-19','Toshiko','Savasere','M','1987-03-28'),(479481,'1959-01-05','Danil','Hutton','M','1991-01-28'),(479482,'1963-11-16','Adamantios','Dengi','M','1991-01-19'),(479483,'1960-03-07','Ult','Bellmore','F','1985-03-12'),(479484,'1958-02-08','Kyoichi','Emden','F','1989-02-19'),(479485,'1962-11-07','Tonny','Erdmenger','M','1986-03-15'),(479486,'1963-06-14','Geoff','Reghbati','M','1988-04-04'),(479487,'1956-10-27','Taiji','Rothe','F','1995-12-17'),(479488,'1953-04-29','Vasiliy','Lieblein','M','1997-04-20'),(479489,'1956-01-21','Haldun','Tetzlaff','F','1989-11-12'),(479490,'1956-03-20','Manton','England','F','1990-03-25'),(479491,'1959-11-10','Avishai','McClure','M','1990-06-25'),(479492,'1952-02-03','Kellie','Beutelspacher','F','1988-05-18'),(479493,'1959-06-05','Lech','Sidhu','F','1985-12-05'),(479494,'1960-09-21','Kensyu','Erva','F','1987-07-20'),(479495,'1962-08-28','Dmitry','Montemayor','M','1987-06-12'),(479496,'1952-02-26','Akeel','Lenart','M','1987-12-07'),(479497,'1952-10-06','Sanjeeva','Azumi','F','1989-01-23'),(479498,'1954-02-25','Etsuo','Lemarechal','F','1991-10-22'),(479499,'1952-10-20','Akeel','Birnbaum','F','1986-06-30'),(479500,'1958-12-01','Martijn','Tanemo','F','1985-03-18'),(479501,'1957-05-09','Aria','Vitiello','F','1991-11-03'),(479502,'1955-12-31','Fay','Hettesheimer','M','1988-03-12'),(479503,'1959-04-20','Eldridge','Zielinski','F','1987-08-31'),(479504,'1960-01-29','Georgi','Stille','F','1986-10-12'),(479505,'1958-03-25','Arra','Emmart','M','1995-12-08'),(479506,'1963-08-29','Elzbieta','Foote','M','1987-08-20'),(479507,'1964-01-15','Phule','Srimani','M','1985-10-27'),(479508,'1954-03-15','Takahira','Cunliffe','M','1993-03-24'),(479509,'1957-05-12','Koichi','Schwaller','F','1988-11-12'),(479510,'1960-10-17','Miquel','Karnin','M','1985-03-24'),(479511,'1960-02-21','Masako','Tramer','M','1987-10-27'),(479512,'1952-12-16','Mabry','Picci','F','1994-04-03'),(479513,'1960-09-26','Weiye','Rosti','M','1985-05-19'),(479514,'1956-04-28','Cedric','Plumb','M','1991-01-26'),(479515,'1960-06-27','Nitsan','Luke','F','1985-09-20'),(479516,'1955-09-20','Fusako','Niizuma','F','1988-08-16'),(479517,'1963-05-20','Weidon','Albarhamtoshy','M','1994-12-16'),(479518,'1954-12-02','Yongdong','Bergere','M','1991-12-26'),(479519,'1957-11-19','Kersti','Dayang','M','1990-02-20'),(479520,'1952-09-05','Jacqueline','Ranum','F','1993-11-27'),(479521,'1952-09-17','JoAnne','Zaiane','M','1985-11-22'),(479522,'1961-01-02','Saniya','Speel','F','1992-12-03'),(479523,'1959-07-28','Sailaja','Azulay','F','1986-08-22'),(479524,'1957-06-09','Gianluca','Suessmith','F','1986-08-20'),(479525,'1954-01-02','Wojceich','Thorelli','F','1995-07-15'),(479526,'1953-02-03','Phuoc','Wynblatt','M','1986-04-06'),(479527,'1964-03-31','Kristin','Merli','M','1986-11-16'),(479528,'1954-05-06','Saddek','Rodham','F','1988-01-26'),(479529,'1957-09-07','Stein','Stasinski','M','1993-04-20'),(479530,'1962-04-24','Ewing','Rubsam','M','1989-05-30'),(479531,'1964-07-26','Dhritiman','Spell','F','1996-04-11'),(479532,'1963-09-22','Jaroslava','Manderick','M','1991-12-12'),(479533,'1963-11-09','Shih','Jonsson','M','1995-06-19'),(479534,'1959-11-05','Berthier','Brookner','M','1988-12-27'),(479535,'1961-12-13','Guiseppe','Morrey','F','1999-04-24'),(479536,'1957-05-18','Takahiro','Mandell','M','1990-11-06'),(479537,'1963-11-30','Tomokazu','Solovay','M','1989-10-30'),(479538,'1957-12-26','Fumitake','Comte','M','1990-07-16'),(479539,'1963-09-05','Iara','Herber','M','1987-08-21'),(479540,'1956-06-09','Dayanand','Vandervoorde','M','1990-09-10'),(479541,'1960-03-19','Heeju','Vingron','F','1994-03-25'),(479542,'1958-03-02','Elvis','Badache','M','1997-06-19'),(479543,'1955-09-15','Dmitri','Aumann','M','1985-06-01'),(479544,'1960-12-03','Abdulla','Guenter','F','1986-04-25'),(479545,'1958-08-21','Gian','Lalonde','M','1988-02-19'),(479546,'1958-05-10','Toong','Shinomoto','F','1986-01-27'),(479547,'1960-02-12','Marla','Reghbati','F','1990-09-23'),(479548,'1956-01-03','Cheong','Veeraraghavan','M','1988-04-30'),(479549,'1957-06-13','Joydip','Thiria','M','1989-10-06'),(479550,'1963-11-07','Thanasis','Rosar','F','1985-02-27'),(479551,'1961-01-02','Bedrich','Cichocki','F','1990-03-03'),(479552,'1956-02-14','KayLiang','Bratten','F','1988-02-17'),(479553,'1961-02-24','Anwar','Honiden','M','1987-07-10'),(479554,'1961-04-21','Make','Attimonelli','M','1992-09-30'),(479555,'1964-08-19','Idoia','Lieberherr','M','1988-01-27'),(479556,'1963-09-09','Youjian','Eugenio','M','1988-06-24'),(479557,'1957-01-22','Marie','Aamodt','F','1990-11-03'),(479558,'1959-07-22','Heon','Ariola','F','1993-07-16'),(479559,'1954-11-04','Yuchang','Monkewich','M','1988-10-05'),(479560,'1964-04-08','Rosalyn','Sgarro','F','1988-01-09'),(479561,'1956-01-24','Jaihie','Gomatam','F','1990-02-28'),(479562,'1952-07-02','Temple','Barreiro','M','1986-03-02'),(479563,'1963-04-24','Leah','Rosca','F','1993-12-16'),(479564,'1952-08-10','Valeska','Fiutem','F','1994-10-11'),(479565,'1954-05-22','Jovan','Pulkowski','F','1987-01-19'),(479566,'1954-12-10','Paraskevi','Manderick','F','1988-06-03'),(479567,'1958-10-17','Leaf','Yetim','M','1998-01-09'),(479568,'1964-12-01','Niclas','Eldridge','M','1993-10-04'),(479569,'1956-07-15','Erzsebet','Nishimukai','F','1996-01-22'),(479570,'1957-11-15','Cathie','Koprowski','F','1993-05-02'),(479571,'1954-07-16','Karlis','Awdeh','M','1986-10-11'),(479572,'1961-04-28','Kien','Taneja','F','1991-01-14'),(479573,'1957-04-16','Alenka','Peris','M','1993-12-05'),(479574,'1954-06-26','Shuzo','Benner','F','1985-07-25'),(479575,'1959-12-31','Munenori','Jiafu','M','1986-09-19'),(479576,'1964-05-22','Xuedong','Barriga','M','1990-04-27'),(479577,'1962-04-29','Aleksandar','Pocchiola','F','1991-01-28'),(479578,'1957-06-12','Abdelkader','Besancenot','M','1987-03-04'),(479579,'1957-07-01','Kenton','Genin','M','1995-09-21'),(479580,'1956-12-03','Gian','Malabarba','M','1996-10-27'),(479581,'1952-05-19','Yinghua','Thimonier','M','1986-07-06'),(479582,'1955-10-17','Rafols','Grospietsch','M','1986-12-11'),(479583,'1963-12-18','Arlette','Morrey','M','1986-03-20'),(479584,'1964-04-28','Alper','Mersereau','F','1986-08-13'),(479585,'1957-11-15','Dipayan','Oskamp','F','1988-10-11'),(479586,'1954-02-26','Gunilla','Jenevein','F','1988-03-20'),(479587,'1962-07-28','Leszek','Kugler','F','1989-08-23'),(479588,'1956-12-25','Feipei','Sudkamp','M','1990-10-14'),(479589,'1952-08-10','Kristinn','Buchter','M','1989-07-10'),(479590,'1961-07-10','Mario','Erdmenger','F','1986-09-15'),(479591,'1956-04-22','Marko','Ratnaker','M','1993-09-01'),(479592,'1957-02-21','Xuejun','Bazzichi','M','1989-03-10'),(479593,'1955-11-21','Sampalli','Chvatal','M','1986-03-30'),(479594,'1961-03-24','Tokuyasu','Ligten','M','1987-03-17'),(479595,'1953-06-26','Aemilian','Litzler','M','1988-07-10'),(479596,'1953-11-15','Tze','Farrar','F','1994-04-25'),(479597,'1964-03-20','Guangming','Brlek','M','1988-11-22'),(479598,'1952-03-23','Uriel','Dayang','M','1987-07-16'),(479599,'1956-10-19','Rosalie','Auria','M','1996-07-14'),(479600,'1961-08-25','Tsvetan','Tsukuda','M','1996-02-19'),(479601,'1965-01-19','Kayoko','Bahi','M','1992-01-29'),(479602,'1961-02-15','Chanjung','Egerstedt','M','1998-06-21'),(479603,'1952-02-28','Surveyors','Badache','M','1985-02-03'),(479604,'1955-03-16','JiYoung','Boudaillier','M','1992-09-14'),(479605,'1961-06-08','Premsyl','Waeselynck','M','1989-09-04'),(479606,'1952-09-26','Mark','Trachtenberg','F','1990-09-18'),(479607,'1962-04-26','Ziyad','Greibach','M','1985-12-15'),(479608,'1959-01-28','Toshimitsu','Kragelund','M','1997-06-13'),(479609,'1958-10-27','Arunas','Poujol','F','1985-03-18'),(479610,'1957-04-30','Nathan','Merks','M','1991-10-30'),(479611,'1962-07-05','Adam','Tetzlaff','M','1986-07-26'),(479612,'1963-06-04','Yannik','Curless','F','1985-07-18'),(479613,'1960-06-17','Djenana','Duclos','M','1992-05-12'),(479614,'1963-12-01','Eldridge','Pearson','M','1990-06-07'),(479615,'1955-08-05','Utpal','Sadowsky','M','1988-07-16'),(479616,'1957-04-25','Xiahua','Deyuan','M','1997-05-25'),(479617,'1964-07-03','Doowon','Bratsberg','F','1988-10-10'),(479618,'1957-04-28','Nitsan','Neimat','M','1988-12-17'),(479619,'1952-08-30','Anoosh','Ligten','M','1990-11-16'),(479620,'1954-11-17','Heping','Skrikant','F','1985-02-12'),(479621,'1962-06-24','Lokesh','DasSarma','M','1988-04-25'),(479622,'1963-11-04','Alejandra','Imataki','F','1991-10-05'),(479623,'1964-11-27','Jasminko','Arlazarov','F','1993-01-03'),(479624,'1959-03-07','Conal','Furedi','M','1992-08-12'),(479625,'1953-01-14','Itzchak','Parfitt','F','1988-08-12'),(479626,'1962-08-05','Navin','Raney','M','1986-05-13'),(479627,'1953-06-09','Gonzalo','Schaad','M','1988-01-24'),(479628,'1960-11-02','Billur','Hooghiemstra','M','1985-04-16'),(479629,'1954-11-09','Yonghoan','Verhaegen','M','1985-08-27'),(479630,'1964-10-30','Kotesh','Poupard','M','1994-08-09'),(479631,'1955-01-08','Lein','Hanabata','F','1992-04-04'),(479632,'1964-11-16','Faiza','Cochrane','M','1991-10-27'),(479633,'1954-02-24','Kitty','Lundstrom','M','1992-05-21'),(479634,'1953-07-15','Ravishankar','Pelc','M','1986-11-30'),(479635,'1963-12-13','Aemilian','Guerreiro','F','1988-09-30'),(479636,'1953-04-03','Otmar','Murtha','F','1994-06-21'),(479637,'1954-10-07','Genta','Marsiglia','F','1988-07-09'),(479638,'1959-10-24','Kristof','Yoshizawa','M','1993-01-19'),(479639,'1957-01-24','Woody','Wielonsky','M','1997-09-12'),(479640,'1960-01-30','Rimon','Beutelspacher','M','1986-08-10'),(479641,'1953-11-02','Marin','Rousseau','M','1993-02-04'),(479642,'1964-07-14','Qiwen','Wixon','M','1990-01-11'),(479643,'1956-09-03','Arif','Kemmerer','M','1993-06-24'),(479644,'1956-04-23','Kendra','Cairo','F','1996-11-21'),(479645,'1952-10-28','Ravishankar','Fontan','M','1985-03-03'),(479646,'1958-12-08','Jianwen','Wolniewicz','F','1996-05-17'),(479647,'1964-03-02','Eldridge','Szmurlo','F','1998-09-15'),(479648,'1961-04-04','Piyawadee','Lamma','F','1985-03-08'),(479649,'1953-05-14','Harngdar','Veeraraghavan','M','1987-03-24'),(479650,'1957-08-12','Chuanti','Casperson','M','1986-04-13'),(479651,'1952-06-22','Lena','Roohalamini','F','1986-11-24'),(479652,'1963-01-01','Monique','Brandsma','M','1990-11-19'),(479653,'1955-07-17','Conor','Reeken','F','1990-07-11'),(479654,'1956-07-09','Mokhtar','Maraist','M','1996-10-20'),(479655,'1954-12-31','Moriyoshi','Scharstein','M','1991-04-13'),(479656,'1959-02-28','Goo','Thebaut','M','1987-05-31'),(479657,'1961-03-11','Koldo','Hoogerwoord','M','1986-11-29'),(479658,'1960-06-27','Dinkar','Avouris','M','1985-06-09'),(479659,'1957-04-03','Feixiong','Ohori','M','1990-10-15'),(479660,'1954-04-27','Nishit','Harllee','F','1989-10-11'),(479661,'1964-08-20','Amalendu','Butterworth','M','1992-05-04'),(479662,'1957-08-12','Kien','Luga','M','1993-02-11'),(479663,'1955-08-05','Bader','Jeong','F','1986-01-09'),(479664,'1955-08-16','Deniz','Barreiro','F','1992-01-31'),(479665,'1952-06-29','Adib','Geffroy','F','1993-02-21'),(479666,'1962-11-04','Gaurav','Verspoor','M','1985-04-30'),(479667,'1958-04-28','Shay','Orlowska','M','1994-09-14'),(479668,'1957-10-15','Salvador','Dayana','M','1991-07-03'),(479669,'1955-07-19','Pranjal','Dayana','M','1990-05-01'),(479670,'1962-11-04','Tadanori','Coorg','M','1987-05-23'),(479671,'1962-01-20','Jaideep','Muchinsky','M','1995-12-15'),(479672,'1954-01-30','Lubomir','Schlumberger','M','1986-05-25'),(479673,'1964-04-21','Kamakshi','Coorg','M','1988-02-16'),(479674,'1952-02-26','Giao','Kadhim','M','1985-12-08'),(479675,'1960-08-31','Yaghout','Karunanithi','M','1993-02-24'),(479676,'1955-05-09','Marl','Ressouche','M','1987-05-20'),(479677,'1959-09-08','Cullen','Cheshire','F','1985-03-12'),(479678,'1956-04-27','Yishay','Bahl','F','1993-10-16'),(479679,'1953-01-04','Douadi','Spelt','M','1989-09-16'),(479680,'1962-06-15','Lalit','Lorcy','M','1993-06-16'),(479681,'1964-04-30','Baziley','Whitcomb','F','1993-08-01'),(479682,'1953-06-28','Rosine','Wuwongse','M','1989-12-28'),(479683,'1955-08-25','Satoru','Leppanen','M','1990-10-05'),(479684,'1960-12-21','Bowen','Heemskerk','M','1990-02-22'),(479685,'1955-03-21','Goh','Beeson','M','1993-08-17'),(479686,'1957-09-28','Candida','Fasbender','M','1985-02-03'),(479687,'1963-12-29','Odysseas','Baak','F','1986-10-04'),(479688,'1953-04-10','Lijie','Hanratty','M','1985-10-29'),(479689,'1953-12-17','Zhiguo','Akazan','M','1992-07-14'),(479690,'1953-12-23','Breannda','Fandrianto','F','1987-11-06'),(479691,'1964-11-12','Ramalingam','Veeraraghavan','F','1985-03-01'),(479692,'1954-05-17','Gio','Rodite','F','1989-03-19'),(479693,'1963-06-26','Danai','Scallan','M','1991-08-27'),(479694,'1955-12-30','Huican','Itschner','M','1993-10-22'),(479695,'1965-01-06','Masamitsu','Murrill','M','1992-08-24'),(479696,'1963-04-13','Hilary','Krogh','F','1985-05-21'),(479697,'1963-03-03','Munehiko','Swiler','F','1992-08-08'),(479698,'1959-12-09','Dulce','Rattan','M','1987-09-03'),(479699,'1954-02-24','Christoper','Passino','M','1994-04-14'),(479700,'1958-10-14','Barun','Munck','F','1987-05-19'),(479701,'1958-04-14','Yannik','Basawa','F','1991-08-11'),(479702,'1960-11-12','Ipke','Gonthier','F','1985-02-09'),(479703,'1962-01-31','Baocai','Guting','M','1986-12-13'),(479704,'1958-10-19','Chiradeep','Showalter','M','1995-03-10'),(479705,'1962-02-15','Subhrajyoti','Laurillard','F','1989-12-26'),(479706,'1956-11-22','Vasilis','Juneja','F','1991-06-09'),(479707,'1962-01-04','Shietung','Suwa','M','1993-03-08'),(479708,'1955-08-22','Hilary','Dayana','F','1985-09-11'),(479709,'1952-09-17','Geoffry','Reghbati','F','1988-11-19'),(479710,'1957-09-14','Zissis','Stellhorn','M','1993-08-15'),(479711,'1953-05-30','Mara','Heyers','M','1987-09-23'),(479712,'1954-08-11','Jiafu','Sanella','F','1989-08-30'),(479713,'1964-11-11','Kazuhito','Polajnar','F','1992-04-01'),(479714,'1961-11-28','Gennady','Rossi','M','1988-06-24'),(479715,'1957-12-08','Almudena','Comyn','M','1986-10-30'),(479716,'1956-08-03','Teiji','Heuter','M','1993-11-20'),(479717,'1955-03-19','Moheb','Tzvieli','M','1988-11-07'),(479718,'1956-02-09','Khedija','Rodite','F','1996-10-07'),(479719,'1959-07-14','Dayanand','Kamber','M','1985-04-01'),(479720,'1954-03-11','Sivanarayana','Figueira','F','1987-08-14'),(479721,'1953-04-21','Elvis','Matzel','M','1985-06-28'),(479722,'1957-12-17','Masanao','Fioravanti','M','1995-07-01'),(479723,'1963-05-23','Aamod','Oppitz','F','1995-10-08'),(479724,'1958-04-11','Abdelghani','Serdy','M','1992-12-16'),(479725,'1957-12-29','Junichi','Deville','F','1989-03-14'),(479726,'1963-01-03','Marit','Mansanne','M','1986-09-02'),(479727,'1959-08-20','Feipei','Wiegley','F','1992-12-04'),(479728,'1958-07-02','JoAnna','Farrar','F','1986-06-24'),(479729,'1955-05-21','Lalit','Parascandalo','F','1994-03-17'),(479730,'1958-05-09','Shan','Shimshoni','F','1987-12-30'),(479731,'1957-05-25','Sajjan','Tomescu','M','1992-12-07'),(479732,'1963-09-14','Fun','Staylopatis','M','1988-10-28'),(479733,'1955-02-11','Candido','Hardjono','F','1993-01-07'),(479734,'1960-09-04','Constantine','Wallrath','F','1987-03-18'),(479735,'1959-10-03','Giap','Jarecki','F','1987-12-25'),(479736,'1955-09-07','Kousuke','Morrin','F','1985-09-21'),(479737,'1964-03-18','Sanjeeva','Covnot','M','1994-01-15'),(479738,'1958-04-30','Salvador','Luff','M','1988-11-26'),(479739,'1963-01-27','Odoardo','Spell','F','1987-01-08'),(479740,'1958-03-09','Shaunak','DiGiano','M','1986-09-03'),(479741,'1964-10-01','Elgin','Shobatake','M','1993-04-23'),(479742,'1960-08-03','Dulce','Kitai','M','1988-08-24'),(479743,'1953-09-21','Nathan','Greenaway','M','1985-03-29'),(479744,'1963-05-10','Moni','Kamble','F','1986-02-01'),(479745,'1960-05-31','Shih','Wilfing','M','1987-04-17'),(479746,'1963-05-28','Tomokazu','Trumbly','M','1989-09-15'),(479747,'1960-07-01','Kazuhiko','Akazan','M','1991-06-26'),(479748,'1952-03-24','Satoru','Azulay','M','1992-12-28'),(479749,'1955-06-30','Wilmer','Giaccio','M','1986-10-08'),(479750,'1960-02-20','Bernt','Siochi','M','1993-10-11'),(479751,'1956-12-12','Mostafa','Terekhov','M','1985-05-07'),(479752,'1964-05-21','Haldon','Skafidas','M','1985-10-08'),(479753,'1952-02-27','Jaques','Talmor','F','1993-04-18'),(479754,'1962-01-30','Martina','Manderick','M','1987-11-08'),(479755,'1963-10-01','Sadegh','Carrera','F','1989-06-08'),(479756,'1959-09-30','Aamod','Krychniak','M','1991-12-28'),(479757,'1956-09-26','Adit','Lundstrom','F','1996-07-12'),(479758,'1957-08-09','Shaowei','Oaver','F','1993-03-31'),(479759,'1958-05-30','Shalesh','Plumb','M','1991-02-15'),(479760,'1957-05-01','Shih','Melski','F','1986-12-04'),(479761,'1963-06-16','Stabislas','Crouzet','M','1985-10-09'),(479762,'1960-12-20','Marin','Slutz','F','1985-06-16'),(479763,'1953-01-17','Stepehn','Braunschweig','F','1989-07-06'),(479764,'1952-07-04','Kazuhisa','Bashian','M','1988-03-11'),(479765,'1960-06-01','DAIDA','Fetvedt','M','1986-12-12'),(479766,'1962-12-15','Susumu','Neimat','M','1985-09-28'),(479767,'1964-07-16','Taisook','Shackell','M','1997-09-08'),(479768,'1955-11-16','Shirish','Sidje','M','1992-01-12'),(479769,'1956-10-02','Theron','Selenyi','F','1991-09-17'),(479770,'1956-06-13','Diederik','Fandrianto','M','1991-10-19'),(479771,'1954-04-15','Bernardo','Ranst','F','1994-08-16'),(479772,'1964-10-17','Goa','Oaver','M','1989-06-11'),(479773,'1952-09-20','Mingsen','Plumb','F','1991-01-19'),(479774,'1958-04-12','Luigi','Ertl','F','1998-12-05'),(479775,'1960-10-06','Laurentiu','Vingron','M','1986-01-17'),(479776,'1956-12-29','Marsja','Marrevee','F','1985-08-14'),(479777,'1964-12-18','Sajjad','Milicia','M','1992-06-17'),(479778,'1954-06-08','Sajjan','Naumovich','F','1987-06-25'),(479779,'1963-06-05','Hilary','Kading','F','1993-11-05'),(479780,'1953-07-13','Shietung','Mayerwieser','M','1995-04-17'),(479781,'1962-07-23','Alain','Budinsky','M','1985-05-25'),(479782,'1960-01-05','Zito','Itzigehl','M','1995-09-28'),(479783,'1957-12-08','Shalesh','Schapire','M','1991-05-26'),(479784,'1952-09-18','Paloma','Raney','M','1990-06-23'),(479785,'1957-05-07','Marsal','Basart','M','1990-04-26'),(479786,'1957-11-15','Moie','Milicia','F','1995-12-05'),(479787,'1962-07-03','Zijian','Peac','F','1994-09-08'),(479788,'1958-06-11','Augustine','Larfeldt','M','1990-07-17'),(479789,'1964-10-17','Collette','Kropp','F','1986-08-10'),(479790,'1961-03-25','Perry','Parveen','F','1986-07-16'),(479791,'1955-12-07','Vidar','Mamelak','F','1988-12-24'),(479792,'1959-08-08','Anestis','Furudate','M','1986-02-05'),(479793,'1954-12-28','Phillip','Schmezko','F','1989-12-28'),(479794,'1961-12-24','Mostafa','Pardalos','F','1986-10-04'),(479795,'1952-04-03','Leucio','Junet','M','1991-12-04'),(479796,'1952-12-28','Sreenivas','Armand','M','1990-09-09'),(479797,'1960-08-31','Susanta','Kowalchuk','M','1986-03-31'),(479798,'1964-08-20','Luigi','Kolvik','M','1991-12-15'),(479799,'1959-02-10','Nitsan','Ratnaker','F','1998-10-14'),(479800,'1952-05-28','Kamakshi','Tzvieli','M','1994-01-24'),(479801,'1952-09-30','Seongbin','Angot','M','1989-08-29'),(479802,'1961-06-09','Fun','Kalsbeek','F','1996-04-03'),(479803,'1955-08-15','Val','Swiler','F','1988-09-26'),(479804,'1963-03-01','Maren','Malinowski','F','1987-04-02'),(479805,'1962-10-28','Youjian','Wixon','M','1990-05-05'),(479806,'1956-01-21','Lenore','Slobodova','F','1991-11-12'),(479807,'1960-06-13','Reuven','Pagter','M','1994-07-20'),(479808,'1955-07-21','Tsvetan','Pfau','M','1991-01-15'),(479809,'1961-11-13','Hilari','Trelles','M','1997-04-22'),(479810,'1963-12-29','Wanqing','Tsukune','M','1992-11-29'),(479811,'1962-07-20','Aram','Babu','F','1998-07-30'),(479812,'1955-04-26','Fuqing','Staudhammer','F','1985-04-28'),(479813,'1953-11-23','Mohammed','Vernadat','F','1988-03-31'),(479814,'1957-08-01','Nidapan','Hiyoshi','F','1989-09-23'),(479815,'1957-07-11','Hironobu','Lieberherr','F','1996-05-14'),(479816,'1964-04-03','Martina','Stroustrup','F','1985-02-20'),(479817,'1957-09-22','Kiyokazu','Aloia','F','1986-05-25'),(479818,'1956-03-03','Persi','Straney','F','1985-12-31'),(479819,'1958-12-17','Somnath','Jansch','M','1988-01-26'),(479820,'1959-09-11','Valeska','Schieder','F','1994-10-26'),(479821,'1955-07-28','Takahito','Mundy','F','1986-10-13'),(479822,'1964-08-17','Poorav','McAffer','M','1989-01-01'),(479823,'1962-08-28','Lijia','Boreale','F','1989-10-28'),(479824,'1955-07-27','Manibrata','Auyong','M','1987-09-09'),(479825,'1962-05-15','Masato','Ruemmler','M','1989-04-12'),(479826,'1952-02-12','Ghassan','Azulay','F','1989-05-23'),(479827,'1964-10-11','Marit','DuBourdieux','M','1994-03-01'),(479828,'1963-04-20','Trygve','Menyhert','F','1985-12-25'),(479829,'1958-07-24','Becky','Nicolson','M','1985-08-18'),(479830,'1964-07-19','Kerryn','Rijsenbrij','M','1992-08-28'),(479831,'1959-11-22','Richara','Lukaszewicz','F','1994-12-18'),(479832,'1953-08-29','Adin','Coors','M','1990-07-10'),(479833,'1961-10-04','Aron','Luiz','M','1990-09-07'),(479834,'1960-09-12','Yaghout','Lovengreen','M','1985-11-11'),(479835,'1957-04-22','Marek','Schmiedel','M','1988-05-29'),(479836,'1954-03-29','Muzhong','Usdin','M','1987-10-09'),(479837,'1960-12-09','Mokhtar','Haraldson','F','1996-03-15'),(479838,'1964-08-22','Filipe','Bellmore','F','1990-10-16'),(479839,'1959-08-31','Magy','Zastre','M','1992-03-17'),(479840,'1960-12-30','Heather','Cools','F','1988-01-26'),(479841,'1958-12-11','Leucio','Kakkad','F','1990-09-14'),(479842,'1956-05-31','Stepehn','Bale','M','1994-09-14'),(479843,'1962-06-15','Pranay','Menhoudj','M','1988-12-03'),(479844,'1956-10-02','Eberhardt','Heemskerk','M','1992-08-09'),(479845,'1962-10-03','Angel','Dechter','M','1989-08-07'),(479846,'1960-08-14','Susumu','Marsiglia','F','1990-01-01'),(479847,'1954-04-02','Nahum','Pettis','M','1985-09-19'),(479848,'1960-05-10','Sashi','Emmerich','M','1989-11-17'),(479849,'1960-07-28','Jovan','Begiun','F','1994-08-10'),(479850,'1955-10-09','Sorina','Codenie','M','1988-06-22'),(479851,'1962-07-10','Aleksandar','Kopetz','M','1992-09-07'),(479852,'1964-06-23','Erez','Velasco','F','1985-12-05'),(479853,'1962-11-11','Fusako','Cummings','M','1986-04-14'),(479854,'1961-11-24','Mechthild','Stenning','M','1992-12-06'),(479855,'1957-06-05','JiYoung','Gluchowski','F','1987-08-12'),(479856,'1961-10-23','Sedat','Nations','F','1990-03-19'),(479857,'1957-06-07','Reinhold','Dulin','F','1989-10-19'),(479858,'1953-02-10','Oscal','Pintelas','F','1990-11-18'),(479859,'1961-08-12','Marjo','Pillow','F','1996-07-31'),(479860,'1955-09-24','Ramya','Renear','M','1985-09-02'),(479861,'1955-05-22','Soenke','Seghrouchni','M','1994-07-28'),(479862,'1959-04-09','Serenella','Schaar','F','1988-03-19'),(479863,'1963-11-23','Sushant','Reghbati','M','1986-09-08'),(479864,'1955-01-19','Rimon','Irland','F','1990-08-05'),(479865,'1962-12-11','Rosella','Detkin','F','1989-01-13'),(479866,'1954-02-20','Heng','Pellegrinelli','F','1988-11-20'),(479867,'1954-10-27','Akemi','Anandan','F','1987-07-05'),(479868,'1956-11-03','Mong','Crooks','F','1994-05-23'),(479869,'1952-05-02','Iara','Ressouche','M','1988-05-21'),(479870,'1957-11-04','Josyula','Hebden','M','1994-02-20'),(479871,'1953-05-24','Radoslaw','Dayang','F','1991-06-22'),(479872,'1955-10-14','Annemarie','Angelopoulos','F','1992-03-06'),(479873,'1955-10-23','Behnaam','Kugler','F','1995-01-14'),(479874,'1958-07-04','Mantis','Vidal','F','1986-01-26'),(479875,'1953-10-15','Oscal','Lodder','M','1990-08-08'),(479876,'1953-10-13','Muneo','Liedekerke','F','1991-11-10'),(479877,'1958-02-11','Pohua','Pietracaprina','F','1988-01-12'),(479878,'1954-04-19','Kwan','Orlowska','M','1986-09-21'),(479879,'1963-08-13','Fumiyo','Schmezko','M','1995-07-10'),(479880,'1960-12-31','Susanta','Janocha','M','1986-11-25'),(479881,'1953-04-01','Odysseas','Kavvadias','M','1985-08-16'),(479882,'1954-04-27','Caolyn','Imataki','F','1994-10-08'),(479883,'1964-04-17','Sampalli','Syrzycki','M','1987-07-21'),(479884,'1962-08-27','Shimshon','Luca','F','1987-09-09'),(479885,'1955-02-15','Sariel','Schade','M','1986-12-10'),(479886,'1961-10-24','Tesuro','Antonisse','F','1988-11-01'),(479887,'1960-03-25','Neven','Noriega','F','1990-12-21'),(479888,'1956-05-08','Kwangjo','Werthner','M','1990-09-27'),(479889,'1963-06-19','Baoqiu','Ramras','F','1992-01-25'),(479890,'1964-06-04','Marit','Huttel','M','1995-03-14'),(479891,'1957-12-06','Kwee','Servi','M','1985-08-10'),(479892,'1961-10-14','Hidefumi','Weedman','M','1985-09-03'),(479893,'1962-08-22','Yechiam','Bahr','F','1985-02-04'),(479894,'1955-04-09','Ipke','Gonthier','M','1987-06-12'),(479895,'1963-10-12','Sanjit','Buescher','F','1994-07-17'),(479896,'1953-01-02','Tsuneo','Minakawa','F','1988-02-25'),(479897,'1959-05-01','Adit','Potthoff','M','1987-07-14'),(479898,'1953-09-11','Weicheng','Baig','M','1990-07-23'),(479899,'1961-02-06','Zito','Felder','F','1986-04-13'),(479900,'1963-07-02','Herb','Muntz','F','1994-12-15'),(479901,'1961-07-28','Kwun','Murtagh','F','1985-05-11'),(479902,'1963-07-16','Mabo','Isard','F','1987-05-25'),(479903,'1960-02-17','Masadi','Litecky','M','1992-06-23'),(479904,'1956-08-13','Ewing','Hiraishi','F','1994-02-18'),(479905,'1953-06-18','Danai','Peir','F','1986-08-05'),(479906,'1955-11-11','Duri','Silva','M','1988-08-27'),(479907,'1958-10-15','Rimon','Beerel','F','1987-02-01'),(479908,'1960-10-16','Shahab','Bisiani','M','1986-10-10'),(479909,'1961-12-10','Masali','Koprowski','M','1988-10-20'),(479910,'1953-12-17','Tetsushi','Docker','M','1992-12-05'),(479911,'1956-10-05','Conor','Conde','M','1989-07-29'),(479912,'1956-05-07','Peer','Morton','F','1985-11-24'),(479913,'1959-01-30','Takushi','Mellouli','F','1986-02-16'),(479914,'1962-06-29','Etsuo','Linares','F','1988-08-10'),(479915,'1963-12-01','Zhongwei','Lorys','M','1985-11-07'),(479916,'1955-06-16','Tianruo','Kamber','M','1986-07-13'),(479917,'1960-01-27','True','Colorni','M','1986-08-07'),(479918,'1963-05-20','Laurentiu','Azumi','F','1991-07-04'),(479919,'1952-03-14','Marke','Pauthner','F','1994-11-21'),(479920,'1960-01-26','Vugranam','Janetzko','M','1988-12-29'),(479921,'1962-05-20','Oldrich','Cooley','M','1994-08-20'),(479922,'1952-03-08','Yifei','Copas','F','1991-08-28'),(479923,'1956-03-27','Berto','Juneja','M','1985-07-08'),(479924,'1952-06-17','Tsutomu','Gelosh','M','1990-06-19'),(479925,'1964-11-14','Shigenori','DuCasse','M','1985-03-10'),(479926,'1958-04-08','Sugwoo','Rebaine','M','1994-10-15'),(479927,'1953-03-05','Isaac','Schaap','M','1986-10-12'),(479928,'1962-02-20','Licheng','Honglei','F','1990-11-11'),(479929,'1957-05-04','Zhiwei','Engberts','M','1989-06-07'),(479930,'1960-02-14','Seongbae','Gischer','M','1985-11-01'),(479931,'1957-01-10','Uinam','Dahlbom','M','1996-07-02'),(479932,'1964-07-30','Jayson','Showalter','M','1992-05-14'),(479933,'1963-09-12','Maya','Stanfel','M','1985-05-01'),(479934,'1962-10-27','Sastry','Docker','M','1995-07-20'),(479935,'1956-06-17','Atreye','Prochazka','M','1989-08-17'),(479936,'1954-06-14','Collette','Dayana','M','1989-09-08'),(479937,'1954-02-11','Rimli','Kroft','F','1987-04-27'),(479938,'1961-06-21','Mokhtar','Munck','M','1986-10-19'),(479939,'1963-01-28','Menkae','Hinsberger','M','1987-06-16'),(479940,'1957-07-12','Sugwoo','Chimia','F','1994-04-06'),(479941,'1961-08-31','Kwangho','Vingron','M','1995-12-29'),(479942,'1957-02-11','Pranas','Barbanera','F','1995-04-06'),(479943,'1958-06-14','Uno','Moehrke','F','1997-08-04'),(479944,'1964-08-04','Dipayan','Neimat','F','1990-07-13'),(479945,'1953-07-10','Jeong','Paciorek','M','1988-12-04'),(479946,'1956-05-17','Pantung','Simkin','F','1995-08-31'),(479947,'1960-09-08','Moon','Heydon','M','1987-05-05'),(479948,'1955-03-21','Xinglin','Ghandeharizadeh','M','1992-02-12'),(479949,'1958-06-12','Arno','McFarlan','M','1985-03-30'),(479950,'1960-08-26','Weiwu','Raczkowsky','M','1987-03-11'),(479951,'1954-11-15','Naftaly','Paciorek','M','1993-06-28'),(479952,'1952-04-26','Shalesh','Colorni','M','1993-08-07'),(479953,'1961-03-21','Cristinel','Fairtlough','M','1988-07-08'),(479954,'1958-06-12','Rosine','Perez','M','1991-01-06'),(479955,'1957-10-09','Hidekazu','Paciorek','F','1985-08-07'),(479956,'1955-10-21','Ramya','Baar','F','1989-11-28'),(479957,'1963-10-30','Gita','Fontan','F','1997-12-13'),(479958,'1952-11-11','Uta','Schmezko','F','1985-11-03'),(479959,'1961-04-02','Kousuke','Androutsos','M','1993-09-12'),(479960,'1957-09-22','Boutros','Krichel','F','1987-04-24'),(479961,'1962-07-22','Badri','Melski','M','1988-10-18'),(479962,'1956-01-03','Yakichi','Jeansoulin','M','1987-01-17'),(479963,'1962-02-24','Jeong','Nicolson','M','1993-05-09'),(479964,'1962-08-17','Sadok','Leaver','M','1990-04-22'),(479965,'1961-08-30','Lucian','Kusakari','F','1994-04-23'),(479966,'1961-06-17','Lucien','Vrecion','F','1987-05-07'),(479967,'1957-12-29','Ravishankar','Demeyer','M','1988-12-30'),(479968,'1961-10-07','Ennio','Genin','M','1988-01-26'),(479969,'1964-04-13','Emran','Quadeer','M','1987-08-14'),(479970,'1957-07-22','Pohua','Genther','F','1988-09-19'),(479971,'1954-09-05','Kristin','Poulakidas','M','1990-04-29'),(479972,'1956-04-10','Chriss','Gronowski','M','1994-01-23'),(479973,'1955-12-07','Rutger','Asser','F','1993-05-08'),(479974,'1963-09-05','Turgut','Mandell','F','1990-07-16'),(479975,'1953-03-20','Kazuhiro','Pews','F','1986-01-16'),(479976,'1963-01-04','Ramalingam','Naumovich','M','1993-05-27'),(479977,'1952-07-16','Tzu','Gunderson','M','1992-02-08'),(479978,'1963-02-21','Remmert','Wilharm','F','1989-03-10'),(479979,'1960-11-26','Shuho','Terekhov','F','1996-06-15'),(479980,'1962-05-11','Howell','Kugler','M','1987-05-15'),(479981,'1963-01-30','Xiadong','Falby','F','1986-08-02'),(479982,'1963-10-14','Ramya','Pfau','F','1990-08-21'),(479983,'1956-09-10','Fumiyo','Waterhouse','M','1987-04-11'),(479984,'1958-10-31','Ramzi','Willoner','M','1994-10-19'),(479985,'1957-10-22','Thodoros','Thiran','M','1992-11-27'),(479986,'1953-08-17','Isamu','Oxenboll','M','1994-01-14'),(479987,'1964-03-10','Jaana','Middleton','M','1985-02-26'),(479988,'1956-09-09','Yucai','Benner','M','1990-07-01'),(479989,'1960-10-21','Kitty','Eastman','M','1996-11-01'),(479990,'1963-05-31','Aloke','Pero','M','1985-06-15'),(479991,'1960-07-14','Adel','Birta','M','1999-05-27'),(479992,'1964-05-24','Mayumi','Krzyzanowski','M','1992-11-09'),(479993,'1952-09-27','Tayeb','Marciano','M','1989-07-10'),(479994,'1954-01-27','Rosli','Wendorf','F','1990-03-16'),(479995,'1952-08-26','Freyja','Baca','F','1985-12-01'),(479996,'1963-12-27','Khue','Budinsky','M','1987-10-17'),(479997,'1963-01-06','Rasikan','Bratsberg','F','1994-03-25'),(479998,'1960-07-29','Idoia','Leonhardt','F','1985-02-08'),(479999,'1960-06-18','Ekawit','Narahari','M','1990-11-12'),(480000,'1959-01-30','Bowen','Perelgut','M','1985-10-22'),(480001,'1962-02-12','Neelam','Samarati','M','1985-04-11'),(480002,'1957-08-31','Xiaocheng','Litvinov','M','1998-01-17'),(480003,'1953-05-07','Uta','Brlek','F','1985-05-24'),(480004,'1955-04-08','Marke','Berendt','F','1985-06-18'),(480005,'1964-08-06','Jaroslava','Erol','M','1985-04-09'),(480006,'1960-06-20','Ranan','Gargeya','F','1991-07-10'),(480007,'1963-11-05','Akeno','Birjandi','F','1985-06-09'),(480008,'1952-04-23','Zengping','Unni','M','1990-01-27'),(480009,'1961-04-10','Shih','Merks','F','1990-06-07'),(480010,'1954-12-08','Marke','Pashtan','F','1992-04-23'),(480011,'1962-06-15','Ipke','Riexinger','F','1986-08-17'),(480012,'1958-08-11','Manton','Maccarone','M','1988-06-02'),(480013,'1958-03-17','Rosita','Dymetman','M','1987-03-23'),(480014,'1958-05-08','Woody','Uludag','F','1997-03-25'),(480015,'1959-10-14','Nahid','Skogmar','F','1985-02-04'),(480016,'1960-11-09','Shahar','Solovay','F','1985-12-09'),(480017,'1961-10-05','Kwangyoen','Kolinko','M','1990-11-13'),(480018,'1952-03-28','Zvonko','Kawashimo','F','1987-10-05'),(480019,'1956-06-15','Masoud','Waschkowski','M','1985-06-07'),(480020,'1955-11-20','Prodip','Gips','F','1988-02-29'),(480021,'1955-04-08','Bouchung','Iivonen','F','1994-08-28'),(480022,'1962-02-23','Vincent','McDermid','M','1985-10-22'),(480023,'1959-12-24','Augustine','Kroll','F','1993-06-07'),(480024,'1953-01-27','Chrisa','Gornas','F','1994-04-01'),(480025,'1958-02-14','Lobel','Bruckman','M','1994-12-18'),(480026,'1957-09-10','Zijian','Zuberek','M','1988-10-29'),(480027,'1964-08-06','Tiina','Stavenow','M','1993-05-31'),(480028,'1960-08-29','Margareta','Kranzdorf','M','1997-11-22'),(480029,'1959-10-25','Maha','Ramsay','M','1986-08-07'),(480030,'1956-08-03','Genta','Marrevee','M','1991-10-06'),(480031,'1962-02-12','Basant','Pews','F','1985-12-20'),(480032,'1961-09-19','Toong','Beilner','M','1988-11-30'),(480033,'1958-12-27','Almudena','Kowalchuk','F','1995-02-18'),(480034,'1955-01-06','Tokuyasu','Casley','M','1988-10-27'),(480035,'1965-01-26','Sukumar','Georg','M','1990-03-27'),(480036,'1960-05-18','Abdelaziz','Vadhan','F','1985-06-05'),(480037,'1963-12-14','Mahendra','Weiland','M','1991-10-30'),(480038,'1960-12-22','Christfried','Olano','M','1996-04-02'),(480039,'1964-01-15','Pramod','Naudin','F','1993-07-05'),(480040,'1959-03-17','JoAnna','Dusink','M','1987-03-15'),(480041,'1964-11-29','Zdislav','Lortz','M','1986-12-30'),(480042,'1954-01-17','Rildo','Brodie','M','1988-01-19'),(480043,'1955-09-06','Franziska','Chiola','F','1986-04-14'),(480044,'1955-07-07','Sudhanshu','Jording','M','1985-08-05'),(480045,'1959-01-06','Foong','Denis','M','1988-08-07'),(480046,'1958-11-25','Xinan','Salverda','M','1985-08-03'),(480047,'1964-12-07','IEEE','Pardalos','F','1986-11-28'),(480048,'1963-07-17','Shih','Puppo','M','1985-08-02'),(480049,'1953-09-02','Martins','Ratnakar','M','1987-03-06'),(480050,'1962-11-09','Bodh','McConalogue','M','1986-06-07'),(480051,'1955-01-09','Kwan','Erol','M','1985-11-11'),(480052,'1954-05-03','Chinho','Weisert','M','1988-11-25'),(480053,'1959-09-18','Lijia','Quittner','F','1985-12-01'),(480054,'1962-07-21','Zhilian','Lorin','M','1995-12-16'),(480055,'1958-04-15','Remzi','Ullian','M','1996-01-06'),(480056,'1962-03-18','Yinghua','Stroustrup','M','1987-12-29'),(480057,'1962-11-29','Hein','Teitelbaum','M','1986-02-10'),(480058,'1963-09-02','Gennady','Schaft','F','1987-12-04'),(480059,'1953-05-20','Honesty','Billingsley','M','1987-08-12'),(480060,'1954-05-28','Adas','Radwan','F','1986-12-24'),(480061,'1963-10-26','Arumugam','Schonegge','M','1989-04-10'),(480062,'1957-05-23','Kazuhisa','Mandell','F','1997-03-12'),(480063,'1963-05-11','Poornachandra','Gimarc','M','1987-04-29'),(480064,'1959-10-24','Akeno','Gronowski','F','1989-07-13'),(480065,'1960-04-28','Haldon','Janocha','M','1996-05-14'),(480066,'1965-01-31','Suebskul','Menhardt','F','1989-12-24'),(480067,'1952-11-10','Masanao','Jansen','M','1995-06-12'),(480068,'1958-01-05','Augustine','Garigliano','M','1987-06-04'),(480069,'1955-03-23','Barun','Benzmuller','M','1992-01-01'),(480070,'1957-05-04','Anyuan','Baer','M','1987-09-05'),(480071,'1963-05-22','Lucien','Dalphin','F','1988-05-14'),(480072,'1964-03-26','Shuji','Ginneken','M','1986-10-28'),(480073,'1961-11-12','Arfst','Apsitis','F','1988-09-23'),(480074,'1959-04-22','Shichao','Fritzsche','M','1991-07-26'),(480075,'1953-06-22','Becky','Hoppenstand','F','1997-10-20'),(480076,'1955-02-21','Mototsugu','Ramras','M','1998-03-05'),(480077,'1957-06-10','JoAnna','Dengi','F','1997-12-24'),(480078,'1961-10-14','Frazer','Koblitz','M','1987-04-14'),(480079,'1959-11-13','Hongzue','Krone','M','1991-08-08'),(480080,'1963-07-30','Houman','Khalil','M','1986-11-11'),(480081,'1964-07-29','Gadiel','Ermel','M','1994-10-10'),(480082,'1954-04-27','Karlis','Marchegay','M','1990-11-24'),(480083,'1953-03-30','Adly','Luit','F','1988-06-05'),(480084,'1953-09-18','Pragnesh','Rikino','M','1985-09-26'),(480085,'1952-10-15','Kien','Krider','F','1988-09-07'),(480086,'1959-12-28','Somnath','Ferretti','M','1989-10-10'),(480087,'1952-06-21','Kazunori','Irland','F','1987-10-13'),(480088,'1962-03-15','Martins','Ranum','F','1992-06-15'),(480089,'1953-01-20','Harngdar','Ferretti','M','1986-08-22'),(480090,'1955-04-08','Gad','Krone','M','1987-10-11'),(480091,'1955-06-27','Morris','Shimshoni','F','1985-05-28'),(480092,'1958-02-09','Bernardo','Frezza','F','1998-01-18'),(480093,'1953-11-27','Masadi','Sambasivam','F','1987-10-10'),(480094,'1962-10-16','Tru','Schrift','M','1992-10-26'),(480095,'1956-08-08','Chikara','Thambidurai','F','1992-08-31'),(480096,'1952-07-31','Abdelaziz','Percebois','M','1987-08-30'),(480097,'1955-09-13','Doowon','Otillio','M','1992-03-18'),(480098,'1954-06-15','Zine','Monkewich','M','1994-02-12'),(480099,'1953-10-25','Jouni','Kalloufi','M','1995-01-22'),(480100,'1956-04-20','Goa','Goldhammer','M','1989-09-19'),(480101,'1958-04-28','Mario','Pfau','F','1988-08-27'),(480102,'1953-08-12','Przemyslawa','Geffroy','M','1986-04-07'),(480103,'1952-07-18','Kiam','Keirsey','M','1990-10-31'),(480104,'1962-11-01','Muneo','Ghazalie','M','1993-11-11'),(480105,'1961-02-23','Dhritiman','Zielinski','F','1986-04-12'),(480106,'1953-09-27','Brewster','Frezza','F','1988-01-23'),(480107,'1959-08-19','Kankanahalli','Anger','M','1988-01-05'),(480108,'1953-02-02','Jeanna','Litvinov','M','1989-06-06'),(480109,'1962-03-25','Nahid','Rabehasaina','M','1989-03-19'),(480110,'1953-03-12','Boaz','Hebert','M','1989-01-30'),(480111,'1962-09-28','Basim','Braunmuhl','M','1994-11-17'),(480112,'1959-02-01','Kazuhide','Frolund','M','1985-06-23'),(480113,'1963-08-30','Bodo','Taubenfeld','M','1987-04-23'),(480114,'1955-03-24','Shakhar','Suri','M','1986-08-12'),(480115,'1958-01-08','Ennio','Jansch','F','1988-10-26'),(480116,'1960-03-18','Ranan','Itschner','M','1991-08-10'),(480117,'1952-08-30','Florina','Herbst','M','1993-01-15'),(480118,'1953-07-29','Monique','Chinin','F','1994-02-03'),(480119,'1962-09-12','Jeanna','Pocchiola','M','1989-02-14'),(480120,'1957-02-11','Kinh','Detkin','M','1988-09-28'),(480121,'1954-04-19','Martina','Benveniste','M','1986-08-14'),(480122,'1963-07-04','Zhigen','Pagter','M','1992-10-31'),(480123,'1954-05-31','Luise','Dechter','M','1990-11-02'),(480124,'1961-05-19','Yifei','Pellegrinelli','F','1991-12-01'),(480125,'1956-10-07','Yechiam','Kaiserswerth','M','1985-10-25'),(480126,'1961-03-15','Reinhold','Awdeh','F','1987-12-19'),(480127,'1958-06-12','Mokhtar','Rodier','F','1990-04-07'),(480128,'1959-11-05','Xiahua','Molenaar','F','1987-01-16'),(480129,'1964-02-28','Manibrata','Munawer','M','1992-04-13'),(480130,'1954-11-28','Heng','Kinley','M','1988-10-23'),(480131,'1952-05-20','Vivian','Wossner','F','1989-03-15'),(480132,'1964-07-09','Sudhanshu','Akazan','M','1988-07-03'),(480133,'1956-10-29','Stamatina','Conti','M','1986-05-13'),(480134,'1963-04-03','Magdalena','Basart','M','1989-11-12'),(480135,'1955-09-07','Danny','Narahari','M','1986-10-01'),(480136,'1964-09-06','Berry','Ginesta','M','1987-12-12'),(480137,'1957-01-12','Kankanahalli','Lienhardt','M','1989-07-14'),(480138,'1954-06-25','Taegyun','Marakhovsky','M','1990-09-12'),(480139,'1953-06-10','Jessie','Syrzycki','F','1991-12-29'),(480140,'1957-09-13','Waiman','Stranks','M','1985-08-13'),(480141,'1964-03-27','Herb','Pena','F','1986-12-08'),(480142,'1959-06-30','Yaghout','Takanami','M','1985-06-12'),(480143,'1964-12-02','Heon','Conia','M','1992-11-17'),(480144,'1962-10-09','Akemi','Grospietsch','F','1988-07-11'),(480145,'1957-03-23','Hugh','Dulli','F','1986-08-20'),(480146,'1961-08-17','Keung','Heydon','M','1990-01-25'),(480147,'1955-09-26','Nechama','Rodier','M','1992-10-11'),(480148,'1952-08-03','Elvia','Spinelli','M','1993-10-18'),(480149,'1963-08-19','Salvador','Poujol','F','1988-05-17'),(480150,'1958-04-17','Munir','Androutsos','M','1988-02-04'),(480151,'1956-04-24','Ramalingam','Serna','M','1995-08-01'),(480152,'1959-08-18','Candido','Peek','M','1985-04-24'),(480153,'1956-05-31','Yuriy','Restivo','M','1989-06-13'),(480154,'1962-09-01','Lobel','Osgood','M','1988-06-06'),(480155,'1957-12-15','Tomoyuki','Zastre','F','1993-04-12'),(480156,'1964-06-01','Fen','Cronau','F','1992-05-11'),(480157,'1961-10-26','Elzbieta','Perna','M','1985-12-04'),(480158,'1955-07-27','Xiaoshan','Gente','M','1986-10-07'),(480159,'1954-01-06','Kazuhiko','Buescher','M','1988-05-28'),(480160,'1958-10-10','Guther','Rindone','F','1989-07-20'),(480161,'1952-10-21','Arno','Rosenbaum','M','1994-06-06'),(480162,'1959-10-07','Abdelaziz','Lagarias','F','1987-08-29'),(480163,'1964-11-29','Bingning','Nourani','F','1985-03-25'),(480164,'1962-09-28','Yongqiao','Mitina','F','1986-05-06'),(480165,'1963-03-23','Toshimi','Beausoleil','F','1989-07-12'),(480166,'1957-11-11','Kazuyasu','Ambroszkiewicz','M','1992-06-08'),(480167,'1956-03-05','Syozo','Rosenbaum','M','1988-05-20'),(480168,'1957-04-05','Paris','Binding','F','1987-11-23'),(480169,'1958-12-10','Vitali','Schusler','M','1986-04-02'),(480170,'1961-12-01','Niteen','Turnbull','M','1987-07-01'),(480171,'1955-07-21','Nitsan','Steenbeek','M','1991-09-20'),(480172,'1960-07-21','Zhonghui','Zeilberger','M','1993-05-21'),(480173,'1956-12-25','Mabo','Magalhaes','M','1987-07-05'),(480174,'1957-10-07','Bilhanan','Ushiama','F','1985-12-31'),(480175,'1954-12-16','Elrique','Schmiedel','M','1986-09-26'),(480176,'1953-04-14','Xiaopeng','Haddadi','F','1986-01-10'),(480177,'1960-11-22','Yongmao','Falby','M','1997-11-07'),(480178,'1965-01-03','Uinam','Rahier','F','1991-02-10'),(480179,'1959-05-26','Adly','Oppitz','F','1986-03-26'),(480180,'1957-06-24','Mingsen','Magalhaes','M','1992-08-12'),(480181,'1964-12-28','Arnd','Berztiss','F','1998-08-01'),(480182,'1955-05-18','Paris','Homond','M','1993-04-06'),(480183,'1957-03-16','Moti','Reistad','F','1991-06-12'),(480184,'1956-03-30','Maya','Bernatsky','F','1992-04-15'),(480185,'1957-10-04','Berthier','Peek','M','1989-12-10'),(480186,'1964-02-06','Jungsoon','Guenter','F','1996-04-01'),(480187,'1961-08-22','Vesna','Azumi','M','1986-03-03'),(480188,'1963-02-11','Marit','Rindone','M','1993-10-07'),(480189,'1956-05-21','Itzchak','Melichar','M','1989-07-09'),(480190,'1953-07-27','Kasturi','Brandsma','M','1985-06-20'),(480191,'1961-08-13','Huan','Siprelle','F','1988-09-02'),(480192,'1953-12-03','Dhritiman','Onuegbe','F','1987-09-12'),(480193,'1953-08-25','Cristinel','Oxenboll','F','1995-01-06'),(480194,'1953-06-23','Izaskun','Seghrouchni','F','1985-04-05'),(480195,'1958-06-07','Zhiguo','Onuegbe','M','1987-09-26'),(480196,'1952-10-10','Kazuhide','Kornatzky','M','1989-03-18'),(480197,'1957-05-23','Shmuel','Ratnaker','M','1989-03-22'),(480198,'1962-03-19','Apostol','Glowinski','M','1990-01-03'),(480199,'1955-07-23','Fumiyo','Msuda','M','1987-02-22'),(480200,'1963-09-13','Kagan','Pearson','F','1988-12-21'),(480201,'1959-08-07','Utpal','Skrikant','M','1985-06-27'),(480202,'1964-02-08','Mara','Dahlbom','M','1995-04-20'),(480203,'1954-01-23','Gennady','Papadias','M','1995-08-22'),(480204,'1962-03-13','Valeri','Bressoud','F','1987-10-18'),(480205,'1960-06-19','Subhash','Androutsos','F','1986-07-05'),(480206,'1958-08-19','Zhanqiu','Jullig','M','1989-08-17'),(480207,'1958-11-17','Dannz','Decleir','M','1990-05-30'),(480208,'1959-11-22','Halsur','Schicker','F','1989-02-01'),(480209,'1962-01-27','Chinhyun','Kowalchuk','F','1987-03-25'),(480210,'1957-07-01','Alejandro','Papadias','F','1986-11-20'),(480211,'1955-01-25','Mansur','DasSarma','M','1985-11-06'),(480212,'1958-11-29','Boalin','Baig','M','1998-10-18'),(480213,'1955-02-24','Sugwoo','Kaltofen','M','1990-11-16'),(480214,'1962-12-08','Giap','Pileggi','F','1985-07-25'),(480215,'1963-05-09','Nalini','Schicker','F','1987-03-12'),(480216,'1953-09-21','Lucian','Babu','F','1993-10-07'),(480217,'1961-01-09','Jixiang','Setia','F','1986-12-11'),(480218,'1957-03-24','Ibibia','Luan','M','1985-04-13'),(480219,'1954-06-22','Luise','Lemarechal','M','1986-11-24'),(480220,'1963-06-03','Bokyung','Lowrie','M','1989-01-21'),(480221,'1964-02-21','Miyeon','Koblitz','M','1996-08-10'),(480222,'1961-01-14','Jiakeng','Rehfuss','M','1989-05-09'),(480223,'1957-08-10','Shimshon','Khasidashvili','M','1995-04-19'),(480224,'1959-06-27','Leucio','Bugrara','F','1990-04-04'),(480225,'1962-09-02','Akeel','Shrader','M','1992-02-26'),(480226,'1957-06-22','Piyawadee','Fendler','M','1993-06-20'),(480227,'1954-09-12','Sungwon','Janocha','F','1990-11-01'),(480228,'1960-05-04','Marl','Panienski','F','1987-07-16'),(480229,'1958-05-14','Ekawit','Vural','F','1985-07-03'),(480230,'1957-06-21','Pragnesh','Baer','M','1985-06-29'),(480231,'1957-09-14','Xuedong','Cronau','M','1985-06-29'),(480232,'1960-10-30','Thanasis','Bruckman','M','1985-09-19'),(480233,'1958-06-03','Hironobu','Roison','F','1986-09-09'),(480234,'1957-05-30','Nakhoon','Munos','F','1992-07-20'),(480235,'1963-11-16','Taegyun','Hiltgen','M','1992-07-31'),(480236,'1962-02-18','Oscar','Peot','F','1985-09-29'),(480237,'1957-03-12','Chikako','Koshino','M','1985-07-11'),(480238,'1962-04-24','Flemming','Swiler','M','1995-09-27'),(480239,'1953-08-31','Jaroslava','Kowalchuk','F','1989-02-02'),(480240,'1955-05-05','Sanjiv','Falby','F','1990-04-10'),(480241,'1963-08-29','Yannik','Calkin','F','1987-06-29'),(480242,'1953-05-08','King','Lorys','F','1985-10-05'),(480243,'1955-07-10','Candida','Gerlach','M','1988-11-25'),(480244,'1954-02-18','Etsuo','Pettis','M','1987-05-27'),(480245,'1960-01-04','Arnd','Trystram','M','1992-11-25'),(480246,'1953-10-26','Tianruo','Hitomi','M','1994-07-03'),(480247,'1958-08-21','Sham','Ghemri','F','1988-08-19'),(480248,'1963-10-23','Valter','Verhoeff','M','1986-01-04'),(480249,'1959-04-09','Qiwen','Ermel','M','1987-12-09'),(480250,'1957-11-05','Tsuneo','Itschner','F','1985-11-17'),(480251,'1953-11-25','Zhonghui','Chorvat','M','1991-07-07'),(480252,'1959-12-13','Sivanarayana','Calkin','F','1994-04-13'),(480253,'1956-10-06','Diederik','Ushiama','M','1990-01-13'),(480254,'1952-08-27','Zhongwei','Molenkamp','M','1989-04-07'),(480255,'1960-07-15','Vivian','Edelhoff','F','1989-09-26'),(480256,'1958-10-21','Radoslaw','Herber','F','1986-01-26'),(480257,'1959-03-03','Premal','Trachtenberg','F','1992-09-24'),(480258,'1962-04-02','Mark','Fujisaki','M','1993-12-20'),(480259,'1955-06-25','Giap','Antonakopoulos','M','1986-07-27'),(480260,'1962-06-19','Herbert','Quadeer','M','1988-11-23'),(480261,'1956-04-23','Sigeru','Rosiles','M','1985-10-30'),(480262,'1956-09-15','Bodh','Magliocco','F','1996-09-02'),(480263,'1956-04-14','Chinya','Herbst','F','1985-11-05'),(480264,'1956-07-12','Yuuichi','Narahara','M','1994-08-18'),(480265,'1962-03-06','Harjit','Sommen','M','1992-05-30'),(480266,'1957-06-09','Xinan','Luby','F','1990-08-06'),(480267,'1959-04-16','Aamod','Juneja','M','1994-03-08'),(480268,'1965-01-18','Gaurav','Cheshire','M','1989-03-30'),(480269,'1961-07-06','Jackson','Norsworthy','M','1986-07-11'),(480270,'1956-12-07','Kersti','Fabrizio','M','1986-02-19'),(480271,'1953-01-09','Zita','Sooriamurthi','M','1988-04-12'),(480272,'1960-01-07','Laurentiu','Mandell','M','1986-06-08'),(480273,'1952-12-30','Jinpo','Serra','F','1990-10-03'),(480274,'1961-08-24','Masali','Bazzichi','M','1987-12-22'),(480275,'1953-02-25','Sachar','Caine','F','1990-05-12'),(480276,'1960-08-21','Chenxi','Douceur','M','1988-05-04'),(480277,'1953-07-21','Aleksander','Huhdanpaa','M','1999-01-28'),(480278,'1958-10-04','Emran','Underwood','F','1994-11-20'),(480279,'1953-12-09','Gio','Borstler','F','1989-10-13'),(480280,'1952-02-27','Berhard','Nitta','M','1992-10-25'),(480281,'1964-03-11','Teunis','Zumaque','M','1994-08-19'),(480282,'1955-08-23','Zhanqiu','Granlund','F','1995-04-22'),(480283,'1953-01-18','Elvia','Barreiro','M','1987-02-16'),(480284,'1956-10-29','Kitty','Reistad','M','1991-06-04'),(480285,'1963-11-24','Berhard','Molenaar','F','1986-01-29'),(480286,'1962-11-21','Chrisa','Lorch','M','1989-06-13'),(480287,'1962-07-12','Chrisa','Casperson','M','1989-12-26'),(480288,'1958-02-23','Vojin','Senzako','M','1989-08-24'),(480289,'1954-05-07','Dietrich','Verhoeff','M','1986-11-17'),(480290,'1953-09-18','Yannik','Honglei','F','1985-06-23'),(480291,'1962-02-04','Shaowei','Vigier','F','1989-06-09'),(480292,'1961-03-07','Otilia','Schieder','F','1987-12-11'),(480293,'1964-10-03','Guozhong','Krybus','F','1985-06-24'),(480294,'1953-08-22','Bilhanan','Talmor','M','1993-12-17'),(480295,'1964-06-15','Chenyi','Cappello','F','1990-02-27'),(480296,'1953-04-18','Moriyoshi','Birnbaum','M','1986-10-12'),(480297,'1962-11-17','Sadun','Standera','F','1996-08-10'),(480298,'1961-02-27','Masali','Quadeer','F','1986-08-22'),(480299,'1952-11-13','Kamakshi','Chiola','M','1995-01-18'),(480300,'1964-04-20','Tiina','Porenta','F','1990-09-08'),(480301,'1962-02-20','Lucien','Schmittgen','F','1985-06-26'),(480302,'1959-02-06','Faiza','Rosaz','F','1987-12-18'),(480303,'1953-05-24','Chaitali','Picaronny','M','1989-04-07'),(480304,'1954-04-27','Halsur','Weedman','M','1994-02-07'),(480305,'1952-02-09','Leni','Peres','M','1994-11-19'),(480306,'1962-04-07','Morris','Hebden','M','1985-10-10'),(480307,'1954-02-22','Fabrizio','Katzenelson','M','1995-11-29'),(480308,'1961-06-20','Georg','Decleir','F','1991-08-22'),(480309,'1963-09-28','Sadegh','Uludag','M','1985-08-21'),(480310,'1964-09-19','Aloke','Spieker','M','1991-01-14'),(480311,'1953-06-06','Sasan','Onuegbe','M','1990-07-09'),(480312,'1959-07-24','Thanasis','Fiebach','F','1987-01-04'),(480313,'1959-08-26','Siddarth','Reinhard','M','1991-05-25'),(480314,'1955-12-26','Lucien','Anguita','M','1995-07-22'),(480315,'1962-03-11','Leni','Braunmuhl','M','1987-04-02'),(480316,'1952-10-28','Pranay','Feinberg','F','1987-03-03'),(480317,'1952-04-16','Suebskul','Passafiume','M','1988-10-05'),(480318,'1959-03-07','Temple','Zastre','M','1986-07-22'),(480319,'1954-11-22','Alexius','Hiltgen','F','1986-07-15'),(480320,'1952-09-17','Djenana','Eugenio','M','1987-09-27'),(480321,'1952-02-23','Uri','Peroz','F','1989-01-24'),(480322,'1955-10-13','Fumiko','Showalter','F','1988-06-26'),(480323,'1959-03-12','Heekeun','Morris','F','1985-06-01'),(480324,'1956-06-05','Charmane','Krichel','F','1987-06-08'),(480325,'1959-02-09','Khalil','Talmor','F','1987-03-19'),(480326,'1952-08-24','Tayeb','Barbanera','M','1990-01-31'),(480327,'1956-10-17','Gurbir','Nishimukai','F','1993-02-07'),(480328,'1954-01-25','Larisa','Tempesti','M','1986-05-05'),(480329,'1957-11-30','Douadi','Huxford','M','1986-09-02'),(480330,'1964-05-03','Georgy','Jansch','M','1992-07-15'),(480331,'1960-07-11','Along','Stentiford','F','1993-03-16'),(480332,'1954-08-24','Angel','Ozeki','M','1993-07-08'),(480333,'1958-12-23','Avishai','Bugrara','F','1992-02-17'),(480334,'1953-09-11','Maren','Maliniak','F','1993-08-25'),(480335,'1961-03-15','Radhia','Kulisch','M','1989-02-08'),(480336,'1963-04-27','Evgueni','Bultermann','M','1990-09-19'),(480337,'1954-02-13','Jouni','Cichocki','F','1985-02-24'),(480338,'1963-02-09','Gil','Peternell','F','1995-07-09'),(480339,'1963-11-19','Martial','Welham','M','1985-05-11'),(480340,'1957-10-04','Genevieve','Rothe','F','1993-04-22'),(480341,'1960-08-09','Shem','Panwar','F','1991-07-02'),(480342,'1959-07-14','Xuejun','Prampolini','M','1996-10-16'),(480343,'1963-02-26','Gao','Miake','M','1990-12-07'),(480344,'1953-05-18','Hatem','Neimat','M','1987-07-22'),(480345,'1962-06-07','Basant','Cappelli','F','1996-01-30'),(480346,'1959-12-11','Gill','Ratnaker','F','1990-03-21'),(480347,'1962-06-19','Boaz','Decleir','F','1991-07-17'),(480348,'1955-09-10','Yuuichi','Antonakopoulos','F','1992-02-02'),(480349,'1955-04-06','Khaled','Narlikar','M','1987-01-29'),(480350,'1952-05-13','Zijian','Kalloufi','M','1987-08-08'),(480351,'1957-01-16','Sailaja','Marakhovsky','M','1989-12-08'),(480352,'1960-11-25','Ger','Hellwagner','F','1989-08-22'),(480353,'1952-04-26','Weiyi','Vural','M','1987-08-20'),(480354,'1959-03-18','Ewing','Schusler','M','1992-03-12'),(480355,'1953-10-20','Taisook','Nooteboom','M','1985-10-18'),(480356,'1961-03-27','Yinghua','Milicia','F','1986-01-16'),(480357,'1961-05-18','Bodh','Foong','M','1987-04-06'),(480358,'1962-12-30','Vishu','Luks','M','1985-09-10'),(480359,'1957-07-09','Nidapan','Grospietsch','F','1987-05-14'),(480360,'1958-04-26','Gift','Terwilliger','F','1997-07-26'),(480361,'1960-06-24','Xuejun','Thummel','F','1989-11-18'),(480362,'1956-03-04','Otmar','Pettit','M','1988-09-01'),(480363,'1956-11-17','Serif','Hmelo','F','1987-12-24'),(480364,'1961-03-25','Yishay','Thiria','M','1986-10-27'),(480365,'1964-03-04','Licheng','Pokrovskii','M','1989-05-17'),(480366,'1953-12-12','Chikara','Eiter','M','1988-09-22'),(480367,'1958-05-12','Dayanand','Bugaenko','F','1987-11-25'),(480368,'1962-08-15','Huiqun','Muchinsky','M','1990-01-04'),(480369,'1954-01-01','Bluma','Desikan','F','1988-10-07'),(480370,'1956-07-26','Gretta','Bael','M','1994-06-06'),(480371,'1962-08-11','Hairong','Merle','F','1991-06-09'),(480372,'1959-07-14','Zhanqiu','Coombs','M','1987-07-05'),(480373,'1955-08-18','Jiafu','Edelhoff','M','1989-11-29'),(480374,'1953-10-14','Laurentiu','McClurg','F','1991-07-01'),(480375,'1963-11-06','Aimee','Kulisch','F','1996-04-07'),(480376,'1955-04-06','Akhilish','Kieras','F','1988-11-02'),(480377,'1956-04-12','Selwyn','Bierman','M','1990-06-30'),(480378,'1960-07-28','Munenori','Hashii','M','1996-12-26'),(480379,'1953-11-12','Guther','Merks','M','1994-04-09'),(480380,'1960-10-08','Candida','Rosaz','F','1994-04-24'),(480381,'1958-05-11','Yinghua','Conta','F','1985-12-26'),(480382,'1954-05-24','Barna','Back','M','1992-03-23'),(480383,'1957-08-05','Sham','Swist','M','1992-08-29'),(480384,'1957-10-28','Caolyn','Capobianchi','M','1988-08-02'),(480385,'1956-10-13','Nathalie','Cooke','M','1988-02-04'),(480386,'1957-09-10','Takahira','Sidou','M','1985-04-15'),(480387,'1952-08-14','Kazuyasu','Armand','M','1993-03-17'),(480388,'1955-02-19','Zhonghua','Zucker','M','1989-12-05'),(480389,'1959-03-03','Kazuhito','Shobatake','M','1986-08-02'),(480390,'1957-05-09','Horward','Dayana','F','1987-02-24'),(480391,'1962-11-28','Stevo','Viele','M','1989-01-14'),(480392,'1961-05-08','Georgy','Montemayor','M','1985-06-04'),(480393,'1961-03-11','Jiafu','Teitelbaum','M','1989-12-22'),(480394,'1956-03-19','Rimli','Chiola','M','1989-02-06'),(480395,'1963-11-10','Xinglin','Kugler','F','1992-03-10'),(480396,'1954-10-24','Atreye','Piancastelli','M','1992-05-19'),(480397,'1954-05-28','Ingemar','Jenevein','F','1992-08-14'),(480398,'1960-09-27','Sarita','Gecseg','F','1990-02-07'),(480399,'1962-01-15','Conor','DuCasse','M','1991-08-26'),(480400,'1956-07-12','Toshiki','Shackell','M','1987-04-14'),(480401,'1956-07-06','Weidon','Siegrist','M','1988-11-10'),(480402,'1957-03-26','Bernardo','Lortz','F','1988-02-12'),(480403,'1962-05-09','Kwangjo','Thorelli','F','1985-12-04'),(480404,'1953-10-03','Zhilian','Luck','M','1989-06-19'),(480405,'1961-05-10','Morris','Valette','M','1985-05-12'),(480406,'1953-12-03','Gaetan','Hatcliff','F','1995-10-22'),(480407,'1965-01-01','Deniz','Bennis','M','1989-06-24'),(480408,'1964-02-02','Teiji','Rodite','F','1987-12-14'),(480409,'1959-03-03','Genki','Fujisawa','M','1988-03-18'),(480410,'1955-06-14','Fabrizio','Naumovich','M','1989-07-09'),(480411,'1954-06-20','Erez','Sidhu','M','1989-03-16'),(480412,'1958-11-12','Oscar','Hambrick','F','1989-10-19'),(480413,'1957-04-15','Mokhtar','Munke','F','1996-02-13'),(480414,'1952-03-24','Menkae','Solovay','M','1991-08-10'),(480415,'1962-10-08','Serge','Bressoud','F','1991-08-04'),(480416,'1955-01-26','Armond','Toyoshima','M','1986-10-08'),(480417,'1953-03-11','Subhankar','Dolinsky','M','1995-05-31'),(480418,'1961-03-19','Jeane','Wendorf','M','1985-11-08'),(480419,'1955-07-16','Ger','Coney','M','1992-02-26'),(480420,'1957-11-04','Aram','Narwekar','F','1987-11-09'),(480421,'1957-12-06','Ulises','Bernick','M','1985-11-27'),(480422,'1963-07-17','Yuqun','Merks','M','1987-03-27'),(480423,'1957-12-30','Pascal','Belinskaya','M','1995-04-13'),(480424,'1956-11-29','Nalini','Krone','M','1996-04-27'),(480425,'1958-01-01','Shahab','Bahi','F','1994-05-15'),(480426,'1963-07-05','Wilmer','Mukaidono','F','1985-09-28'),(480427,'1960-07-15','Sajjad','Seiwald','M','1986-06-10'),(480428,'1952-04-07','Alain','Gils','F','1989-09-25'),(480429,'1956-06-16','Arie','Auyong','F','1990-07-26'),(480430,'1964-03-05','Basil','Coombs','M','1995-01-11'),(480431,'1957-08-29','Gita','Eastman','F','1992-03-01'),(480432,'1955-06-06','Domenick','Akiyama','M','1988-10-28'),(480433,'1961-05-29','Denny','Perna','F','1987-12-19'),(480434,'1964-11-14','Berhard','Guting','M','1985-07-25'),(480435,'1963-01-27','Foong','Tzvieli','M','1990-08-04'),(480436,'1953-08-13','Masako','Birdsall','F','1991-12-04'),(480437,'1954-04-04','Shaunak','Cangellaris','M','1991-08-08'),(480438,'1964-08-18','Guozhong','Samarati','M','1991-01-03'),(480439,'1958-03-12','Kenton','Frijda','M','1986-07-19'),(480440,'1960-03-01','Atilio','Speckmann','M','1986-02-24'),(480441,'1963-10-26','Saddek','Stavenow','F','1986-02-05'),(480442,'1962-06-13','Stamatina','Radivojevic','M','1995-05-16'),(480443,'1963-11-20','Pragnesh','Sommer','F','1985-06-14'),(480444,'1960-05-03','Danai','Kuhnemann','M','1986-10-17'),(480445,'1954-02-04','Youjian','Comellas','M','1988-09-06'),(480446,'1963-01-22','Basim','Nyanchama','M','1990-06-18'),(480447,'1957-01-02','Maria','Reeken','M','1989-03-25'),(480448,'1953-09-22','Alper','Landherr','F','1989-02-18'),(480449,'1953-10-11','Atreye','Potthoff','M','1999-01-05'),(480450,'1960-08-16','Nahid','Mayerwieser','F','1990-05-02'),(480451,'1952-06-09','Hairong','Malinowski','M','1991-07-15'),(480452,'1963-03-02','Toong','Colorni','M','1990-04-20'),(480453,'1958-06-10','Phule','Asmuth','F','1986-02-11'),(480454,'1964-07-08','Patricio','Herbst','M','1986-11-12'),(480455,'1962-07-15','Jouni','Jansen','M','1998-05-02'),(480456,'1955-12-31','Tse','Chartres','M','1985-04-14'),(480457,'1963-05-07','Navin','Varker','F','1992-07-15'),(480458,'1961-01-02','Rimli','Auyong','F','1985-12-22'),(480459,'1952-04-05','Stevo','Oxman','M','1985-04-28'),(480460,'1964-04-16','Bernice','Isaak','F','1993-10-09'),(480461,'1954-01-01','Mitchel','Naumovich','M','1991-09-22'),(480462,'1961-05-19','Godehard','Lemarechal','F','1987-11-06'),(480463,'1952-03-01','Mokhtar','Slaats','M','1985-02-21'),(480464,'1956-06-01','Maha','Cesareni','M','1992-11-30'),(480465,'1964-12-01','Hatim','Ullian','M','1990-07-13'),(480466,'1956-08-21','Kwangyoen','Sudkamp','F','1997-02-03'),(480467,'1964-02-01','Yurii','Guting','F','1987-09-23'),(480468,'1960-02-01','Teruyuki','Kabayashi','F','1991-03-07'),(480469,'1957-11-07','Doohun','Pfau','M','1989-06-29'),(480470,'1955-06-17','Chriss','Kornyak','M','1990-06-23'),(480471,'1964-08-23','Fumiko','Albarhamtoshy','M','1987-03-06'),(480472,'1964-09-11','Gil','Brender','M','1990-09-23'),(480473,'1959-06-21','Henk','Gini','M','1988-08-28'),(480474,'1960-10-06','Sungwon','Bultermann','M','1996-09-26'),(480475,'1956-01-06','Arvind','Ciolek','F','1993-03-15'),(480476,'1957-06-22','Mohd','Carrera','M','1989-07-24'),(480477,'1956-08-09','Tetsurou','Birch','M','1993-05-09'),(480478,'1962-09-21','Koldo','Boudaillier','M','1989-04-19'),(480479,'1957-11-12','Zsolt','Kobuchi','M','1986-07-25'),(480480,'1952-08-18','Satyanarayana','Wynblatt','M','1992-07-30'),(480481,'1959-06-07','Jingling','Kalorkoti','F','1992-04-14'),(480482,'1960-07-03','Akemi','Ramras','F','1988-08-03'),(480483,'1962-03-29','Perry','Genther','M','1987-05-29'),(480484,'1954-03-07','King','Rosis','M','1987-03-14'),(480485,'1963-07-19','Ravishankar','Piancastelli','M','1989-10-29'),(480486,'1957-08-23','Morrie','Khamsi','F','1987-09-15'),(480487,'1963-03-06','Dmitri','Taneja','M','1988-04-17'),(480488,'1956-12-07','Shaowei','Waterhouse','F','1998-09-29'),(480489,'1962-07-14','Alselm','Vingron','M','1985-02-07'),(480490,'1962-03-23','Lunjin','Undy','F','1992-06-15'),(480491,'1964-12-22','Marsja','Jakobus','M','1990-07-14'),(480492,'1959-05-28','Elzbieta','Gronowski','M','1997-02-16'),(480493,'1953-09-01','Thodoros','Penn','F','1992-06-14'),(480494,'1964-07-30','Mari','Narahari','M','1992-02-02'),(480495,'1952-07-06','Iara','Zongker','F','1987-02-02'),(480496,'1953-03-15','Ayakannu','Couchot','F','1993-04-17'),(480497,'1964-06-05','Kensyu','Skogmar','F','1988-12-13'),(480498,'1960-07-18','Jayson','Stassinopoulos','F','1985-12-27'),(480499,'1952-09-19','Martial','Iacovou','M','1991-10-28'),(480500,'1952-09-13','Uwe','Lorcy','M','1988-07-28'),(480501,'1960-01-25','Suzette','Reinhart','M','1988-01-10'),(480502,'1960-09-12','Masaru','Rissland','F','1987-01-24'),(480503,'1956-01-16','Parke','Pehl','M','1994-09-02'),(480504,'1959-06-18','Shirish','Sichman','M','1992-08-27'),(480505,'1956-12-01','Sanjiv','Benner','F','1992-12-04'),(480506,'1952-03-16','Jaideep','Etalle','F','1987-05-15'),(480507,'1953-01-02','Harngdar','Cannard','M','1995-05-10'),(480508,'1955-02-03','Xudong','Picht','M','1989-12-26'),(480509,'1955-01-31','Fay','Apsitis','M','1992-03-07'),(480510,'1960-05-25','Xuedong','Casley','M','1990-01-17'),(480511,'1957-02-23','Yefim','Rabejac','M','1985-03-31'),(480512,'1959-11-23','Tomofumi','Erman','M','1988-11-19'),(480513,'1953-01-14','Marko','Pusterhofer','F','1992-07-22'),(480514,'1963-03-25','Dharmaraja','Melton','M','1991-05-18'),(480515,'1958-03-01','Jixiang','Cunliffe','M','1987-11-20'),(480516,'1960-08-28','Flemming','Luby','F','1998-01-03'),(480517,'1962-02-27','Luisa','Riesenhuber','M','1991-07-23'),(480518,'1952-03-02','Adhemar','Goodrum','F','1991-02-10'),(480519,'1952-11-30','Kwangsub','Ghalwash','M','1992-10-12'),(480520,'1957-09-14','Fabrizio','Demke','F','1987-06-29'),(480521,'1953-05-25','Aiichiro','Lenart','M','1990-09-27'),(480522,'1957-02-21','Gunilla','Salvesen','M','1994-09-30'),(480523,'1964-10-30','Mabo','Hashii','M','1990-04-26'),(480524,'1961-03-09','Djenana','Munke','M','1990-01-24'),(480525,'1963-05-07','Shai','McClure','M','1987-10-03'),(480526,'1960-05-22','Nathan','Olivero','M','1991-12-08'),(480527,'1960-06-09','Uno','Plesums','M','1988-10-04'),(480528,'1962-03-31','Uma','Suppi','F','1985-08-19'),(480529,'1953-06-20','Zongyan','Bharadwaj','M','1994-07-20'),(480530,'1963-03-09','Giordano','Paciorek','F','1986-02-04'),(480531,'1961-03-28','Elvia','Ariola','F','1995-06-27'),(480532,'1961-08-20','Kazuhiro','Lamma','F','1986-01-15'),(480533,'1963-11-10','Arie','Rebaine','F','1988-08-26'),(480534,'1961-07-02','Cristinel','Azulay','F','1990-02-11'),(480535,'1960-08-13','Teiji','Collette','M','1993-01-08'),(480536,'1952-10-17','Lansing','Gyorkos','M','1986-10-15'),(480537,'1964-10-06','Mana','Taubenfeld','M','1990-01-25'),(480538,'1960-09-19','Oguz','Heydon','M','1985-03-29'),(480539,'1959-06-26','Boriana','Roisin','M','1985-03-26'),(480540,'1952-05-25','Shridhar','Scharstein','F','1987-02-21'),(480541,'1954-03-02','Ranga','Quittner','M','1985-06-11'),(480542,'1959-07-17','Marko','Clemencon','M','1986-01-23'),(480543,'1956-04-12','Susuma','Kampfer','M','1989-05-05'),(480544,'1955-09-01','Xianlong','Thambidurai','M','1985-09-25'),(480545,'1961-01-25','Berni','Seghrouchni','M','1992-11-06'),(480546,'1956-05-04','Lidong','Schwartzburd','M','1987-03-25'),(480547,'1952-04-17','Rance','Peternell','M','1995-02-12'),(480548,'1963-09-22','Xiahua','Rindone','M','1990-07-27'),(480549,'1955-06-30','Reinhard','Delgrande','F','1989-07-11'),(480550,'1956-12-29','Caolyn','Khasidashvili','M','1994-05-25'),(480551,'1960-10-15','Mitsuyuki','Beidas','F','1986-07-13'),(480552,'1958-07-14','Navin','Emden','M','1994-01-28'),(480553,'1963-03-15','Boutros','Thorelli','F','1993-04-12'),(480554,'1952-05-14','Hailing','Prochazka','M','1990-04-23'),(480555,'1963-01-17','Tsutomu','Baik','M','1986-04-22'),(480556,'1953-09-30','Irene','Kropf','M','1986-12-18'),(480557,'1960-09-22','Udo','Benzaken','F','1995-05-12'),(480558,'1963-05-27','Pranay','Mapelli','F','1989-02-03'),(480559,'1957-06-18','Otilia','Xiaoshan','F','1989-09-05'),(480560,'1961-02-20','Josyula','Schicker','M','1992-10-13'),(480561,'1958-11-29','Tsuneo','Pettis','M','1987-07-28'),(480562,'1963-09-08','Wojceich','Szilard','F','1995-08-31'),(480563,'1957-12-28','Shichao','Farrar','M','1985-11-10'),(480564,'1960-12-14','Kersti','Kemmerer','F','1989-05-20'),(480565,'1963-01-29','Barun','Shrader','M','1995-09-07'),(480566,'1953-04-04','Georgi','Puppe','M','1990-07-19'),(480567,'1964-06-13','Masako','Vesel','F','1996-05-16'),(480568,'1957-10-07','Rance','Fontet','M','1988-06-27'),(480569,'1955-12-15','Wonhee','Morrow','F','1995-10-31'),(480570,'1957-02-28','Koichi','Aloia','F','1992-10-07'),(480571,'1965-01-09','Anoosh','Wielonsky','M','1994-08-04'),(480572,'1954-02-02','Mohua','Fritzsche','M','1994-12-09'),(480573,'1956-01-23','Juyoung','Kuzuoka','F','1996-06-13'),(480574,'1961-01-27','Alselm','Hofting','M','1988-09-12'),(480575,'1952-12-08','Shiv','Luce','F','1991-06-02'),(480576,'1962-02-23','Wanqing','Burnard','M','1987-04-11'),(480577,'1962-05-29','Kwan','Lorcy','M','1990-10-19'),(480578,'1955-02-12','Szabolcs','Rothe','M','1994-09-23'),(480579,'1953-05-11','Kwan','Ghalwash','F','1989-01-11'),(480580,'1959-10-17','Freyja','Katiyar','M','1989-05-13'),(480581,'1960-07-27','Douadi','Gustavson','M','1996-05-04'),(480582,'1958-08-27','Hatsukazu','Przulj','M','1985-05-24'),(480583,'1954-10-27','Guiseppe','Peir','M','1989-10-29'),(480584,'1954-09-13','Bernardo','Lichtman','M','1986-07-26'),(480585,'1964-10-06','Wayne','Brlek','F','1992-06-14'),(480586,'1962-07-12','Florina','Honglei','M','1992-08-11'),(480587,'1954-12-27','Tonia','Trystram','M','1985-08-06'),(480588,'1959-06-20','Nakhoon','Besancenot','F','1986-08-15'),(480589,'1956-02-13','Vasilis','Luef','M','1985-03-01'),(480590,'1955-12-22','Tzvetan','Asrin','M','1987-08-14'),(480591,'1958-02-24','Mary','Kumaresan','M','1990-06-11'),(480592,'1960-04-02','Sven','Tischendorf','M','1988-10-08'),(480593,'1964-06-04','Fei','Socorro','F','1990-09-09'),(480594,'1952-12-09','Jovan','Bierman','F','1986-05-05'),(480595,'1962-11-02','Hirochika','Collavizza','F','1996-10-22'),(480596,'1960-03-13','Naftaly','Olano','M','1990-02-04'),(480597,'1960-07-31','Sampalli','Marrevee','F','1991-11-25'),(480598,'1964-03-20','Navin','Tzvieli','F','1989-06-22'),(480599,'1959-01-19','Candida','Yamaashi','M','1988-11-13'),(480600,'1960-08-21','Heeju','Karunanithi','F','1986-07-27'),(480601,'1954-07-19','Stella','Kohling','M','1989-04-11'),(480602,'1956-05-07','Gil','Danley','M','1998-08-28'),(480603,'1962-11-19','Vidar','Candan','M','1988-05-16'),(480604,'1958-09-22','Hatsukazu','Bondorf','M','1992-06-13'),(480605,'1959-12-11','Kristen','Barbanera','M','1989-02-13'),(480606,'1956-10-23','Janalee','Cincotta','M','1993-10-25'),(480607,'1956-12-12','Shaw','Pintelas','F','1985-02-11'),(480608,'1960-11-08','Siddarth','Turnbull','M','1998-02-01'),(480609,'1956-06-08','Suebskul','Schauser','M','1985-11-25'),(480610,'1957-06-08','Munir','Wursthorn','M','1988-10-23'),(480611,'1953-10-04','Tadahiro','Salinas','M','1993-06-05'),(480612,'1962-09-22','Minghong','Comyn','M','1988-05-15'),(480613,'1964-12-05','Shin','Kalefeld','M','1986-04-20'),(480614,'1954-07-30','Bernardo','Peck','M','1994-05-10'),(480615,'1956-03-17','Yonghong','Morrey','F','1988-08-23'),(480616,'1958-08-20','Yonghong','Glowinski','F','1988-02-18'),(480617,'1964-11-19','Gaurav','Miara','M','1987-08-31'),(480618,'1952-12-06','Rance','Brodie','F','1988-05-28'),(480619,'1953-07-19','Yannis','Kuzuoka','M','1994-06-18'),(480620,'1963-12-24','Clyde','Ghelli','F','1997-04-25'),(480621,'1954-07-01','Elgin','Duclos','F','1992-03-07'),(480622,'1961-04-22','Hatem','Munke','F','1994-05-02'),(480623,'1962-08-10','Jayesh','Pauthner','F','1988-06-19'),(480624,'1960-08-17','Chiradeep','Schlenzig','F','1991-07-08'),(480625,'1954-03-09','Teruyuki','Standera','F','1992-07-17'),(480626,'1961-01-28','Xiaoqiu','Bouloucos','F','1989-11-01'),(480627,'1957-10-18','Reinhard','Narahara','M','1991-04-07'),(480628,'1956-02-29','Aamer','Brlek','M','1989-03-28'),(480629,'1963-08-09','Masaru','Porotnikoff','M','1992-03-20'),(480630,'1960-05-13','Berhard','Heping','F','1993-04-02'),(480631,'1953-03-04','Gao','Kavvadias','F','1988-03-08'),(480632,'1957-07-30','Reinhard','Bahl','M','1988-01-02'),(480633,'1956-09-26','Torsten','Lemarechal','F','1992-05-20'),(480634,'1961-04-28','Chiradeep','Rijsenbrij','M','1996-04-08'),(480635,'1958-12-21','Christfried','Porenta','M','1988-05-08'),(480636,'1963-04-29','Sangeeta','Sethi','F','1991-07-24'),(480637,'1964-08-29','Kamakshi','Rothenberg','M','1990-06-15'),(480638,'1952-02-28','Muzhong','Merkl','F','1999-02-09'),(480639,'1957-05-24','Valdiodio','Godskesen','M','1985-10-03'),(480640,'1956-02-18','George','Cooman','M','1994-09-10'),(480641,'1956-05-17','Marsja','Ranta','F','1986-07-22'),(480642,'1953-11-04','Khalil','Gulik','M','1995-02-23'),(480643,'1958-11-13','Kiyomitsu','Itzfeldt','M','1987-05-30'),(480644,'1957-04-04','Mayuri','Bennet','F','1988-09-29'),(480645,'1962-08-24','Paloma','Luon','F','1986-07-26'),(480646,'1963-08-04','Elgin','Auria','M','1989-03-03'),(480647,'1961-10-13','Kwangsub','Alvarado','F','1986-12-15'),(480648,'1960-03-21','Chiranjit','Karner','M','1993-10-12'),(480649,'1952-12-19','Sibyl','Munos','F','1989-11-16'),(480650,'1954-06-27','Fumiko','Conte','F','1990-07-20'),(480651,'1960-09-18','Ibibia','Zeleznik','F','1986-01-14'),(480652,'1961-05-26','Aral','Oxman','M','1988-03-05'),(480653,'1959-10-26','Etsuo','Serot','M','1996-05-19'),(480654,'1963-09-30','Hatem','Pardalos','M','1985-07-23'),(480655,'1964-04-01','Yifei','Tsunoo','F','1994-11-20'),(480656,'1954-02-09','Genki','Colorni','F','1987-05-10'),(480657,'1959-11-09','Kendra','Gulak','F','1996-07-07'),(480658,'1952-02-27','Munenori','Zumaque','M','1996-10-16'),(480659,'1956-12-23','Seongbae','Kaltofen','M','1988-09-22'),(480660,'1952-12-10','Kazunori','Sambasivam','M','1985-07-30'),(480661,'1956-05-17','Gianluca','Hofting','M','1990-04-26'),(480662,'1961-07-16','Gretta','Luff','M','1988-09-17'),(480663,'1961-11-20','Limsoon','Sidhu','M','1996-12-12'),(480664,'1955-08-06','Rosli','Zhang','F','1993-04-15'),(480665,'1959-02-13','Ulises','Gill','F','1994-03-03'),(480666,'1962-11-16','Marlo','Nyanchama','M','1985-10-06'),(480667,'1958-01-29','Eishiro','Breugel','F','1985-12-28'),(480668,'1958-03-23','Turgut','Monkewich','M','1985-08-12'),(480669,'1961-08-25','Shuichi','Puppe','M','1987-04-21'),(480670,'1953-01-16','Sanjoy','Penz','F','1987-07-21'),(480671,'1958-01-08','Mabo','Shackel','F','1992-07-08'),(480672,'1963-12-05','Armond','Schurmann','F','1995-06-21'),(480673,'1959-11-13','Gay','Passino','M','1992-10-15'),(480674,'1953-12-02','Kannan','Giveon','M','1987-03-24'),(480675,'1954-07-25','Nevin','Gubsky','M','1997-07-01'),(480676,'1959-09-02','Subhrajyoti','Osgood','F','1994-03-27'),(480677,'1954-07-27','Mahmut','Giarratana','F','1991-04-27'),(480678,'1961-08-23','Behnaam','Broomell','F','1987-06-15'),(480679,'1960-09-05','Aamod','Gewali','M','1985-12-30'),(480680,'1955-05-25','Giordano','Manders','M','1989-06-26'),(480681,'1956-12-09','Adib','Schmiedel','M','1989-01-27'),(480682,'1960-10-30','Cheong','Khalid','F','1987-11-15'),(480683,'1955-06-12','Jayesh','Wixon','M','1985-04-24'),(480684,'1963-10-30','Arie','Nollmann','F','1989-02-14'),(480685,'1956-07-16','Kristen','McConalogue','F','1991-01-17'),(480686,'1962-05-05','Mingsen','Keohane','M','1990-05-19'),(480687,'1960-10-21','Susanna','Marzano','M','1987-09-23'),(480688,'1952-09-26','Aimee','Luan','F','1991-03-29'),(480689,'1954-10-07','Rasiah','Krider','M','1985-08-16'),(480690,'1956-03-04','Youssef','Servi','M','1990-01-03'),(480691,'1962-09-25','Serap','Heering','F','1986-04-11'),(480692,'1959-03-28','Jeanne','Bridgland','M','1990-05-16'),(480693,'1953-12-24','Vasilii','Nitta','F','1995-05-16'),(480694,'1952-10-27','Leszek','Schaad','M','1985-02-12'),(480695,'1959-11-22','Khalil','Luby','F','1987-03-14'),(480696,'1963-10-04','Denis','Rusmann','F','1987-03-22'),(480697,'1964-03-23','Aram','Lammel','F','1985-05-25'),(480698,'1955-05-09','Guangming','Molberg','F','1989-12-04'),(480699,'1953-05-08','Jiafu','Garnick','F','1986-01-12'),(480700,'1964-03-15','Ymte','Zultner','M','1998-03-08'),(480701,'1957-02-12','Bluma','Vrecion','F','1993-07-20'),(480702,'1956-02-08','Faiza','Ramalingam','M','1990-10-23'),(480703,'1963-11-08','Radoslaw','Gecseg','M','1988-07-17'),(480704,'1964-10-14','Kersti','Mullainathan','M','1988-05-27'),(480705,'1961-10-21','Marke','Facello','F','1988-10-20'),(480706,'1963-11-12','Sashi','Isaak','M','1991-03-21'),(480707,'1956-01-08','Satoru','McClurg','M','1987-10-13'),(480708,'1964-09-17','Djelloul','Swen','M','1990-01-27'),(480709,'1964-10-20','Moheb','Waymire','M','1994-04-14'),(480710,'1963-11-05','Kaijung','Dalton','F','1986-12-01'),(480711,'1954-04-21','Srinidhi','Assaf','M','1988-02-07'),(480712,'1964-12-19','Fayez','Weisert','F','1988-06-23'),(480713,'1959-05-19','Saeko','Tsukuda','F','1987-09-13'),(480714,'1958-10-02','Lucien','Kruskal','M','1986-01-31'),(480715,'1962-10-04','Lena','Karner','F','1990-09-18'),(480716,'1962-01-18','Mechthild','Cannane','F','1985-10-09'),(480717,'1959-06-21','Bouchung','Luders','M','1990-11-01'),(480718,'1962-09-03','Goo','Kandlur','F','1997-01-03'),(480719,'1955-07-27','Bodh','Boyle','M','1991-12-19'),(480720,'1956-05-24','Pramod','Assaf','M','1990-10-05'),(480721,'1959-05-24','Chanjung','Journel','F','1998-01-10'),(480722,'1957-03-26','Lucien','Simmen','M','1989-04-21'),(480723,'1964-01-25','Dulce','Thorensen','F','1986-02-23'),(480724,'1962-11-18','Heejo','Shrader','M','1990-08-15'),(480725,'1955-06-25','Karsten','Rosar','M','1989-04-06'),(480726,'1955-02-23','Danny','Falco','M','1991-12-19'),(480727,'1955-02-03','Hongzue','Stroustrup','M','1990-09-15'),(480728,'1961-08-16','Heping','Picht','M','1992-03-04'),(480729,'1963-04-15','Tamiya','Gire','M','1988-01-17'),(480730,'1955-08-28','Masami','Bonifati','M','1988-04-12'),(480731,'1958-01-07','Hailing','Lieblein','M','1990-08-26'),(480732,'1955-10-25','Rildo','Domenig','F','1989-12-31'),(480733,'1958-06-22','Cordelia','Bodoff','F','1992-11-24'),(480734,'1955-02-13','Marit','Velasco','M','1989-10-01'),(480735,'1958-01-30','Ayakannu','Haddadi','F','1988-02-25'),(480736,'1964-02-20','Mabo','Domenig','F','1992-03-23'),(480737,'1957-06-04','Alois','Joslin','M','1991-02-16'),(480738,'1954-04-28','Isaac','Cappelletti','F','1991-11-19'),(480739,'1955-09-30','Jinxi','Noriega','M','1992-06-04'),(480740,'1960-10-04','Chuanti','Schmiedel','M','1996-08-25'),(480741,'1956-06-15','Sastry','Bail','M','1996-12-23'),(480742,'1953-09-02','Christoper','Wynblatt','M','1985-09-02'),(480743,'1953-07-08','Ronghao','Kriebel','M','1991-01-08'),(480744,'1952-09-08','Mayuko','Giarratana','F','1989-03-09'),(480745,'1959-12-04','Adel','Perez','F','1986-05-25'),(480746,'1961-11-08','Alexius','Chaudhury','M','1991-10-06'),(480747,'1957-01-28','Morris','Leuchs','F','1985-07-26'),(480748,'1954-07-19','Zhongwei','Isard','F','1987-09-20'),(480749,'1962-10-15','Nevin','Mukaidono','F','1985-04-13'),(480750,'1958-11-24','JoAnna','Greibach','F','1988-11-26'),(480751,'1961-11-29','Spyrose','Ranum','F','1985-08-15'),(480752,'1962-09-06','Otmar','Atrawala','M','1988-11-12'),(480753,'1955-01-26','Ioana','Limongiello','M','1995-06-17'),(480754,'1954-01-22','Gladys','Cannard','M','1990-05-18'),(480755,'1964-04-20','Jaideep','Zucker','M','1985-07-25'),(480756,'1960-08-27','Gopalakrishnan','Tibblin','F','1988-06-02'),(480757,'1952-04-10','Rimli','Kaelbling','F','1993-06-02'),(480758,'1956-03-03','Dzung','Reeken','F','1992-01-22'),(480759,'1961-06-03','Erez','Jeong','M','1989-02-26'),(480760,'1961-12-23','Yonghoan','Tchuente','M','1985-10-21'),(480761,'1961-04-04','Mizuhito','Aseltine','F','1985-09-26'),(480762,'1960-07-18','Aiman','Luan','M','1991-07-14'),(480763,'1962-05-11','Fumiko','Koblitz','M','1997-03-30'),(480764,'1957-01-09','Rosalie','Honiden','M','1989-12-08'),(480765,'1963-12-30','Tuval','Rothenberg','F','1988-03-05'),(480766,'1963-09-14','Saeko','Nitta','M','1986-11-11'),(480767,'1960-03-13','Van','Vilarrasa','M','1989-10-08'),(480768,'1964-10-18','Sham','Kossowski','M','1985-06-23'),(480769,'1961-08-22','Laurentiu','Menhoudj','M','1986-01-25'),(480770,'1961-07-04','Bodh','Chandrasekhar','M','1991-08-16'),(480771,'1952-11-13','Jasminko','Iwayama','M','1986-02-19'),(480772,'1961-04-05','Emdad','Dratva','F','1988-01-05'),(480773,'1958-08-16','Yaghout','Luon','M','1991-03-02'),(480774,'1958-07-03','Boaz','Lally','M','1985-06-22'),(480775,'1953-01-30','Pradeep','Adachi','F','1987-02-22'),(480776,'1954-08-03','Fan','Standera','F','1990-12-31'),(480777,'1962-11-29','Menkae','Kadhim','F','1994-11-16'),(480778,'1956-06-06','Wojceich','Murtagh','F','1986-09-10'),(480779,'1963-11-07','Katsuo','Bala','F','1994-06-15'),(480780,'1953-09-20','Akemi','Anido','M','1990-06-24'),(480781,'1957-05-12','Herb','Provine','M','1989-12-21'),(480782,'1958-01-26','Georg','Shokrollahi','F','1988-08-23'),(480783,'1959-01-14','Frazer','Pews','F','1992-12-24'),(480784,'1954-01-23','Snehasis','Anido','M','1990-05-12'),(480785,'1956-12-06','Shin','Melski','M','1987-07-30'),(480786,'1958-09-06','Hideyuki','Iisaku','F','1986-11-28'),(480787,'1960-01-03','Pascal','Bultermann','F','1995-05-06'),(480788,'1952-04-28','Idoia','Vesna','M','1988-10-13'),(480789,'1952-09-21','Masami','Mahmud','F','1985-08-03'),(480790,'1961-06-02','Clyde','Hertweck','M','1989-01-10'),(480791,'1961-11-23','Shigenori','Aseltine','M','1990-03-11'),(480792,'1959-09-30','Chenyi','Millington','M','1987-02-10'),(480793,'1953-02-02','Ziya','Wendorf','M','1993-08-10'),(480794,'1959-02-28','Hinrich','Delgrange','F','1995-08-11'),(480795,'1958-12-07','Etsuo','Ferriere','M','1985-10-05'),(480796,'1958-01-15','Sanjeeva','Georg','M','1988-09-26'),(480797,'1955-10-11','Ugo','Siprelle','M','1987-06-24'),(480798,'1963-03-28','Gennady','McAlpine','M','1992-01-03'),(480799,'1957-05-15','Divier','Cyne','F','1988-09-25'),(480800,'1955-09-25','Basim','Valtorta','M','1990-06-04'),(480801,'1953-08-14','Maren','Benveniste','F','1986-12-16'),(480802,'1957-07-08','Debaprosad','Winter','F','1986-01-28'),(480803,'1959-09-03','Jasminko','Gyimothy','M','1988-10-11'),(480804,'1961-05-16','Piyush','Baez','M','1985-05-18'),(480805,'1962-08-24','Sachio','Deyuan','F','1993-06-24'),(480806,'1959-05-06','Teunis','Yeung','M','1992-06-03'),(480807,'1961-05-11','Mariangiola','Provine','M','1988-01-17'),(480808,'1964-07-22','Byong','Karnin','M','1988-01-15'),(480809,'1955-04-16','Shalesh','Borovoy','M','1988-10-09'),(480810,'1954-08-27','Oksana','Yurov','M','1991-02-11'),(480811,'1956-05-18','Isaac','Nittel','F','1988-02-01'),(480812,'1956-05-16','Chiranjit','Kirkerud','M','1987-09-03'),(480813,'1964-04-20','Chinho','Condotta','F','1992-09-07'),(480814,'1955-09-13','Akemi','Merks','M','1995-12-01'),(480815,'1954-12-25','Sedat','Wallrath','M','1997-11-18'),(480816,'1953-04-08','Naftali','Openshaw','M','1985-06-01'),(480817,'1960-02-23','Rance','Talmon','F','1988-05-25'),(480818,'1959-06-04','Isamu','Skafidas','F','1987-03-08'),(480819,'1962-02-19','Cheong','Hashii','M','1991-04-03'),(480820,'1963-12-11','Shunichi','Kambil','F','1994-06-17'),(480821,'1958-01-02','Pramod','Matzke','M','1994-03-04'),(480822,'1957-08-19','Hilary','Cardazo','M','1987-12-06'),(480823,'1952-12-09','Ulf','Baig','M','1988-11-30'),(480824,'1962-03-21','Doohun','Baaleh','M','1985-11-17'),(480825,'1955-04-05','Georgy','Rosaz','F','1988-11-10'),(480826,'1961-10-18','Maia','Walston','M','1987-06-30'),(480827,'1958-01-27','Visit','Shobatake','M','1997-01-01'),(480828,'1952-06-10','Bernt','Dayang','M','1987-11-06'),(480829,'1960-11-22','Sergi','Bernini','F','1987-11-25'),(480830,'1958-01-22','Oddvar','Rosti','M','1985-09-27'),(480831,'1956-01-27','Mary','Wynblatt','M','1989-08-18'),(480832,'1956-01-31','Cathie','Cappello','M','1994-11-24'),(480833,'1954-08-21','Fai','Munke','M','1999-09-05'),(480834,'1957-12-13','Katsuyuki','Setia','F','1992-03-22'),(480835,'1959-05-22','Brigham','Wallrath','M','1991-11-23'),(480836,'1962-12-02','Marsal','Krohn','M','1986-09-23'),(480837,'1964-07-28','Saniya','Serov','F','1985-06-22'),(480838,'1959-11-01','Aamod','Wroclawski','F','1999-08-22'),(480839,'1955-03-28','Sumant','Brandsma','M','1987-03-19'),(480840,'1953-02-22','Kirk','Solares','M','1994-08-07'),(480841,'1952-09-30','Hatim','Barriga','F','1987-10-26'),(480842,'1959-12-17','Noritoshi','Toyoshima','M','1993-06-26'),(480843,'1963-12-09','Jiakeng','Peck','M','1991-07-17'),(480844,'1956-06-12','Lakshmi','Dichev','F','1985-05-18'),(480845,'1954-10-03','Adamantios','Beidas','M','1986-12-03'),(480846,'1953-07-23','Rasikan','Vendrig','M','1989-11-15'),(480847,'1961-11-22','Hauke','Luon','M','1992-02-01'),(480848,'1964-12-01','Nevin','Gecsel','M','1989-10-08'),(480849,'1954-05-09','Leon','Perz','F','1985-12-01'),(480850,'1952-02-06','Jasminko','Hardjono','F','1988-04-29'),(480851,'1955-06-16','Mani','Christ','M','1988-08-15'),(480852,'1957-05-19','Geoffry','Luff','F','1992-07-06'),(480853,'1954-03-30','Reuven','Otillio','F','1996-03-14'),(480854,'1957-06-01','Alper','Lienhardt','M','1993-01-04'),(480855,'1952-12-21','Ottavia','Trumbly','F','1988-02-07'),(480856,'1957-07-03','Harngdar','Thiria','M','1992-05-22'),(480857,'1962-07-11','Dzung','Poujol','F','1985-08-02'),(480858,'1953-12-09','Yoshinari','Zlotek','F','1992-09-27'),(480859,'1954-07-30','Stabislas','Morton','M','1985-10-10'),(480860,'1964-07-11','Kien','Krychniak','F','1994-09-10'),(480861,'1959-11-01','Cedric','Huhdanpaa','M','1985-02-03'),(480862,'1955-11-24','Maris','Kropp','F','1985-06-22'),(480863,'1958-12-25','Yuguang','Ladret','F','1990-03-17'),(480864,'1958-06-03','Xumin','Pavlopoulou','F','1989-10-25'),(480865,'1953-02-18','Akeno','Lorch','M','1986-11-18'),(480866,'1963-09-21','Takahiro','Ranon','M','1989-09-12'),(480867,'1958-03-26','Arto','Morrow','F','1986-09-08'),(480868,'1963-07-14','Filipp','Schwaller','M','1991-04-02'),(480869,'1958-12-07','Heekeun','Pashtan','M','1985-09-10'),(480870,'1954-07-03','Vincent','Srimani','M','1992-09-22'),(480871,'1955-05-08','Dipayan','Reutenauer','M','1985-06-06'),(480872,'1954-09-07','Pranay','Maierhofer','M','1993-02-01'),(480873,'1958-02-18','Akeel','Weedon','M','1986-01-28'),(480874,'1961-09-16','Jacqueline','Spelt','F','1988-10-29'),(480875,'1962-02-09','Feipei','Chaudhuri','M','1986-02-12'),(480876,'1960-12-31','Khoa','Beutelspacher','M','1986-10-26'),(480877,'1954-12-20','Nigel','Ravishankar','F','1990-01-16'),(480878,'1954-10-03','KayLiang','Billawala','M','1990-04-16'),(480879,'1961-07-02','Fusako','Leppanen','M','1991-07-16'),(480880,'1959-05-28','Ingemar','Hasenauer','M','1987-04-23'),(480881,'1954-05-22','Dipayan','Weedon','M','1994-01-20'),(480882,'1961-07-07','Ipke','Gide','F','1987-05-13'),(480883,'1952-03-16','Hitofumi','Rouquie','M','1986-04-03'),(480884,'1964-02-22','Alassane','Baik','M','1989-04-07'),(480885,'1959-11-11','Patricia','Kabayashi','M','1999-11-12'),(480886,'1956-02-04','Shietung','Denis','M','1989-12-25'),(480887,'1962-03-15','Kien','Chepyzhov','M','1987-03-30'),(480888,'1964-03-20','Tesuya','Homond','F','1985-07-07'),(480889,'1959-12-20','Manohar','Meszaros','F','1997-07-10'),(480890,'1957-07-22','Tetsushi','Tischendorf','F','1995-09-07'),(480891,'1962-09-18','Phillip','Aingworth','M','1986-01-20'),(480892,'1962-12-05','Teunis','Bolotov','F','1986-12-06'),(480893,'1954-03-06','Mooi','Morrey','M','1986-01-10'),(480894,'1964-07-25','Marl','Khalil','M','1994-03-26'),(480895,'1958-02-05','Shiv','Feinberg','M','1990-12-15'),(480896,'1953-04-05','Atreye','Schlumberger','M','1985-10-12'),(480897,'1963-01-29','Haldon','Gomatam','M','1985-09-06'),(480898,'1958-03-06','Aleksander','Roccetti','M','1986-03-01'),(480899,'1962-09-13','Zine','Schahn','M','1985-04-21'),(480900,'1962-02-01','Gino','Riefers','M','1987-03-02'),(480901,'1961-09-17','Insup','Isaac','F','1986-04-10'),(480902,'1952-04-05','Brewster','Wilfing','M','1990-08-01'),(480903,'1961-07-04','Margo','Shobatake','M','1988-01-12'),(480904,'1962-07-30','Matt','Horswill','F','1988-01-09'),(480905,'1962-01-27','Gaetan','Delgrande','M','1995-04-29'),(480906,'1959-02-03','Marit','Malabarba','F','1996-03-07'),(480907,'1961-05-24','Sastry','Diderrich','M','1987-06-28'),(480908,'1957-06-13','Arnould','Stassinopoulos','M','1986-10-27'),(480909,'1959-08-05','Hitofumi','Riesenhuber','M','1988-05-16'),(480910,'1962-01-11','Luisa','Adachi','M','1993-01-01'),(480911,'1964-11-29','Jinya','Shanbhogue','F','1990-07-04'),(480912,'1964-01-24','Jayesh','Chartres','F','1988-03-16'),(480913,'1956-03-28','Jiafu','Keustermans','M','1985-06-06'),(480914,'1962-02-22','Piyawadee','Fraisse','M','1989-12-08'),(480915,'1958-01-06','Aron','Escriba','M','1992-10-25'),(480916,'1962-05-25','Gill','Rohrbach','M','1990-01-11'),(480917,'1959-03-18','Cathie','Zongker','F','1998-10-06'),(480918,'1956-11-05','DAIDA','Ghazalie','F','1985-03-24'),(480919,'1964-09-15','Tesuya','Czap','M','1995-03-16'),(480920,'1954-06-11','Flemming','Plumb','M','1987-12-20'),(480921,'1964-04-01','Lansing','Spell','M','1987-06-02'),(480922,'1952-08-08','Fumitake','Burnard','M','1989-12-15'),(480923,'1963-06-06','Ferdinand','Sundgren','M','1987-07-01'),(480924,'1959-06-17','Steve','Busillo','M','1988-10-17'),(480925,'1959-07-13','Girolamo','Sewelson','M','1987-10-05'),(480926,'1952-11-15','Guttorm','Magalhaes','M','1987-03-25'),(480927,'1957-02-12','Atilio','Morton','M','1985-04-22'),(480928,'1956-11-02','Moon','Hempstead','M','1993-02-21'),(480929,'1955-07-12','Isaac','Chenoweth','F','1988-08-01'),(480930,'1959-06-08','Feipei','Theuretzbacher','F','1990-08-31'),(480931,'1960-02-02','Sajjan','Murthy','F','1989-10-17'),(480932,'1954-05-17','Barry','McFarlan','M','1994-12-18'),(480933,'1958-08-02','Abdelkader','Mawatari','M','1989-02-02'),(480934,'1964-02-24','Takahito','Lodder','F','1985-12-17'),(480935,'1956-05-20','Marin','Roisin','M','1990-05-28'),(480936,'1957-11-18','Gita','Schmittgen','M','1987-03-30'),(480937,'1959-11-24','Luigi','Docker','F','1986-06-23'),(480938,'1962-04-14','Tze','Waeselynck','F','1988-03-02'),(480939,'1956-01-21','Phule','Ghandeharizadeh','F','1989-08-17'),(480940,'1962-01-17','Shigeu','Czaja','F','1989-09-29'),(480941,'1952-03-23','Wuxu','Fontan','M','1988-10-14'),(480942,'1953-04-30','Naftali','DasSarma','M','1987-03-16'),(480943,'1958-08-03','Oksana','Birsak','M','1995-09-17'),(480944,'1962-07-13','Jacopo','Gaughan','M','1996-09-24'),(480945,'1961-04-03','Garnet','Brender','M','1986-01-24'),(480946,'1958-02-17','Naftali','Tiemann','M','1990-07-30'),(480947,'1954-01-20','Ulises','Gronowski','F','1996-08-11'),(480948,'1952-04-10','Shahaf','Gluchowski','M','1990-07-29'),(480949,'1956-06-04','Mona','Spell','F','1993-09-19'),(480950,'1960-01-29','Ziya','Kropf','M','1987-01-30'),(480951,'1959-10-03','Irene','Krone','M','1989-06-30'),(480952,'1961-12-09','Inderjeet','Shackel','M','1992-09-02'),(480953,'1964-02-24','Xuejia','Wiegley','M','1991-08-28'),(480954,'1957-10-27','Yechezkel','Ozery','F','1993-08-16'),(480955,'1958-10-31','Sariel','Salverda','M','1986-04-08'),(480956,'1955-03-30','Mary','Delaune','F','1989-01-01'),(480957,'1962-09-11','Thodoros','Benveniste','F','1985-04-12'),(480958,'1957-11-09','Hitomi','Nitsche','F','1990-12-16'),(480959,'1958-02-03','Fuqing','Peha','M','1989-02-07'),(480960,'1964-02-10','Nalini','Rathonyi','F','1988-03-04'),(480961,'1962-06-26','JoAnne','Crabtree','F','1996-04-26'),(480962,'1958-12-17','Werner','Badr','M','1991-04-12'),(480963,'1954-04-20','Faiza','Besselaar','M','1996-10-08'),(480964,'1958-01-05','Khue','Karnin','M','1986-12-20'),(480965,'1960-06-05','Chikako','Schaar','M','1995-03-14'),(480966,'1955-05-01','Duri','Mahnke','M','1988-07-06'),(480967,'1964-06-27','Selwyn','Camarinopoulos','M','1986-11-05'),(480968,'1954-02-28','Shugo','Kaiserswerth','M','1991-01-24'),(480969,'1958-10-08','Rimli','Eugenio','M','1986-12-31'),(480970,'1957-11-07','Adamantios','Sanella','M','1991-09-11'),(480971,'1954-03-25','Gritta','Comyn','M','1994-12-17'),(480972,'1954-08-10','Arie','Munos','F','1990-01-12'),(480973,'1955-03-27','Emdad','Gien','M','1985-04-04'),(480974,'1964-08-13','Augustine','Yurek','F','1989-02-01'),(480975,'1957-08-16','Shigeu','Birge','M','1986-06-18'),(480976,'1953-05-25','Peternela','Katzenelson','F','1987-02-04'),(480977,'1964-08-08','Yongmin','Frezza','M','1990-04-08'),(480978,'1962-06-28','Petter','Binkley','F','1986-05-04'),(480979,'1960-06-17','Koldo','Brodie','M','1997-09-27'),(480980,'1956-06-06','Phuoc','Azuma','M','1993-10-27'),(480981,'1954-07-19','Arco','Braccini','M','1987-06-29'),(480982,'1956-01-13','Saeed','Serra','M','1989-07-29'),(480983,'1957-05-16','Ronnie','Koblick','M','1985-04-19'),(480984,'1959-07-29','Sumant','Reinhard','M','1986-04-04'),(480985,'1955-04-26','Chirstian','Murthy','M','1992-02-07'),(480986,'1958-10-08','Kerryn','Streit','M','1995-01-13'),(480987,'1964-12-01','Perry','Constantine','F','1991-08-06'),(480988,'1955-01-19','Jeanna','Ambroszkiewicz','M','1989-10-20'),(480989,'1960-02-06','Sadegh','Bellone','M','1985-09-03'),(480990,'1961-03-03','Takanari','Zaumen','M','1991-08-24'),(480991,'1964-04-12','Kien','Borovoy','F','1992-03-26'),(480992,'1957-01-09','Krister','Shimshoni','M','1986-06-11'),(480993,'1962-12-18','Chikako','Parfitt','M','1987-07-05'),(480994,'1954-06-06','Berry','Alpay','M','1986-12-29'),(480995,'1952-11-15','Saeko','Argence','M','1986-08-22'),(480996,'1962-08-17','Mack','Braunmuhl','M','1985-06-11'),(480997,'1958-01-14','Yishay','Cooke','F','1993-03-03'),(480998,'1956-05-13','Dipayan','Yurek','M','1987-12-14'),(480999,'1958-04-26','Akeno','Cannane','F','1992-12-12'),(481000,'1954-07-14','Hidefumi','Zirintsis','M','1987-12-26'),(481001,'1962-02-02','Gregory','Caine','M','1988-03-21'),(481002,'1955-05-29','Sahrah','Kroft','M','1992-06-30'),(481003,'1959-04-07','Val','Facello','M','1986-12-29'),(481004,'1959-07-07','Gift','Stavenow','F','1990-08-01'),(481005,'1952-10-13','Remko','Zeilberger','M','1986-05-03'),(481006,'1954-12-03','Ult','Belinskaya','M','1989-08-22'),(481007,'1958-03-27','Herbert','Koblick','M','1985-07-13'),(481008,'1960-02-07','Werner','Ghazalie','F','1985-09-08'),(481009,'1959-12-27','Sajjan','Ranft','M','1985-04-26'),(481010,'1953-07-27','Sanjiv','Hennebert','M','1989-02-19'),(481011,'1959-12-31','Akemi','Rosen','F','1995-09-30'),(481012,'1958-10-26','Genta','Yetto','F','1990-06-05'),(481013,'1963-11-21','Shugo','Nitto','M','1986-05-17'),(481014,'1959-09-10','Toshiki','Oberman','M','1995-10-07'),(481015,'1964-02-29','Domenico','Woycyznski','F','1989-08-24'),(481016,'1961-01-18','Toney','Skrikant','M','1985-02-02'),(481017,'1952-04-25','Mooi','Sethi','F','1985-05-09'),(481018,'1956-02-01','Hercules','Stasinski','M','1987-06-15'),(481019,'1955-07-17','Sampalli','Kalorkoti','F','1987-04-04'),(481020,'1958-12-01','Chaitali','Sury','F','1997-08-05'),(481021,'1960-06-26','Flemming','Noriega','F','1987-01-24'),(481022,'1963-10-20','Jianwen','Kaelbling','F','1988-07-26'),(481023,'1960-04-17','Yishay','Zhang','M','1990-09-03'),(481024,'1955-01-15','Morris','Gulik','M','1993-07-23'),(481025,'1954-05-04','Hairong','Apsitis','M','1986-09-21'),(481026,'1959-10-24','Dhritiman','Anger','M','1985-05-11'),(481027,'1957-04-10','Rasikan','Nastansky','M','1988-11-24'),(481028,'1961-04-06','Georgy','Cummings','M','1988-11-27'),(481029,'1958-02-22','Siamak','Fairtlough','M','1987-08-10'),(481030,'1956-09-04','Holgard','Peck','F','1989-07-21'),(481031,'1962-11-03','Kerhong','Biran','M','1993-01-10'),(481032,'1964-01-04','Kish','Papastamatiou','F','1993-04-09'),(481033,'1957-02-22','Gal','Conry','M','1991-01-19'),(481034,'1959-07-06','Xiadong','Segond','M','1992-02-15'),(481035,'1954-04-30','Mohit','Melton','F','1996-09-01'),(481036,'1960-12-04','Eben','Eickenmeyer','M','1985-03-31'),(481037,'1960-03-02','Yagil','Birsak','M','1991-04-03'),(481038,'1960-09-02','Zongyan','Chiodo','M','1987-08-04'),(481039,'1958-07-12','Suvo','Setlzner','M','1993-05-03'),(481040,'1953-01-23','Shahaf','Serdy','F','1987-01-23'),(481041,'1960-08-05','Dinah','Pearson','F','1989-07-08'),(481042,'1964-10-19','Shahab','Hofstetter','F','1989-12-01'),(481043,'1954-12-17','Kersti','Covnot','M','1988-11-16'),(481044,'1963-09-28','Margo','Potthoff','F','1988-10-20'),(481045,'1961-08-23','Dulce','Jiang','M','1991-12-31'),(481046,'1957-11-16','Masako','Soicher','M','1991-01-12'),(481047,'1959-05-16','Shawna','Kemmerer','M','1990-04-11'),(481048,'1956-11-01','Shaleah','Oberman','M','1988-12-26'),(481049,'1964-11-19','Srinidhi','Pell','F','1992-11-22'),(481050,'1965-01-16','Weiru','Burnard','F','1990-10-15'),(481051,'1952-08-23','Eben','Berendt','M','1990-03-17'),(481052,'1957-01-02','Kagan','Suessmith','F','1995-08-19'),(481053,'1964-10-28','Elgin','Jiafu','M','1985-09-03'),(481054,'1959-12-30','Along','Zeilberger','M','1985-04-23'),(481055,'1960-06-27','Almudena','Unni','M','1987-04-17'),(481056,'1964-11-19','Sachem','Kakkad','M','1992-06-09'),(481057,'1961-12-05','Angel','Salverda','M','1990-08-19'),(481058,'1953-09-16','Bouchung','Peral','F','1986-04-29'),(481059,'1956-06-03','Tru','Sullins','M','1989-07-28'),(481060,'1959-01-24','Ingemar','Lammel','M','1990-04-22'),(481061,'1957-08-18','Godehard','Servieres','F','1989-08-09'),(481062,'1957-04-29','Arco','Lipner','F','1995-09-04'),(481063,'1955-03-04','Jenwei','Asmuth','M','1997-11-13'),(481064,'1953-01-26','Ramya','Hutton','M','1994-09-02'),(481065,'1958-01-03','Satyanarayana','Androutsos','F','1986-07-19'),(481066,'1957-10-31','Ayonca','Perin','M','1988-10-09'),(481067,'1955-04-04','Arlette','Schlegelmilch','M','1992-04-27'),(481068,'1964-04-12','Gopalakrishnan','Garrabrants','F','1993-03-04'),(481069,'1953-05-04','Tze','Bhattacharjee','M','1991-08-31'),(481070,'1954-03-24','Miyeon','Gimbel','F','1988-05-25'),(481071,'1956-07-03','Janalee','Hoogerwoord','M','1993-10-29'),(481072,'1957-01-25','Uinam','Asser','M','1995-10-31'),(481073,'1958-04-29','Laurentiu','Horswill','F','1991-10-10'),(481074,'1956-08-12','Tua','Pillow','M','1993-03-16'),(481075,'1962-05-10','Uriel','Braunmuhl','M','1985-07-23'),(481076,'1954-02-28','Yuqun','Muntz','M','1990-02-24'),(481077,'1958-10-07','Chikara','Busillo','M','1987-04-01'),(481078,'1963-08-18','Kellie','Simkin','F','1987-02-02'),(481079,'1952-03-19','Sibyl','Fiutem','M','1986-08-31'),(481080,'1957-05-20','Achilleas','Zockler','M','1995-05-29'),(481081,'1964-06-15','Weicheng','Farrel','M','1988-06-07'),(481082,'1953-04-24','Arup','Suermann','M','1987-01-29'),(481083,'1963-09-25','Shuji','Poujol','M','1985-11-05'),(481084,'1953-09-13','Tzu','Zwicker','M','1990-10-29'),(481085,'1962-07-06','Slavian','Ramsay','F','1988-05-21'),(481086,'1953-06-11','Marek','Radivojevic','M','1988-02-27'),(481087,'1956-07-29','Anneke','Rajcani','F','1988-05-31'),(481088,'1959-07-27','Kwee','Rosti','M','1987-10-02'),(481089,'1960-10-25','Kitty','Vrecion','M','1996-04-22'),(481090,'1960-12-18','Sigeru','Schaap','M','1990-10-27'),(481091,'1962-07-02','Sreekrishna','Pramanik','M','1985-03-13'),(481092,'1959-03-11','Xianlong','Roisin','F','1994-12-10'),(481093,'1960-01-16','Kellyn','Fetvedt','M','1990-11-06'),(481094,'1961-12-30','Dannz','Erdmenger','M','1993-05-20'),(481095,'1962-07-09','Dharmaraja','Gire','M','1995-09-02'),(481096,'1954-07-02','Yongmao','Sadowsky','F','1988-09-08'),(481097,'1960-09-01','Jahangir','Fetvedt','M','1988-05-17'),(481098,'1964-07-22','Arumugam','Anido','F','1996-01-17'),(481099,'1962-08-27','Along','Sidou','M','1986-11-04'),(481100,'1957-01-04','Masaki','Savasere','F','1986-12-23'),(481101,'1957-09-23','Arunachalam','Zeleznik','M','1991-09-13'),(481102,'1952-09-19','Mingzeng','Itzigehl','M','1998-02-08'),(481103,'1964-04-26','Temple','Callaway','M','1994-05-16'),(481104,'1953-12-02','Shan','Hebert','F','1992-06-27'),(481105,'1964-03-25','Petter','Zizka','F','1988-06-30'),(481106,'1964-09-14','Shaw','Rosen','M','1985-06-06'),(481107,'1960-04-17','Sanjay','Keohane','M','1985-11-15'),(481108,'1957-03-25','Odysseas','Birrer','F','1986-03-12'),(481109,'1953-01-28','Renee','Rosaz','M','1985-05-28'),(481110,'1956-10-31','Beshir','Isaac','M','1992-02-29'),(481111,'1964-06-13','Masaki','Tiemann','M','1990-09-02'),(481112,'1961-07-28','Guttorm','Setlzner','M','1993-11-26'),(481113,'1957-12-07','Wanqing','Parveen','M','1988-01-14'),(481114,'1963-12-31','Larisa','Acton','F','1994-09-12'),(481115,'1961-08-05','Poorav','Takanami','M','1998-01-17'),(481116,'1955-12-28','Mokhtar','Famili','M','1987-08-29'),(481117,'1956-10-10','Fay','Brender','F','1991-04-30'),(481118,'1963-09-24','Jungsoon','Kalsbeek','F','1993-09-05'),(481119,'1959-07-10','Niranjan','Gils','F','1989-02-28'),(481120,'1964-08-27','Kwangho','Terekhov','M','1994-06-17'),(481121,'1956-12-14','Manton','Budinsky','M','1986-07-12'),(481122,'1955-06-25','Goh','Huxford','M','1991-06-13'),(481123,'1958-12-23','Masadi','Douceur','M','1995-12-01'),(481124,'1964-12-27','Mara','Khalid','F','1988-07-08'),(481125,'1956-04-26','Xiaopeng','Matzat','M','1990-04-17'),(481126,'1958-03-31','Kersti','Felder','F','1994-04-19'),(481127,'1955-05-19','Muneo','Oxman','M','1992-10-21'),(481128,'1955-06-15','Bodo','Gulak','M','1986-03-13'),(481129,'1953-06-14','Jaideep','Luce','F','1997-06-20'),(481130,'1963-01-09','Gennadi','Hennings','F','1985-07-15'),(481131,'1956-03-30','Pantung','Baek','F','1996-08-06'),(481132,'1963-07-19','Qiwen','Condotta','F','1986-03-16'),(481133,'1958-04-17','Piyush','DiGiano','F','1990-08-09'),(481134,'1961-02-05','Aimee','Reinhart','F','1987-05-22'),(481135,'1960-10-08','Nathalie','Xiaoshan','M','1991-03-28'),(481136,'1957-04-29','Nahid','Bernini','F','1996-01-22'),(481137,'1961-03-27','Margareta','Swan','M','1992-04-11'),(481138,'1952-06-22','Moie','Shumilov','F','1991-07-06'),(481139,'1954-09-01','Domenick','Honglei','M','1996-07-11'),(481140,'1957-02-02','Selwyn','Caine','M','1986-02-09'),(481141,'1963-08-18','Sumali','Slobodova','M','1990-12-26'),(481142,'1958-02-06','Tran','Mayerwieser','M','1992-06-10'),(481143,'1964-03-03','Nikolaus','Ramaiah','F','1991-07-20'),(481144,'1954-06-01','Pramod','Honglei','F','1986-12-26'),(481145,'1960-09-21','Eckart','Hedayat','M','1991-07-19'),(481146,'1955-11-30','Marek','Ramras','F','1994-04-21'),(481147,'1958-04-16','Ioana','Chinal','M','1988-12-04'),(481148,'1965-01-18','Gina','Decaestecker','F','1986-06-20'),(481149,'1954-05-16','Bogdan','Marakhovsky','M','1989-09-26'),(481150,'1957-12-30','Honglan','Gonthier','M','1994-10-23'),(481151,'1953-08-30','Urs','Vilarrasa','F','1990-01-25'),(481152,'1952-10-09','Zeydy','Schiper','M','1985-08-12'),(481153,'1954-06-25','Golgen','Thorelli','M','1985-03-08'),(481154,'1961-05-05','Abdulla','Schwartzbauer','F','1989-03-30'),(481155,'1955-11-23','Phuoc','Avouris','F','1993-01-10'),(481156,'1959-05-30','Fen','Lunt','M','1993-04-10'),(481157,'1960-10-12','Ziva','Bultermann','F','1988-03-06'),(481158,'1954-01-05','Tesuro','Leonhardt','F','1990-05-19'),(481159,'1964-12-25','Oscar','Perri','M','1985-12-02'),(481160,'1961-10-13','Shan','Barvinok','F','1995-05-17'),(481161,'1956-08-29','Lijia','Azuma','F','1993-05-30'),(481162,'1955-08-27','Gino','Dehkordi','M','1994-05-27'),(481163,'1957-06-21','Shushma','Kaiser','M','1993-12-17'),(481164,'1960-07-11','Mohammad','Thambidurai','F','1985-06-05'),(481165,'1955-10-25','Vasilis','Thummel','M','1986-09-29'),(481166,'1957-06-12','Behnaam','Acton','M','1986-01-16'),(481167,'1964-02-02','Uno','Jakobus','M','1989-04-23'),(481168,'1961-01-09','Szabolcs','Heusch','F','1986-10-07'),(481169,'1964-02-06','Vishwani','Zhiwei','M','1988-04-18'),(481170,'1952-10-05','Ugo','Gustavson','M','1985-03-01'),(481171,'1958-01-24','Jeong','Kading','M','1991-07-02'),(481172,'1953-12-04','Jaana','Usery','M','1986-02-06'),(481173,'1964-04-30','Shahid','Underwood','M','1991-06-13'),(481174,'1962-11-18','Anoosh','Perl','F','1996-08-13'),(481175,'1958-11-29','Arne','Ranka','F','1994-02-22'),(481176,'1960-01-02','Weiwu','Zirintsis','M','1986-09-14'),(481177,'1959-12-30','Holgard','Thummel','F','1986-08-07'),(481178,'1959-02-13','Uwe','Luce','F','1990-10-01'),(481179,'1952-05-11','Remmert','Rosay','F','1986-07-28'),(481180,'1958-02-09','Stabislas','Georgatos','F','1986-01-10'),(481181,'1958-07-05','Gay','Scharstein','F','1990-03-07'),(481182,'1954-11-24','Domenick','Penttonen','M','1985-08-09'),(481183,'1958-02-09','Yishai','Randt','F','1992-10-21'),(481184,'1962-05-20','Guozhong','Plessier','M','1991-01-11'),(481185,'1952-04-28','Pramod','Denos','M','1988-07-02'),(481186,'1962-02-15','Phule','Karunanithi','F','1987-09-01'),(481187,'1957-06-01','Sadun','Usery','F','1995-07-16'),(481188,'1952-09-06','Aiichiro','Jeansoulin','M','1995-07-09'),(481189,'1959-05-22','Edwin','Stentiford','M','1989-01-07'),(481190,'1952-05-09','Tua','Butner','M','1994-04-29'),(481191,'1956-12-25','Goh','Suwa','F','1988-08-04'),(481192,'1961-08-17','Chuanyi','Bael','M','1993-08-18'),(481193,'1961-06-16','Gen','Seuren','F','1989-03-05'),(481194,'1952-02-05','Shaleah','Delgrange','M','1996-10-29'),(481195,'1952-05-06','Hidde','Hedayat','M','1989-09-04'),(481196,'1964-04-23','Moss','Baumann','F','1989-08-15'),(481197,'1961-06-21','Kwee','Stanger','M','1991-02-15'),(481198,'1959-07-14','Arto','Tsukune','M','1991-03-21'),(481199,'1964-11-30','Breannda','Benner','F','1987-02-26'),(481200,'1955-03-12','Seongbae','Bain','M','1988-05-18'),(481201,'1952-08-13','Vidar','Hofmeyr','M','1996-08-28'),(481202,'1952-10-17','Bedir','Boguraev','F','1986-05-04'),(481203,'1958-12-01','Shounak','Michaeli','M','1987-09-20'),(481204,'1961-04-01','Moriyoshi','Hebert','F','1996-03-16'),(481205,'1963-10-21','Licheng','Chiodo','F','1986-07-29'),(481206,'1956-11-02','Dinah','Jonsson','M','1987-06-20'),(481207,'1961-12-11','Shigehiro','Litzkow','M','1993-01-01'),(481208,'1954-09-20','Haldon','Heystek','M','1987-06-10'),(481209,'1959-03-15','Shiv','Ponthieu','M','1997-04-20'),(481210,'1960-09-13','Patricio','Rijckaert','F','1988-03-03'),(481211,'1957-04-26','Basim','Strehl','F','1992-07-18'),(481212,'1964-07-29','Owen','Tomescu','F','1987-02-21'),(481213,'1965-01-08','Shigehiro','Haldar','F','1990-09-18'),(481214,'1962-10-15','Manibrata','Standera','M','1995-06-25'),(481215,'1961-05-10','Pranav','Kushnir','M','1985-09-21'),(481216,'1959-10-14','Leon','Emmart','F','1991-08-10'),(481217,'1957-01-08','Mohan','Castellani','F','1985-07-25'),(481218,'1956-07-08','Xiaocheng','Vural','F','1993-11-27'),(481219,'1958-08-10','Fayez','Glinert','F','1989-11-22'),(481220,'1955-04-01','Shugo','Mukaidono','F','1986-12-07'),(481221,'1952-03-18','Teiji','Gente','M','1992-02-23'),(481222,'1955-06-14','Zhiwei','Wrigley','M','1988-05-16'),(481223,'1955-05-31','Aran','Cusworth','F','1994-08-08'),(481224,'1957-03-21','Kamakshi','Krider','M','1996-11-01'),(481225,'1963-01-11','Miquel','Ladret','M','1986-06-28'),(481226,'1960-08-18','Kotesh','Rassart','M','1988-06-06'),(481227,'1960-07-24','Dinah','Roisin','F','1985-02-06'),(481228,'1952-09-03','Vishv','Cochrane','F','1985-03-22'),(481229,'1955-08-13','JoAnne','Goldhammer','M','1994-05-20'),(481230,'1964-08-23','Shridhar','Parascandalo','M','1989-08-13'),(481231,'1953-07-27','Mahendra','Conry','F','1986-07-03'),(481232,'1959-01-29','Stepehn','Fontet','M','1986-01-08'),(481233,'1964-02-04','Khue','Zschoche','M','1992-02-22'),(481234,'1964-06-05','Arif','Collette','M','1994-07-22'),(481235,'1958-12-05','Conrado','Berstel','F','1985-08-03'),(481236,'1954-06-14','Boguslaw','Chinen','M','1991-12-14'),(481237,'1958-07-05','Fayez','Erbe','F','1988-02-14'),(481238,'1960-06-26','Karsten','Boreale','M','1987-08-27'),(481239,'1961-11-06','Zdislav','Montresor','F','1993-07-18'),(481240,'1952-09-06','Shaleah','Goodrum','F','1985-03-27'),(481241,'1960-11-10','Bartek','Teitelbaum','F','1995-12-25'),(481242,'1962-10-18','Naftaly','Improta','M','1989-03-18'),(481243,'1955-05-12','Rosella','Streng','M','1996-07-01'),(481244,'1963-05-13','Kellie','Erva','M','1988-12-10'),(481245,'1961-10-21','Mong','Bael','M','1993-08-13'),(481246,'1960-02-21','Uri','Flowers','F','1987-08-13'),(481247,'1963-03-06','Tonia','Bednarek','F','1986-01-03'),(481248,'1964-05-22','Nakhoon','Zucker','F','1991-12-24'),(481249,'1959-10-24','Temple','Chleq','F','1996-04-25'),(481250,'1952-02-26','Evgueni','Cullers','F','1988-07-01'),(481251,'1958-06-23','Sergi','Hoppenstand','F','1992-10-08'),(481252,'1953-11-25','Aluzio','Steenbeek','F','1993-08-14'),(481253,'1960-03-10','Xinyu','Kieras','F','1994-11-05'),(481254,'1958-11-09','Ennio','Coors','F','1993-03-05'),(481255,'1961-11-11','Sugwoo','Dayang','F','1994-10-08'),(481256,'1960-12-27','Paris','Knightly','M','1992-11-23'),(481257,'1957-12-25','Hatem','Lubachevsky','M','1990-01-11'),(481258,'1956-10-25','Sudharsan','DiGiano','F','1989-03-09'),(481259,'1964-10-26','Toshimitsu','Androutsos','M','1986-02-04'),(481260,'1958-11-03','Chriss','Thiran','F','1988-03-30'),(481261,'1953-11-06','Alenka','Lindqvist','M','1995-11-15'),(481262,'1957-08-16','Kwangho','Beidas','F','1998-11-11'),(481263,'1963-07-24','Chikara','Straney','M','1989-04-04'),(481264,'1952-11-18','Jouko','Backhouse','M','1990-09-21'),(481265,'1955-01-13','Yucel','Majewski','F','1992-10-01'),(481266,'1954-08-03','Sorina','Simmen','F','1997-06-30'),(481267,'1961-09-25','Shuichi','Garigliano','M','1991-12-23'),(481268,'1952-08-07','Gen','Gniady','M','1989-09-24'),(481269,'1954-02-07','Stepehn','Openshaw','M','1986-02-16'),(481270,'1960-01-16','Odysseas','Legleitner','M','1995-07-13'),(481271,'1960-05-05','Yishay','Demian','F','1985-10-19'),(481272,'1964-06-14','Chrisa','Baalen','F','1985-10-07'),(481273,'1952-07-28','Halsur','Fontet','M','1988-07-02'),(481274,'1952-11-14','Djenana','Dulli','F','1990-05-30'),(481275,'1958-05-10','Abdelaziz','Hebden','F','1985-02-19'),(481276,'1952-07-12','Diederik','Kamber','F','1992-10-13'),(481277,'1957-06-27','Niclas','Chimia','M','1990-03-25'),(481278,'1957-04-01','Jinpo','Heusch','F','1993-02-25'),(481279,'1954-09-29','Jacqueline','Ranum','F','1990-01-27'),(481280,'1956-03-25','Paris','Hebert','F','1991-10-11'),(481281,'1955-12-18','Jasminko','Waymire','M','1998-02-18'),(481282,'1962-09-13','Masali','Zirintsis','M','1998-03-20'),(481283,'1963-04-04','Hinrich','Zhiwei','F','1992-03-07'),(481284,'1956-03-29','Krister','Eldridge','F','1988-02-10'),(481285,'1957-02-07','Amstein','Acton','M','1990-10-07'),(481286,'1961-12-30','Tesuro','Kilgour','M','1987-10-21'),(481287,'1955-12-08','Masanao','Kitsuregawa','F','1989-04-11'),(481288,'1955-11-12','Suzette','Chaudhuri','F','1988-12-19'),(481289,'1957-12-26','Arve','Schaap','F','1995-12-14'),(481290,'1959-06-03','Xiong','Ritcey','M','1990-03-17'),(481291,'1960-06-13','Saniya','Kroon','M','1987-08-01'),(481292,'1960-08-29','Martien','Gronowski','M','1986-10-18'),(481293,'1959-04-27','Chikara','Tsukune','M','1991-07-16'),(481294,'1961-03-14','Fan','Luke','M','1988-10-08'),(481295,'1962-05-02','Nathan','Oehlmann','F','1987-04-20'),(481296,'1955-12-01','Dmitri','Begiun','M','1986-10-12'),(481297,'1952-02-14','Breannda','Koprowski','M','1988-02-05'),(481298,'1961-01-06','Paloma','Dolinsky','M','1989-01-09'),(481299,'1964-10-22','Kwee','Siepmann','F','1987-08-20'),(481300,'1960-06-27','Chuanyi','Shackel','M','1990-12-18'),(481301,'1964-01-26','Uma','Schneeberger','F','1996-05-09'),(481302,'1958-07-28','Leif','Hasenauer','M','1986-03-04'),(481303,'1961-05-05','Holgard','Reghbati','M','1998-02-02'),(481304,'1958-12-23','Bodh','Setiz','F','1993-06-26'),(481305,'1961-04-21','Weiwu','Suppi','F','1987-10-08'),(481306,'1955-04-09','Vesna','Schade','F','1995-07-29'),(481307,'1955-01-22','Hatsukazu','Pappas','M','1986-08-19'),(481308,'1957-02-13','Heng','Spelt','F','1989-10-07'),(481309,'1961-05-15','Abdulah','Basagni','M','1991-02-20'),(481310,'1957-02-28','Takahira','Lemarechal','M','1987-05-08'),(481311,'1954-01-13','Katsuo','Beeson','F','1986-02-10'),(481312,'1955-09-25','Yefim','Schapiro','M','1987-07-08'),(481313,'1954-05-15','Cullen','Rodier','F','1986-12-21'),(481314,'1956-03-13','Basim','Kilgour','F','1987-05-15'),(481315,'1953-12-14','Yuichiro','Petereit','F','1987-04-21'),(481316,'1960-04-27','Khosrow','Birrer','M','1985-02-26'),(481317,'1960-11-02','IEEE','Hennebert','F','1985-08-07'),(481318,'1955-11-30','Nectarios','McFarlan','F','1997-07-31'),(481319,'1963-12-12','Moti','Rusterholz','M','1990-12-10'),(481320,'1962-11-15','Taisook','Pavlopoulou','M','1992-05-28'),(481321,'1954-09-01','Haldon','Randi','F','1985-09-13'),(481322,'1953-07-18','Salvador','Hettesheimer','M','1986-12-05'),(481323,'1956-04-04','Zhenbing','Erman','F','1988-01-11'),(481324,'1955-02-21','Rasikan','Munch','M','1990-06-04'),(481325,'1957-04-07','Duke','Pollock','F','1993-02-08'),(481326,'1959-07-16','Ipke','Varley','M','1986-07-11'),(481327,'1953-04-14','Phillip','Kinley','M','1988-12-25'),(481328,'1964-12-19','Sungwon','Haddadi','F','1989-05-08'),(481329,'1959-06-03','Piyush','Heping','F','1999-09-14'),(481330,'1964-03-22','Odysseas','Asser','M','1985-05-06'),(481331,'1954-08-18','Jahangir','Setlzner','F','1989-11-02'),(481332,'1952-11-29','Leon','Falco','F','1989-12-26'),(481333,'1959-07-21','Tsutomu','Thiran','F','1996-04-13'),(481334,'1952-05-07','Kazuhiko','Ressouche','M','1990-04-07'),(481335,'1963-04-15','Fun','Bahi','M','1986-01-25'),(481336,'1958-10-21','Luisa','Crooks','F','1986-12-11'),(481337,'1954-11-18','Basant','Taubenfeld','F','1992-05-15'),(481338,'1955-12-20','Kirk','Morrow','F','1986-05-27'),(481339,'1952-08-04','Zijian','Thorensen','F','1986-06-13'),(481340,'1962-04-11','Dannz','Matzke','M','1985-03-18'),(481341,'1953-08-03','Hidde','Ranka','F','1986-01-11'),(481342,'1958-11-14','Eldridge','Rodham','F','1989-07-21'),(481343,'1953-06-07','Shaunak','Seiwald','F','1988-04-05'),(481344,'1963-09-22','Godehard','Polupanov','M','1985-07-20'),(481345,'1964-05-20','Tru','Plotkin','F','1993-08-14'),(481346,'1962-09-04','Georgy','Cromarty','F','1992-05-28'),(481347,'1961-02-18','Visit','Henseler','M','1992-06-10'),(481348,'1953-07-30','Yuuichi','Arlazarov','F','1992-11-28'),(481349,'1958-11-09','Zissis','Greibach','M','1992-04-29'),(481350,'1953-04-09','Ioana','Crabtree','M','1986-01-02'),(481351,'1961-11-05','Izaskun','Seuren','F','1992-07-03'),(481352,'1955-12-09','Stabislas','Ritcey','F','1990-07-15'),(481353,'1952-10-06','Herbert','Schaar','M','1988-01-16'),(481354,'1960-01-21','Poorav','Fortenbacher','F','1990-07-02'),(481355,'1952-08-14','LiMin','Munoz','F','1985-07-05'),(481356,'1958-02-26','Kristof','Braccini','F','1996-12-10'),(481357,'1964-11-02','Oguz','Plumb','M','1990-06-21'),(481358,'1955-01-20','Dipankar','Spell','M','1985-04-17'),(481359,'1964-01-08','Torsten','Covnot','M','1990-06-11'),(481360,'1960-12-17','Jaewoo','Schlenzig','F','1993-05-13'),(481361,'1959-10-31','Nectarios','Argence','M','1990-11-02'),(481362,'1957-09-10','Dekang','Zielinski','F','1997-06-21'),(481363,'1957-02-07','Marlo','Herath','F','1992-02-10'),(481364,'1953-03-30','Kazunori','Klassen','M','1985-09-15'),(481365,'1952-07-08','Shaleah','Socorro','F','1986-08-23'),(481366,'1962-06-29','Hideo','Magalhaes','F','1990-06-23'),(481367,'1954-09-11','Sverrir','Billingsley','M','1986-09-02'),(481368,'1956-07-11','Danae','Brender','M','1997-08-15'),(481369,'1954-10-18','Josyula','Coombs','M','1990-03-21'),(481370,'1960-08-16','Vitali','Fabrizio','M','1991-06-27'),(481371,'1956-03-05','Zeljko','Cmelik','M','1985-09-21'),(481372,'1953-08-04','Alair','Lupu','F','1985-06-18'),(481373,'1962-07-25','Stella','Emmerich','F','1992-10-14'),(481374,'1963-09-26','Emran','Litzler','M','1992-02-22'),(481375,'1961-08-19','Narain','Wilharm','F','1985-08-11'),(481376,'1956-09-09','Waiman','Cummings','M','1985-11-17'),(481377,'1959-11-20','Yinghua','Petersohn','M','1986-09-25'),(481378,'1963-12-18','Sailaja','Auyong','M','1992-12-28'),(481379,'1960-12-12','Yifei','Suppi','M','1986-02-18'),(481380,'1954-01-03','Adib','Cmelik','M','1990-07-05'),(481381,'1953-12-11','Suebskul','Baaleh','M','1991-12-26'),(481382,'1956-08-08','Izaskun','Suwa','M','1994-10-05'),(481383,'1963-06-10','Weiwu','Yurek','M','1986-03-20'),(481384,'1961-12-30','Xiaoheng','Highland','M','1985-09-24'),(481385,'1954-07-10','Heon','Kugler','F','1988-03-16'),(481386,'1952-03-21','Shakhar','Rettelbach','M','1989-09-12'),(481387,'1961-11-02','Badri','Conde','M','1994-05-22'),(481388,'1955-06-06','Miquel','Collette','M','1993-08-23'),(481389,'1954-02-18','Oldrich','Luon','M','1986-09-28'),(481390,'1963-06-25','Martina','Azuma','M','1994-04-18'),(481391,'1959-11-06','Fox','Nitta','F','1989-08-27'),(481392,'1957-11-03','Sven','Jeong','M','1988-12-26'),(481393,'1958-10-23','Tsuneo','Denis','M','1987-07-02'),(481394,'1956-05-19','Jongsuk','Pell','M','1993-06-08'),(481395,'1961-03-19','Selwyn','Kranzdorf','F','1993-06-10'),(481396,'1959-03-18','Theirry','Fordan','M','1994-06-12'),(481397,'1965-01-31','Luisa','Chelton','M','1991-05-19'),(481398,'1952-10-26','Lijie','Koblick','F','1988-06-16'),(481399,'1965-01-05','Amabile','Crelier','M','1998-01-15'),(481400,'1964-06-26','Lijie','Antonisse','F','1991-08-31'),(481401,'1957-03-20','Ingmar','Escriba','M','1988-04-08'),(481402,'1964-11-06','Rasiah','Kriebel','F','1987-02-07'),(481403,'1952-02-03','Magdalena','Rosen','M','1986-12-22'),(481404,'1960-09-25','Sanjeeva','Eterovic','F','1986-06-05'),(481405,'1963-08-29','Seshu','Kabayashi','F','1988-11-05'),(481406,'1959-03-07','Percy','Lorho','F','1993-02-10'),(481407,'1957-10-02','Radhakrishnan','Panangaden','F','1986-10-04'),(481408,'1963-04-25','Katsuyuki','Suwa','M','1987-07-25'),(481409,'1963-08-23','Bouchung','Rullman','M','1988-02-14'),(481410,'1955-10-21','Chuanyi','Matzel','M','1995-09-19'),(481411,'1956-06-07','Phule','Magliocco','F','1987-12-19'),(481412,'1963-08-01','Wilmer','Krohm','M','1993-09-24'),(481413,'1961-03-21','Oldrich','Lichtner','M','1988-06-24'),(481414,'1955-10-22','Heekeun','Selenyi','F','1986-09-24'),(481415,'1955-10-24','Mokhtar','Kaltofen','M','1985-10-03'),(481416,'1956-04-14','Jaana','Papsdorf','M','1993-05-31'),(481417,'1960-05-03','Boguslaw','Cardazo','F','1986-09-09'),(481418,'1957-08-16','Nagui','Petereit','M','1992-05-13'),(481419,'1953-09-24','Masali','Coors','M','1987-02-21'),(481420,'1960-10-10','Radoslaw','Hedayat','F','1995-06-02'),(481421,'1960-07-09','Aran','Gihr','M','1987-03-21'),(481422,'1960-03-04','Tadahiko','Ferriere','M','1995-01-14'),(481423,'1955-07-21','Zhensheng','Nilsson','M','1997-12-22'),(481424,'1963-09-16','Shiv','Reinhard','M','1987-08-12'),(481425,'1953-04-27','Yuriy','Hinsberger','F','1991-08-18'),(481426,'1956-05-29','Mayuko','Ratnakar','F','1994-01-22'),(481427,'1962-12-07','Kristin','Bakhtari','F','1989-08-03'),(481428,'1962-12-08','Gully','Underwood','M','1991-10-10'),(481429,'1963-02-27','Salvador','Mersereau','F','1992-08-21'),(481430,'1958-12-30','Jongsuk','Mahnke','M','1985-02-18'),(481431,'1962-08-26','Nidapan','Pollock','M','1990-09-10'),(481432,'1963-09-22','Akeno','Cangellaris','M','1990-06-12'),(481433,'1961-03-29','Hsiangchu','Brobst','M','1994-10-06'),(481434,'1953-09-27','Magy','Mondadori','F','1996-09-29'),(481435,'1958-12-02','Anneke','Langford','M','1995-01-18'),(481436,'1961-04-17','Mohd','Teitelbaum','M','1994-07-21'),(481437,'1963-02-13','Shichao','Androutsos','F','1987-06-26'),(481438,'1957-08-18','Aloke','Srimani','M','1995-10-07'),(481439,'1952-09-27','Kiam','Marakhovsky','F','1986-08-14'),(481440,'1962-03-19','Behnaam','Ratnaker','F','1988-04-30'),(481441,'1952-11-13','Baruch','Kugler','M','1992-03-25'),(481442,'1961-03-11','Gro','Matheson','F','1991-08-24'),(481443,'1958-01-20','Christfried','Rosay','F','1990-04-09'),(481444,'1963-11-29','Jinxi','Rissland','M','1988-06-21'),(481445,'1956-05-02','Dzung','Kalafatis','M','1987-12-05'),(481446,'1954-11-23','Shuzo','Verhaegen','M','1991-12-26'),(481447,'1955-01-14','Baoqiu','Erez','M','1987-02-16'),(481448,'1955-12-13','Kensei','Schlenzig','F','1988-02-04'),(481449,'1959-08-29','Uta','Heyers','M','1990-03-12'),(481450,'1955-04-28','Doowon','Chachaty','F','1993-05-23'),(481451,'1960-07-03','Mary','Mahmud','M','1994-09-22'),(481452,'1960-08-01','Mori','Dichev','M','1987-11-30'),(481453,'1960-03-05','Kendra','Detkin','M','1988-07-04'),(481454,'1959-09-02','Alselm','Gulak','F','1992-08-28'),(481455,'1961-05-22','Toong','Denti','F','1990-07-13'),(481456,'1958-03-16','Martien','Perna','F','1985-06-09'),(481457,'1956-01-19','Alois','Terwilliger','M','1986-06-08'),(481458,'1963-01-17','Shuji','Plotkin','M','1991-05-19'),(481459,'1960-05-26','Nirmal','Suermann','F','1995-06-06'),(481460,'1961-04-02','Heejo','Fujisaki','F','1987-04-02'),(481461,'1962-04-14','Aris','Sinicrope','F','1997-03-06'),(481462,'1960-11-19','Krister','Rijckaert','M','1986-06-19'),(481463,'1964-04-27','Dipankar','Chorvat','M','1988-04-10'),(481464,'1960-03-08','Conor','Granlund','F','1995-09-14'),(481465,'1961-06-14','Baocai','Zastre','F','1995-12-23'),(481466,'1956-08-27','Harngdar','Kandlur','M','1991-05-14'),(481467,'1965-01-03','Margareta','Polajnar','F','1985-03-07'),(481468,'1956-11-18','Gurbir','Zielinski','M','1989-01-09'),(481469,'1955-04-03','Kristof','Varker','F','1990-04-13'),(481470,'1960-09-13','Giri','Poujol','F','1997-02-26'),(481471,'1962-12-25','Geoff','Suwa','F','1985-09-23'),(481472,'1964-12-21','Bogdan','Zeidenstein','M','1987-05-21'),(481473,'1963-02-01','Lunjin','Landherr','M','1988-08-11'),(481474,'1955-12-20','Teunis','Kawashimo','F','1993-05-14'),(481475,'1954-06-22','Jessie','Danley','M','1985-03-03'),(481476,'1954-03-04','Yahiko','Silva','M','1985-10-07'),(481477,'1957-01-04','Taegyun','Marciano','M','1988-08-28'),(481478,'1962-12-31','Tomofumi','Ducloy','M','1990-08-16'),(481479,'1961-02-10','Genta','Itzigehl','F','1989-04-10'),(481480,'1960-11-07','Jianhua','Chinen','F','1993-01-29'),(481481,'1964-02-19','Saddek','Staylopatis','F','1986-07-07'),(481482,'1958-03-30','Claude','Acton','F','1990-07-29'),(481483,'1963-11-02','Radhia','Whitcomb','M','1994-04-12'),(481484,'1952-07-17','Candido','Ranka','M','1991-08-30'),(481485,'1958-11-21','Abdelghani','Highland','F','1985-09-05'),(481486,'1955-07-07','Parke','Pelc','M','1996-09-04'),(481487,'1958-05-09','True','Bugrara','F','1993-10-08'),(481488,'1964-03-03','Oddvar','Ciolek','M','1994-04-24'),(481489,'1957-11-12','Tamiya','Demian','F','1995-06-06'),(481490,'1956-11-26','Divine','Cools','M','1985-09-28'),(481491,'1952-04-27','Deniz','Kamble','F','1993-06-02'),(481492,'1956-03-26','Steve','Schieder','M','1990-03-09'),(481493,'1954-10-11','Aiichiro','Birrer','M','1992-05-24'),(481494,'1953-03-11','Khalil','Luef','M','1991-09-12'),(481495,'1952-08-06','Sushant','Sambasivam','F','1991-09-11'),(481496,'1953-03-03','Christoph','Bonifati','F','1988-03-18'),(481497,'1956-08-31','Aloke','Zongker','M','1997-01-25'),(481498,'1962-04-05','Sumant','Msuda','F','1991-08-17'),(481499,'1960-03-12','Marit','Birke','F','1987-01-30'),(481500,'1961-07-07','Morrie','Speel','F','1994-01-15'),(481501,'1960-11-10','Chenxi','Felcyn','M','1985-12-04'),(481502,'1952-08-14','Bikash','Fordan','F','1987-08-13'),(481503,'1961-03-13','Jiann','Lamba','M','1992-08-23'),(481504,'1959-05-27','Chenxi','Aamodt','F','1990-03-12'),(481505,'1961-03-10','Odysseas','Munoz','M','1990-12-05'),(481506,'1953-08-27','Bluma','Rehfuss','F','1986-09-22'),(481507,'1964-08-09','Syozo','Zeidenstein','M','1993-04-24'),(481508,'1953-04-16','Huai','Gornas','F','1992-11-16'),(481509,'1964-10-02','Mitchel','Highland','M','1988-09-09'),(481510,'1962-08-11','Mantis','Ressouche','M','1987-05-23'),(481511,'1955-02-23','Junsik','Kriebel','M','1989-06-09'),(481512,'1962-08-27','Moheb','Jenevein','M','1989-10-28'),(481513,'1953-01-03','Shay','Gustavson','M','1988-08-14'),(481514,'1955-11-05','Yuqun','Restivo','M','1987-01-02'),(481515,'1954-03-22','Luigi','Jervis','M','1993-02-19'),(481516,'1961-08-19','Mansur','Koblitz','M','1986-06-04'),(481517,'1954-02-15','Palash','Peris','M','1987-08-21'),(481518,'1954-04-20','Panayotis','Duclos','F','1988-10-22'),(481519,'1954-09-02','Gladys','Cronan','M','1989-02-09'),(481520,'1953-07-07','Etsuo','Hartvigsen','M','1989-02-05'),(481521,'1958-07-10','Mona','Harllee','F','1988-02-17'),(481522,'1954-06-11','Paddy','Feinberg','M','1986-08-29'),(481523,'1952-08-22','Chinhyun','Hammerschmidt','M','1989-09-15'),(481524,'1958-12-31','Magdalena','Schicker','M','1987-03-13'),(481525,'1957-01-31','Stabislas','Angelopoulos','F','1989-08-30'),(481526,'1954-04-29','Shim','Stemann','M','1987-01-21'),(481527,'1952-10-02','Marco','Mahmud','M','1986-12-30'),(481528,'1959-01-14','Baziley','Aloia','F','1990-05-17'),(481529,'1961-12-18','Panayotis','Arlazarov','M','1993-05-10'),(481530,'1953-10-12','Pragnesh','Demos','M','1993-04-04'),(481531,'1957-10-19','Sugwoo','Schaar','M','1989-03-17'),(481532,'1954-03-13','Gadiel','Chaudhury','M','1994-08-08'),(481533,'1964-11-22','Premal','Erbe','F','1992-12-16'),(481534,'1961-12-06','Idoia','Schonegge','F','1987-10-07'),(481535,'1960-07-26','Hitofumi','Kuzuoka','F','1994-07-03'),(481536,'1960-01-20','Kyoichi','Hellwagner','M','1990-01-27'),(481537,'1955-10-13','Yucai','Munch','M','1986-08-19'),(481538,'1963-07-24','Percy','Szmurlo','M','1986-09-17'),(481539,'1962-11-25','Tse','Crouzet','M','1991-11-22'),(481540,'1953-05-05','Doohun','Antonisse','M','1995-09-27'),(481541,'1961-11-05','Tokuyasu','Simmel','M','1989-04-16'),(481542,'1959-02-01','Chrisa','Reistad','M','1993-07-18'),(481543,'1964-10-30','Kristen','Bratsberg','M','1986-03-23'),(481544,'1957-02-22','Georg','Riexinger','F','1985-06-30'),(481545,'1964-10-07','Tokuyasu','Peac','M','1987-01-29'),(481546,'1964-01-09','Naraig','Tyugu','M','1991-05-14'),(481547,'1954-08-07','Marin','Rajcani','M','1987-09-28'),(481548,'1955-05-10','Huei','Sidou','F','1990-07-21'),(481549,'1952-04-29','Fumiya','Plavsic','M','1989-12-26'),(481550,'1960-12-31','Monique','Baik','F','1990-02-01'),(481551,'1954-07-28','Akemi','Bednarek','F','1987-04-23'),(481552,'1964-05-16','Jayesh','Axelband','F','1986-06-30'),(481553,'1961-08-18','Remmert','Ravishankar','F','1987-08-01'),(481554,'1954-08-26','Xianlong','Oehlmann','M','1991-08-27'),(481555,'1956-06-13','Yakichi','Basart','M','1987-04-04'),(481556,'1957-10-02','Sergi','Woycyznski','M','1986-04-06'),(481557,'1956-05-23','Phillip','Flanders','F','1988-11-24'),(481558,'1953-07-12','Ramachenga','Himler','M','1995-09-20'),(481559,'1956-10-22','Xudong','Iwayama','F','1992-08-17'),(481560,'1960-02-27','Chinya','Dahlbom','M','1986-01-10'),(481561,'1958-12-18','Shuho','Chvatal','M','1993-11-27'),(481562,'1960-07-27','Guiseppe','Bala','M','1989-09-11'),(481563,'1954-10-29','Sanjai','McAffer','F','1990-02-03'),(481564,'1964-10-17','Leen','Mitchem','M','1986-06-15'),(481565,'1961-05-31','Hilary','Makrucki','M','1985-03-21'),(481566,'1957-06-02','Moie','Gire','M','1986-07-27'),(481567,'1959-02-11','Jouni','Condotta','M','1989-02-16'),(481568,'1957-12-23','Arvind','Bellmore','F','1986-09-22'),(481569,'1954-10-12','Huican','Hutter','M','1988-12-07'),(481570,'1952-02-07','Arnould','Standera','M','1988-02-09'),(481571,'1963-11-16','Bodh','Avouris','M','1987-11-20'),(481572,'1954-03-27','Pramod','Plessier','F','1993-11-23'),(481573,'1963-08-08','Isaac','Akiyama','M','1991-05-18'),(481574,'1955-05-26','Gal','Dymetman','F','1990-03-30'),(481575,'1964-02-07','Rosalyn','Panwar','M','1987-07-21'),(481576,'1959-10-28','Sibyl','Rijsenbrij','M','1996-11-06'),(481577,'1958-01-14','Ayakannu','Rodham','F','1988-02-23'),(481578,'1961-04-04','Geoffry','Cangellaris','F','1993-02-05'),(481579,'1956-03-03','Takushi','Luby','F','1987-03-05'),(481580,'1957-03-20','Boguslaw','Garnham','M','1985-07-16'),(481581,'1963-06-18','Dharmaraja','Kowalchuk','F','1997-01-15'),(481582,'1954-07-07','Arco','Lichtner','F','1990-12-22'),(481583,'1956-04-13','Pramod','Lichtner','M','1993-02-02'),(481584,'1961-06-23','Brewster','Varker','M','1992-04-19'),(481585,'1959-11-09','Guadalupe','Fiutem','M','1987-07-02'),(481586,'1954-01-13','Gaetan','Keohane','F','1986-02-15'),(481587,'1961-02-21','Guoxiang','Vecchio','M','1996-01-22'),(481588,'1954-01-30','Jessie','Stranks','F','1988-03-12'),(481589,'1964-07-04','Shuky','Badr','M','1987-07-28'),(481590,'1952-03-30','Steen','Rajala','M','1989-11-15'),(481591,'1954-11-10','Masamitsu','Melski','F','1985-10-23'),(481592,'1961-02-06','Tuval','Mundy','F','1993-12-04'),(481593,'1953-05-03','Xiaoqiu','Oxman','F','1994-04-04'),(481594,'1956-11-05','Vitaly','Brlek','M','1990-12-08'),(481595,'1960-06-17','Menkae','Rijckaert','M','1993-02-07'),(481596,'1955-02-19','Sanjai','Massonet','M','1987-01-03'),(481597,'1962-10-02','Pintsang','Ramsak','F','1985-03-22'),(481598,'1955-04-21','Eberhardt','Karner','M','1995-04-09'),(481599,'1952-05-03','Hausi','Kawashima','M','1986-03-23'),(481600,'1964-10-03','Caolyn','Hitomi','M','1993-01-01'),(481601,'1952-03-22','Baocai','Birke','F','1993-02-20'),(481602,'1963-06-06','Valeri','Lorie','F','1986-04-26'),(481603,'1953-11-30','Ramya','Spinelli','M','1989-01-24'),(481604,'1962-08-16','Josyula','Gill','F','1985-02-10'),(481605,'1956-11-03','Georgy','Borstler','F','1985-06-16'),(481606,'1956-02-15','Shaleah','Zumaque','F','1986-12-27'),(481607,'1958-02-06','Tze','Ozery','F','1991-03-16'),(481608,'1959-09-18','Akeel','Rusmann','F','1997-03-24'),(481609,'1961-09-27','Kish','Tagansky','F','1985-04-02'),(481610,'1958-01-11','Youpyo','Peck','F','1987-12-26'),(481611,'1961-07-11','Pasqua','Tomescu','M','1992-09-18'),(481612,'1955-06-18','Gonzalo','Strehl','M','1990-09-15'),(481613,'1959-10-30','Atilio','Isaac','M','1989-06-11'),(481614,'1957-06-26','Palash','Bouloucos','F','1986-01-16'),(481615,'1953-04-17','Sachar','Shrader','M','1997-11-05'),(481616,'1959-10-22','Xinglin','Fioravanti','M','1987-12-06'),(481617,'1962-05-22','Yongdong','Streng','M','1988-04-02'),(481618,'1964-10-31','Xiaoshan','Szilard','F','1989-01-28'),(481619,'1964-11-05','Troy','Magalhaes','M','1985-03-26'),(481620,'1963-07-06','Rosalie','Einsfeld','M','1989-11-06'),(481621,'1957-12-15','Tonny','Dehkordi','M','1987-07-07'),(481622,'1956-10-02','Nechama','Nitsche','F','1990-09-16'),(481623,'1956-08-23','Xiong','Kermarrec','M','1991-10-14'),(481624,'1957-02-13','Khalil','Orsini','F','1994-06-16'),(481625,'1957-08-06','Toshimo','Bierman','M','1989-11-27'),(481626,'1958-10-06','Seongbae','Zschoche','M','1986-11-04'),(481627,'1962-10-11','Sreenivas','Stranks','M','1987-06-29'),(481628,'1963-05-19','Howell','Stiles','M','1986-03-29'),(481629,'1959-12-10','Junichi','Stasinski','F','1988-05-02'),(481630,'1960-09-02','Khosrow','Czaja','F','1990-12-14'),(481631,'1962-02-04','Uno','Encarnacion','M','1987-07-08'),(481632,'1955-09-29','Katsuyuki','Munoz','M','1990-03-14'),(481633,'1957-05-17','Zhigen','Orlowska','M','1985-05-09'),(481634,'1957-03-25','Gill','Camurati','F','1992-03-27'),(481635,'1956-04-20','Petter','Gischer','M','1985-09-17'),(481636,'1955-01-31','Yannik','Bahl','F','1988-05-23'),(481637,'1958-08-24','Baoqiu','Sinitsyn','F','1985-07-06'),(481638,'1961-09-14','Shietung','Steinauer','M','1988-02-29'),(481639,'1954-05-17','Ingemar','Falco','M','1991-02-28'),(481640,'1954-06-14','Khoa','Shrader','M','1987-10-08'),(481641,'1955-06-21','Miomir','Hammerschmidt','F','1985-07-23'),(481642,'1952-06-23','Anneli','Georg','F','1991-08-03'),(481643,'1952-12-21','Xianlong','Schlumberger','M','1989-11-26'),(481644,'1958-01-20','Tonia','Perfilyeva','M','1985-03-04'),(481645,'1955-02-12','Pantung','Solares','M','1985-03-23'),(481646,'1953-05-12','Shawna','Acton','F','1997-06-04'),(481647,'1964-11-11','Elvis','Dolinsky','M','1993-03-04'),(481648,'1956-06-25','Martial','Budinsky','F','1988-02-07'),(481649,'1960-08-26','Deniz','Garrabrants','F','1991-08-17'),(481650,'1958-06-23','Yahiko','Langford','M','1994-02-23'),(481651,'1955-01-26','Cullen','Arlazarov','M','1991-03-04'),(481652,'1954-04-11','Roddy','Debuse','M','1985-02-23'),(481653,'1964-05-13','Neven','Lorys','F','1989-11-11'),(481654,'1961-01-11','Tesuro','Langford','F','1994-05-05'),(481655,'1964-05-15','Ulf','Engelmann','M','1989-02-15'),(481656,'1957-10-27','Bartek','Arlazarov','F','1993-05-29'),(481657,'1964-02-06','Aksel','Range','M','1997-07-31'),(481658,'1955-08-29','Mingsen','Vanwelkenhuysen','F','1988-08-10'),(481659,'1963-09-23','Yongmao','Beetstra','F','1988-04-11'),(481660,'1952-08-10','Babette','Yeung','F','1986-08-23'),(481661,'1964-05-24','Samphel','Roccetti','M','1985-11-12'),(481662,'1964-02-29','Rosli','Breugel','F','1991-10-06'),(481663,'1964-09-24','Ingemar','Nollmann','M','1998-04-10'),(481664,'1959-08-10','Mona','Beidas','M','1997-02-14'),(481665,'1962-01-20','Zhiwei','Rullman','M','1989-07-24'),(481666,'1961-11-12','Zhilian','Dusink','M','1987-07-08'),(481667,'1956-07-02','Gaurav','Felcyn','M','1987-01-15'),(481668,'1961-07-18','Honesty','Chiodo','M','1987-01-19'),(481669,'1961-05-04','Remmert','Pleszkun','F','1987-08-15'),(481670,'1952-12-07','Suvo','Bodoff','M','1987-08-01'),(481671,'1963-04-24','Edwin','Zallocco','M','1989-02-25'),(481672,'1962-08-10','Krassimir','Hempstead','M','1988-04-11'),(481673,'1961-03-03','Peternela','Krohm','M','1998-01-03'),(481674,'1954-04-13','Jessie','Capobianchi','M','1990-08-20'),(481675,'1955-03-01','Hsiangchu','Ranon','M','1997-03-19'),(481676,'1959-12-02','Xiaoheng','Hanabata','F','1985-05-03'),(481677,'1956-09-12','Anneli','Basart','M','1986-03-02'),(481678,'1962-09-19','Giao','Schaad','M','1987-10-19'),(481679,'1952-10-07','Nobuyoshi','Hatcliff','M','1986-03-22'),(481680,'1956-11-23','Shakhar','Unni','F','1991-12-08'),(481681,'1962-04-03','Koichi','Bahk','F','1990-01-16'),(481682,'1955-04-25','Pantung','Boguraev','M','1996-12-31'),(481683,'1952-08-16','Lidong','Luit','M','1993-04-13'),(481684,'1958-05-25','Aemilian','Zeleznik','M','1985-03-19'),(481685,'1957-01-25','Laurentiu','Hiltgen','M','1988-09-11'),(481686,'1958-11-19','Mong','Varman','M','1986-05-23'),(481687,'1961-10-10','Franziska','Maksimenko','F','1991-10-30'),(481688,'1962-02-16','Muneo','Awdeh','M','1987-08-10'),(481689,'1960-05-01','Changho','Siksek','M','1987-04-09'),(481690,'1961-08-10','Zsolt','Jeansoulin','F','1996-01-18'),(481691,'1952-05-11','Chikako','Constantine','M','1989-06-25'),(481692,'1961-09-14','Magdalena','Birrer','F','1989-11-12'),(481693,'1961-11-04','Stevo','Gulla','M','1987-10-29'),(481694,'1954-11-28','Adas','Baumann','M','1987-05-31'),(481695,'1952-06-18','Bikash','Pusterhofer','M','1988-07-04'),(481696,'1956-01-23','Zejun','Schieder','F','1991-05-16'),(481697,'1963-03-20','Uriel','Delaune','M','1997-07-31'),(481698,'1957-08-31','Marsja','Olivero','F','1986-04-12'),(481699,'1960-09-17','Shushma','Gajiwala','M','1985-04-19'),(481700,'1956-12-06','Bedrich','Denti','M','1988-10-15'),(481701,'1958-09-26','Aloke','Ginesta','F','1988-09-29'),(481702,'1956-09-23','Moni','Kaiser','M','1986-01-13'),(481703,'1962-10-28','Zhigen','Terlouw','M','1989-01-24'),(481704,'1961-04-07','Venkatesan','Legleitner','M','1988-09-21'),(481705,'1956-01-01','Sajjad','Reeken','F','1987-02-27'),(481706,'1959-11-05','Toshimi','Chorvat','M','1987-06-17'),(481707,'1957-12-01','Kersti','Setlzner','M','1988-01-11'),(481708,'1952-05-31','Christfried','Salverda','M','1987-12-31'),(481709,'1960-03-13','Yoshimitsu','Lanzelotte','M','1985-12-12'),(481710,'1953-10-15','Bernardo','Pollock','M','1993-05-19'),(481711,'1962-04-27','Mingzeng','Millington','M','1991-03-18'),(481712,'1952-02-09','Vitaly','Jeong','F','1985-06-10'),(481713,'1963-03-16','Weiru','Varley','F','1989-04-05'),(481714,'1961-07-31','Yuuichi','Servi','F','1993-10-29'),(481715,'1954-10-15','Lene','Cesareni','F','1986-05-15'),(481716,'1964-12-14','Stein','Kuhnemann','F','1990-11-04'),(481717,'1960-12-26','Tonny','Ginesta','M','1988-06-27'),(481718,'1959-04-28','Susumu','Ramalingam','M','1993-07-19'),(481719,'1958-06-12','Tran','Papadias','F','1990-08-21'),(481720,'1962-06-29','Tooru','Swift','M','1994-03-02'),(481721,'1960-06-05','Odoardo','Matzat','M','1993-09-29'),(481722,'1953-03-08','Mohammad','Ullian','M','1987-07-21'),(481723,'1959-04-20','Weiru','Brobst','M','1986-09-30'),(481724,'1960-06-09','Hausi','Trelles','F','1992-08-24'),(481725,'1960-06-29','Mandell','Mahnke','M','1986-01-15'),(481726,'1962-09-23','Sasan','Bade','M','1988-11-22'),(481727,'1959-01-04','Sugwoo','Kriebel','M','1987-11-26'),(481728,'1958-12-01','Hiroyasu','Shobatake','M','1990-11-01'),(481729,'1962-10-16','Doowon','Setlzner','M','1989-05-01'),(481730,'1958-07-26','Mrinalini','Buchter','M','1989-10-09'),(481731,'1953-08-19','Manohar','Braunschweig','M','1992-04-13'),(481732,'1964-02-13','Uta','Sevcikova','M','1991-07-02'),(481733,'1962-08-18','Rance','Brlek','F','1988-06-30'),(481734,'1959-02-06','Aemilian','Munawer','M','1991-07-13'),(481735,'1957-04-26','Junichi','Janocha','F','1991-03-09'),(481736,'1956-11-06','Jaideep','Sessa','M','1986-12-20'),(481737,'1957-07-07','Premsyl','Hanratty','M','1988-03-29'),(481738,'1956-09-05','Babette','Heyers','F','1995-06-01'),(481739,'1959-05-05','DeForest','Kilgore','M','1993-04-09'),(481740,'1962-01-28','Kazunori','Mateescu','M','1987-06-18'),(481741,'1960-04-11','Shaz','Onuegbe','M','1992-11-20'),(481742,'1964-04-26','Kiam','Pokrovskii','M','1988-06-13'),(481743,'1954-08-13','Sukumar','Tibblin','M','1988-10-14'),(481744,'1964-06-24','Berry','Bergere','F','1987-03-11'),(481745,'1962-05-18','Bernice','Georg','M','1988-07-02'),(481746,'1961-08-10','Odoardo','Barinka','M','1988-08-02'),(481747,'1959-09-14','Fumiyo','Borovoy','F','1986-01-10'),(481748,'1959-08-24','Mona','Welham','M','1988-05-27'),(481749,'1953-09-19','Stafford','Hardjono','M','1990-09-22'),(481750,'1953-03-06','Zvonko','Lieberherr','F','1986-02-16'),(481751,'1959-05-27','Boriana','Marchegay','M','1986-01-08'),(481752,'1952-04-30','Adhemar','Copas','F','1986-09-23'),(481753,'1961-12-10','Panayotis','Detkin','M','1986-04-15'),(481754,'1953-07-05','Marsja','Snyers','M','1991-11-25'),(481755,'1958-06-22','Pranav','Serra','F','1988-10-10'),(481756,'1954-11-05','Taisook','Reghbati','F','1995-07-29'),(481757,'1964-06-27','Masako','Einsfeld','M','1986-05-04'),(481758,'1960-07-14','Alassane','Litzler','M','1990-07-14'),(481759,'1958-06-21','Domenico','Tsukuda','M','1991-11-25'),(481760,'1959-04-26','Chinya','Zykh','F','1987-01-19'),(481761,'1957-10-06','Sergi','Minakawa','M','1990-01-03'),(481762,'1953-12-02','Wojceich','Stranks','M','1987-12-06'),(481763,'1963-07-12','Zissis','Androutsos','M','1988-04-10'),(481764,'1965-01-27','Teiji','Marrakchi','M','1986-08-26'),(481765,'1957-07-12','Lidong','Magliocco','M','1991-08-15'),(481766,'1964-06-02','Fay','Setiz','F','1987-08-22'),(481767,'1961-11-15','Babette','Harbusch','M','1985-12-03'),(481768,'1955-03-15','Fuqing','Narahara','M','1994-08-22'),(481769,'1956-01-10','Szabolcs','Baig','M','1985-12-25'),(481770,'1957-01-29','Florian','Luan','M','1998-05-05'),(481771,'1960-03-02','Xiping','Ramsay','M','1985-05-17'),(481772,'1962-08-02','Apostol','Rothe','F','1992-10-22'),(481773,'1964-09-15','Gay','Businaro','M','1997-03-21'),(481774,'1953-08-02','Jacqueline','Morrin','F','1990-01-25'),(481775,'1954-01-18','Gao','Hartvigsen','M','1985-04-30'),(481776,'1953-07-26','Rosalie','Undy','M','1993-01-25'),(481777,'1953-03-18','Shooichi','Gruenwald','F','1987-10-04'),(481778,'1952-04-18','Sergi','Quittner','M','1991-07-09'),(481779,'1955-01-22','Kokou','Zizka','F','1990-12-06'),(481780,'1954-07-28','Ibibia','Aloisi','F','1991-01-25'),(481781,'1964-12-07','Boguslaw','Montemayor','F','1992-07-06'),(481782,'1960-12-26','Hidekazu','Serov','M','1985-02-07'),(481783,'1963-11-22','Uli','Madeira','M','1986-10-18'),(481784,'1962-09-27','Mizuhito','dAstous','M','1988-04-06'),(481785,'1957-11-14','Martial','Wursthorn','F','1985-12-07'),(481786,'1963-07-09','Rafael','Marzano','M','1991-01-19'),(481787,'1954-01-26','Dulce','Gecsel','M','1986-10-16'),(481788,'1952-10-29','Jenwei','Schaaf','F','1990-05-07'),(481789,'1963-07-19','Berto','Rosti','F','1990-11-18'),(481790,'1965-01-22','Haldun','Erie','F','1991-04-30'),(481791,'1962-06-21','Venkatesan','Tzvieli','F','1991-12-26'),(481792,'1963-04-07','Basim','Perin','F','1988-01-18'),(481793,'1959-07-12','Karoline','Bain','M','1986-02-04'),(481794,'1957-08-09','Sadok','Camarinopoulos','F','1987-08-17'),(481795,'1961-06-28','Gil','Roisin','F','1986-10-15'),(481796,'1958-04-19','Pantung','Bouloucos','M','1990-04-03'),(481797,'1962-08-31','Mori','Panienski','M','1994-06-09'),(481798,'1953-11-28','Sverrir','Attimonelli','M','1993-03-07'),(481799,'1963-09-07','Sampalli','Maquelin','M','1986-04-27'),(481800,'1960-11-27','Atilio','Conte','F','1989-12-13'),(481801,'1954-04-12','Giap','Birta','F','1994-08-27'),(481802,'1957-01-03','Fuqing','Rosti','M','1990-11-17'),(481803,'1961-05-13','Danny','Kuzuoka','M','1996-03-30'),(481804,'1959-01-09','Alassane','Rothe','F','1989-03-25'),(481805,'1959-08-29','Xiaobin','Lally','F','1990-09-14'),(481806,'1956-09-29','DAIDA','Gulak','M','1988-03-27'),(481807,'1965-01-23','Taegyun','Vieri','M','1988-06-17'),(481808,'1959-04-07','Peer','Himler','M','1988-08-02'),(481809,'1957-09-06','Danny','Ushiama','M','1986-10-03'),(481810,'1954-11-03','Hyuncheol','Parveen','M','1989-02-04'),(481811,'1961-12-31','Oldrich','Imataki','M','1990-12-28'),(481812,'1956-04-18','Arno','Bharadwaj','M','1990-12-14'),(481813,'1957-12-22','Byong','Klyachko','M','1995-04-02'),(481814,'1954-02-07','Shigenori','Hiraishi','F','1994-08-17'),(481815,'1954-06-23','Khedija','Jenevein','M','1986-05-29'),(481816,'1959-06-10','Junsik','Savasere','F','1996-10-29'),(481817,'1964-12-06','Mitchel','Lorie','M','1994-12-29'),(481818,'1961-07-01','Yinlin','Melton','M','1987-08-24'),(481819,'1953-10-19','Mountaz','Pappas','F','1991-06-21'),(481820,'1959-01-04','Theron','Bade','M','1986-12-30'),(481821,'1964-12-04','Candida','Hainaut','M','1991-03-01'),(481822,'1958-10-06','Chikako','Lalonde','M','1989-12-16'),(481823,'1964-07-10','Keung','DeMori','F','1995-03-02'),(481824,'1954-05-20','Almudena','Kitsuregawa','F','1990-01-30'),(481825,'1964-06-10','Venkatesan','Nastansky','F','1995-10-02'),(481826,'1956-05-12','Chaosheng','Bala','M','1995-08-11'),(481827,'1958-12-30','Lokesh','Schaft','M','1994-02-14'),(481828,'1954-06-26','Zejun','Panwar','F','1996-02-03'),(481829,'1954-03-16','Premal','Baalen','F','1992-07-06'),(481830,'1964-05-28','Apostol','Dulli','F','1990-09-01'),(481831,'1964-10-04','Goetz','Kemmerer','F','1993-06-01'),(481832,'1953-11-14','Rosalie','Peyn','M','1990-06-18'),(481833,'1958-05-04','Paddy','Morrey','M','1993-03-14'),(481834,'1963-04-07','Siamak','Ferriere','M','1991-06-04'),(481835,'1964-12-25','Honglan','Gulla','M','1988-11-11'),(481836,'1958-05-03','Filipp','Comellas','F','1990-06-18'),(481837,'1956-04-05','Magy','Cangellaris','F','1992-10-19'),(481838,'1956-05-14','Leucio','Assaf','M','1989-03-12'),(481839,'1957-02-25','Yurij','Ecklund','M','1996-03-18'),(481840,'1962-03-08','Atreyi','Iacovou','M','1988-08-18'),(481841,'1959-07-03','Munehiko','Brookman','M','1987-04-07'),(481842,'1964-09-05','Zissis','Zeleznik','M','1989-05-22'),(481843,'1952-04-11','Hsiangchu','Snedden','F','1993-10-04'),(481844,'1963-02-18','Arunas','Leivant','F','1986-03-26'),(481845,'1961-09-22','Harngdar','Leivant','M','1986-04-23'),(481846,'1961-01-31','Ranga','Shinomoto','M','1992-10-15'),(481847,'1954-05-10','Kiyotoshi','Saoudi','M','1985-10-18'),(481848,'1963-12-24','Akeel','Bernick','F','1988-06-04'),(481849,'1964-01-28','Mayumi','Krone','M','1988-05-24'),(481850,'1957-11-09','Jacopo','Landherr','F','1989-12-02'),(481851,'1958-05-01','Mohit','Gire','F','1990-10-24'),(481852,'1959-11-05','Fabrizio','Oskamp','M','1988-09-24'),(481853,'1963-08-01','Kamran','Karnin','M','1988-03-22'),(481854,'1958-01-13','Shahab','Candan','M','1987-10-23'),(481855,'1952-09-03','Sachem','Varley','F','1996-08-25'),(481856,'1963-12-11','Aran','Ossenbruggen','F','1992-09-25'),(481857,'1953-09-05','Ulises','Ecklund','F','1986-11-19'),(481858,'1952-05-22','Ishfaq','Trachtenberg','M','1990-06-16'),(481859,'1952-09-07','Steen','Delgrossi','F','1994-10-24'),(481860,'1962-06-13','Alain','Orlowska','M','1986-06-17'),(481861,'1959-10-12','Christoph','Chinal','M','1990-10-27'),(481862,'1962-05-05','Subhrajyoti','Katiyar','F','1989-09-13'),(481863,'1962-11-14','Mohammed','Riesenhuber','M','1994-03-18'),(481864,'1960-02-25','Lidong','Brobst','F','1991-08-06'),(481865,'1958-09-28','Adam','Rissanen','M','1986-03-04'),(481866,'1958-11-19','Remmert','Maksimenko','F','1990-07-30'),(481867,'1952-04-03','Jaewon','Hatcliff','M','1989-09-23'),(481868,'1956-01-30','Moty','Pehl','M','1990-01-06'),(481869,'1962-05-29','Kshitij','Massonet','F','1994-11-04'),(481870,'1952-04-06','Mansur','Serov','M','1987-11-25'),(481871,'1957-02-19','Jaber','Papadias','M','1991-11-27'),(481872,'1955-04-21','Moty','Usdin','F','1987-09-14'),(481873,'1957-07-31','Karoline','Ventosa','F','1992-10-24'),(481874,'1956-09-22','Huai','Sichman','M','1994-12-10'),(481875,'1963-09-06','Inderjeet','Rikino','F','1992-01-09'),(481876,'1952-09-05','Yechiam','Worfolk','M','1990-09-19'),(481877,'1958-09-23','Sungwon','Fabrizio','M','1997-06-21'),(481878,'1956-04-20','Frederique','Rebaine','F','1986-06-13'),(481879,'1957-12-02','Dayanand','Heusch','F','1988-12-03'),(481880,'1957-03-11','Girolamo','Slobodova','M','1996-01-28'),(481881,'1961-04-05','Zsolt','Auria','M','1997-03-29'),(481882,'1962-03-05','Anoosh','Garnick','F','1997-02-12'),(481883,'1954-01-15','Paris','Zeilberger','M','1985-12-19'),(481884,'1963-12-26','Gurbir','Simkin','F','1988-07-25'),(481885,'1954-08-11','Pascal','Merli','M','1991-12-27'),(481886,'1954-08-16','Danai','Erdmenger','M','1985-04-18'),(481887,'1964-05-22','Danai','Siksek','F','1986-12-03'),(481888,'1962-02-07','Uma','Ermel','F','1998-02-07'),(481889,'1961-04-28','Jasminko','Dusink','M','1987-03-05'),(481890,'1957-03-11','Danny','Maierhofer','M','1991-05-10'),(481891,'1963-05-28','Guttorm','Openshaw','F','1986-01-20'),(481892,'1952-04-14','Chaitali','Baezner','M','1986-10-12'),(481893,'1961-03-10','Parto','Azadmanesh','M','1985-03-26'),(481894,'1954-12-31','Parke','Yurov','M','1986-05-16'),(481895,'1961-09-27','Hirochika','Genin','F','1991-05-09'),(481896,'1957-01-11','Navin','Picht','M','1991-01-22'),(481897,'1953-11-18','Gregory','Kandlur','M','1992-12-24'),(481898,'1962-10-19','Shiv','Junet','F','1995-08-13'),(481899,'1955-12-12','Danil','Zeilberger','M','1989-11-27'),(481900,'1952-05-25','Aloys','Nooteboom','M','1989-07-29'),(481901,'1957-10-22','Gad','Neimat','M','1998-06-08'),(481902,'1956-07-16','Seshu','Sudkamp','F','1996-07-21'),(481903,'1962-08-27','Fayez','Uhrig','M','1987-03-10'),(481904,'1953-11-09','Mostafa','Heystek','F','1985-10-11'),(481905,'1957-09-29','Hironoby','Syrzycki','F','1996-05-03'),(481906,'1958-11-03','Radoslaw','Jiang','M','1997-11-20'),(481907,'1958-09-06','Masaki','Besselaar','M','1986-06-01'),(481908,'1963-08-24','Peer','Boyle','F','1986-04-01'),(481909,'1958-07-20','Takahiro','Lund','F','1992-01-24'),(481910,'1959-11-01','Houman','Farrel','F','1993-01-16'),(481911,'1955-07-31','Dannz','Speel','M','1991-01-15'),(481912,'1954-11-21','Abdelwaheb','Ernst','M','1989-11-08'),(481913,'1960-06-27','JiYoung','Narwekar','M','1992-02-07'),(481914,'1953-06-16','Muzhong','Pokrovskii','M','1989-05-06'),(481915,'1960-12-27','Syozo','Chelton','M','1991-04-13'),(481916,'1954-11-15','Phuoc','Rossi','F','1989-03-06'),(481917,'1961-11-28','Pranas','Flasterstein','M','1993-01-31'),(481918,'1964-04-27','Kagan','Llado','M','1988-09-30'),(481919,'1962-09-01','Roddy','Vieth','F','1986-03-24'),(481920,'1960-06-12','Filipp','Heystek','M','1992-09-22'),(481921,'1963-09-05','Lena','Taubman','F','1986-12-23'),(481922,'1962-08-27','Mani','Baaz','F','1992-10-28'),(481923,'1961-06-27','Fumiya','Shihab','M','1988-11-27'),(481924,'1964-10-24','Debatosh','Kropatsch','M','1995-01-07'),(481925,'1956-05-31','Miyeon','Leivant','M','1988-09-10'),(481926,'1962-01-09','Xinan','Mitzlaff','M','1988-05-06'),(481927,'1958-06-25','Tadahiro','Lukaszewicz','M','1992-08-26'),(481928,'1963-05-06','Arun','Angelopoulos','F','1995-10-25'),(481929,'1963-09-03','Sastry','Koblitz','M','1994-12-18'),(481930,'1962-09-25','Yongmin','Segond','M','1991-05-03'),(481931,'1953-12-16','Yishay','Validov','M','1990-03-06'),(481932,'1958-04-04','Dulce','Hofmeyr','F','1985-10-28'),(481933,'1963-04-15','Christophe','Erdmenger','M','1988-08-21'),(481934,'1952-11-29','Heekeun','Lamba','M','1990-10-07'),(481935,'1962-11-30','Girolamo','Mapelli','M','1985-02-28'),(481936,'1956-06-19','Angus','Verhoeff','M','1986-05-13'),(481937,'1954-09-08','Temple','Choobineh','M','1997-12-22'),(481938,'1959-07-14','Wuxu','Wursthorn','M','1985-09-26'),(481939,'1959-05-13','Pradeep','Vuskovic','F','1993-03-01'),(481940,'1959-11-11','Phuoc','Rikino','M','1987-11-30'),(481941,'1957-05-25','Karoline','Berstel','M','1985-12-07'),(481942,'1958-07-25','Nahla','Georgatos','M','1989-05-12'),(481943,'1961-11-02','Xuejia','Lunt','F','1986-03-12'),(481944,'1956-10-28','Mohammed','Shimshoni','M','1988-06-18'),(481945,'1953-01-21','Danae','Stiles','F','1987-08-23'),(481946,'1957-09-10','Martins','Khalil','M','1992-02-28'),(481947,'1954-02-16','Gift','Peac','M','1985-03-27'),(481948,'1963-08-14','Margo','Merks','M','1988-06-10'),(481949,'1953-02-11','Gurbir','Boguraev','M','1994-03-15'),(481950,'1961-11-27','Boutros','McFarlin','F','1992-10-26'),(481951,'1962-06-09','Fumitaka','Spell','F','1986-04-10'),(481952,'1961-09-27','Martine','Jumpertz','M','1994-06-06'),(481953,'1953-11-15','Yishai','Brickell','F','1987-02-23'),(481954,'1954-05-27','Shugo','Comte','M','1987-03-20'),(481955,'1964-04-19','Peer','Angelopoulos','M','1997-01-08'),(481956,'1964-03-21','Emdad','Lund','F','1985-06-09'),(481957,'1959-11-09','Claudi','Madeira','F','1988-01-11'),(481958,'1964-02-24','Zhilian','Serre','M','1987-05-24'),(481959,'1960-04-23','Xumin','Yurov','F','1991-03-20'),(481960,'1964-01-20','Georg','Wixon','M','1988-05-23'),(481961,'1955-06-07','Arne','Zumaque','M','1985-04-04'),(481962,'1955-05-16','Zorica','Zschoche','M','1990-02-07'),(481963,'1961-03-06','Giri','Collette','M','1986-10-26'),(481964,'1952-12-03','Denis','Swab','F','1990-02-12'),(481965,'1957-05-06','Sajjad','Teitelbaum','F','1985-11-14'),(481966,'1963-04-08','Zhilian','Warwick','F','1989-06-30'),(481967,'1962-09-21','Uwe','Anido','M','1988-04-26'),(481968,'1961-07-15','Sugwoo','Gulla','F','1990-01-18'),(481969,'1956-03-06','Ekawit','Heering','M','1992-06-01'),(481970,'1961-12-10','Jayson','Maginnis','F','1990-07-19'),(481971,'1964-07-27','Zhilian','Sgarro','M','1986-09-08'),(481972,'1957-08-09','Bikash','Aamodt','F','1997-03-30'),(481973,'1952-12-25','Tremaine','Eugenio','F','1990-05-01'),(481974,'1960-08-01','Mariusz','Bolotov','M','1986-07-20'),(481975,'1955-08-05','Dayanand','Gruenwald','M','1987-07-06'),(481976,'1963-11-19','Valery','Melton','F','1988-02-29'),(481977,'1962-02-06','Uriel','Shackel','M','1993-01-23'),(481978,'1959-08-12','Mingsen','Waleschkowski','M','1988-12-30'),(481979,'1956-10-19','Kersti','Einsfeld','F','1990-08-19'),(481980,'1963-02-01','Stepehn','Akiyama','F','1997-09-05'),(481981,'1952-10-18','Claudi','Spieker','M','1986-04-23'),(481982,'1962-04-29','Masako','Anick','M','1987-10-07'),(481983,'1952-03-07','Odysseas','Servieres','M','1987-04-29'),(481984,'1964-12-09','Jayesh','Ambroszkiewicz','M','1993-11-05'),(481985,'1954-09-12','Constantine','Vakili','F','1985-11-05'),(481986,'1954-05-25','Huiqun','Beilner','M','1989-02-03'),(481987,'1955-01-09','Saeed','Smailagic','F','1986-11-03'),(481988,'1953-12-29','Vatsa','Kambil','M','1985-12-19'),(481989,'1953-10-27','Gopalakrishnan','Falck','F','1990-07-23'),(481990,'1959-03-19','Masato','Papadias','F','1989-04-06'),(481991,'1952-06-20','Serap','Molenkamp','F','1988-01-07'),(481992,'1955-01-30','Kwan','Bednarek','M','1988-07-11'),(481993,'1955-01-16','Katsuo','Ranst','M','1991-04-13'),(481994,'1963-10-04','Rutger','Birjandi','F','1993-06-10'),(481995,'1955-07-27','Kwok','Snyers','M','1985-03-24'),(481996,'1961-09-19','Toshimo','Basagni','M','1986-05-18'),(481997,'1964-12-17','Mana','Dusink','M','1986-08-03'),(481998,'1961-06-21','Zhongwei','Krupka','M','1993-07-30'),(481999,'1957-09-18','Yuping','Gimarc','M','1996-06-28'),(482000,'1960-11-23','Zvonko','Cannata','M','1986-08-13'),(482001,'1958-07-15','Divier','Rikino','M','1993-07-18'),(482002,'1963-01-18','Dung','Denna','F','1992-08-19'),(482003,'1961-05-02','Gift','Perng','M','1992-03-11'),(482004,'1961-02-17','Leon','Parveen','M','1988-07-12'),(482005,'1962-08-25','Kwangyoen','Dahlbom','M','1988-01-01'),(482006,'1961-10-17','Shimshon','Xiaoshan','M','1987-07-18'),(482007,'1953-09-25','Satyanarayana','Schrooten','M','1985-09-23'),(482008,'1959-07-16','Sudhanshu','Linares','M','1990-08-13'),(482009,'1960-05-04','Roded','Andreotta','F','1993-09-17'),(482010,'1960-09-22','Jaber','Vadhan','M','1994-05-16'),(482011,'1955-06-11','Mayuri','Farrow','M','1995-09-05'),(482012,'1960-04-11','Kamakshi','Baaleh','M','1994-03-06'),(482013,'1963-11-11','Kwangsub','Aloia','F','1986-04-03'),(482014,'1962-02-17','Steve','Ritcey','M','1987-10-11'),(482015,'1961-10-31','Quingbo','Itzigehl','M','1996-08-13'),(482016,'1960-06-18','Shushma','Cairo','M','1994-07-06'),(482017,'1956-08-31','Marco','Wynblatt','M','1988-08-10'),(482018,'1962-10-04','Bodh','Luon','M','1994-03-20'),(482019,'1960-09-13','Dharmaraja','Demir','M','1997-04-27'),(482020,'1953-02-07','Manu','Azumi','M','1985-10-09'),(482021,'1960-04-09','Moriyoshi','Ertl','M','1990-10-15'),(482022,'1956-05-26','Apostol','Menhoudj','M','1987-07-28'),(482023,'1960-06-08','Mani','Compeau','M','1988-05-07'),(482024,'1952-05-21','Byong','Hofting','F','1987-11-01'),(482025,'1953-05-04','Ashish','Eterovic','M','1992-10-31'),(482026,'1953-12-10','Dmitri','Warwick','F','1993-08-08'),(482027,'1963-07-17','Wayne','Dolinsky','F','1987-01-07'),(482028,'1954-12-17','Rildo','Setiz','M','1995-06-20'),(482029,'1954-08-22','Georgy','Rosiles','M','1991-07-08'),(482030,'1959-06-10','Jongsuk','Rossi','F','1986-08-08'),(482031,'1964-11-20','Qiwen','Bazelow','F','1994-12-22'),(482032,'1962-09-08','Renee','Hooghiemstra','M','1986-10-04'),(482033,'1964-04-27','Zhaofang','Schade','F','1986-11-07'),(482034,'1962-02-23','Sedat','Welham','F','1995-06-21'),(482035,'1952-07-10','Conal','Beausoleil','F','1987-01-28'),(482036,'1953-06-20','Alper','Badache','F','1985-11-15'),(482037,'1953-09-18','Reinhold','Junet','M','1996-01-23'),(482038,'1954-10-15','Yishai','Demri','F','1994-12-28'),(482039,'1957-12-09','Hauke','Roisin','M','1986-03-28'),(482040,'1959-07-25','Hyuncheol','Schlenzig','F','1993-03-29'),(482041,'1960-02-19','Gudjon','Aumann','M','1991-06-24'),(482042,'1962-08-13','Shan','Luce','F','1988-08-05'),(482043,'1960-07-30','Fox','Perng','M','1993-12-12'),(482044,'1961-12-01','Jeanne','Hasham','F','1992-11-27'),(482045,'1957-03-27','Gao','Beetstra','F','1994-02-02'),(482046,'1962-03-05','Gio','Ladret','F','1988-11-05'),(482047,'1964-11-17','Rafail','Shihab','F','1994-08-14'),(482048,'1954-09-15','Georg','Lorys','F','1991-06-05'),(482049,'1963-05-20','Khalid','Mellouli','F','1990-08-31'),(482050,'1954-11-16','Vugranam','Shrader','F','1988-02-23'),(482051,'1964-07-07','Shalesh','Tsukuda','M','1985-09-06'),(482052,'1962-05-29','Lubomir','Staelin','F','1989-05-20'),(482053,'1959-10-21','Kirk','Toyoshima','F','1987-10-16'),(482054,'1960-09-30','Trygve','Basawa','M','1999-09-16'),(482055,'1959-05-10','Janalee','Molenkamp','F','1987-03-17'),(482056,'1952-04-14','Heejo','Pehl','F','1987-05-06'),(482057,'1958-10-06','Rosalyn','Gajiwala','M','1992-12-17'),(482058,'1962-11-27','Jinxi','Bahk','F','1990-09-05'),(482059,'1953-07-15','Shahab','Unni','M','1998-08-22'),(482060,'1958-04-02','Manton','Krupka','M','1992-03-18'),(482061,'1959-09-23','Kankanahalli','Huxford','F','1990-10-07'),(482062,'1953-06-07','Kitty','Braunschweig','M','1989-04-24'),(482063,'1952-05-01','Nirmal','Strehl','M','1992-11-08'),(482064,'1952-06-30','Girolamo','Fairtlough','M','1988-09-10'),(482065,'1964-04-23','Feixiong','Sudbeck','F','1985-12-11'),(482066,'1959-07-23','Dekang','Perng','F','1989-01-18'),(482067,'1961-10-09','Rosella','Penz','M','1986-01-05'),(482068,'1955-06-19','Rosli','Bellmore','M','1989-07-09'),(482069,'1959-02-13','Susanna','Shobatake','M','1987-10-18'),(482070,'1953-12-22','Susumu','Honglei','F','1990-12-28'),(482071,'1956-10-01','Yuguang','Nergos','M','1996-04-07'),(482072,'1960-12-20','Mang','Mamelak','F','1986-08-16'),(482073,'1963-09-24','Froduald','Validov','M','1994-02-10'),(482074,'1953-06-10','Sven','Strandh','M','1988-05-21'),(482075,'1954-01-12','Kwun','Cunliffe','M','1994-06-27'),(482076,'1956-05-01','Arup','Luef','M','1986-06-12'),(482077,'1955-10-24','Mihalis','Peternell','M','1985-10-04'),(482078,'1954-07-13','Ohad','Sanella','M','1986-04-11'),(482079,'1952-10-08','Mooi','Hiroyama','F','1997-08-30'),(482080,'1958-10-21','King','Granlund','M','1987-10-15'),(482081,'1962-02-02','Roddy','Mahnke','F','1990-05-21'),(482082,'1959-10-01','Jeanne','Merli','M','1991-12-18'),(482083,'1964-04-30','Ebbe','Prochazka','M','1987-09-26'),(482084,'1960-04-27','Adly','Pocchiola','F','1989-01-09'),(482085,'1956-11-23','Jolita','Unni','M','1988-09-26'),(482086,'1960-11-20','Sampalli','Zockler','M','1994-04-22'),(482087,'1955-09-29','Guozhong','Skafidas','M','1985-07-05'),(482088,'1960-01-15','Denis','DiGiano','M','1991-12-14'),(482089,'1962-04-01','Etsuo','Byoun','M','1986-09-09'),(482090,'1956-09-11','Vidar','Mawatari','F','1986-09-10'),(482091,'1953-11-19','Garnik','Kuhnemann','M','1986-04-23'),(482092,'1957-11-29','Eric','Hanabata','F','1993-01-11'),(482093,'1955-12-13','Ramzi','Vieri','M','1986-05-20'),(482094,'1964-08-23','Kristen','Schrooten','F','1992-11-11'),(482095,'1954-04-05','Tomofumi','Dymetman','F','1987-10-03'),(482096,'1961-10-04','Ekawit','Speckmann','M','1993-02-23'),(482097,'1961-09-10','Tadahiko','Baar','F','1988-08-23'),(482098,'1958-08-06','Persi','Bashian','M','1989-03-23'),(482099,'1963-08-18','Sachio','Panangaden','F','1992-08-08'),(482100,'1958-02-04','Franziska','Nyanchama','M','1994-12-22'),(482101,'1962-04-06','Remco','Hutter','M','1993-04-08'),(482102,'1958-12-17','Shimshon','Cullers','F','1991-09-12'),(482103,'1956-11-23','Supot','Merle','F','1986-06-24'),(482104,'1959-03-19','Arunachalam','Auria','M','1994-07-17'),(482105,'1955-10-16','Akemi','Barvinok','M','1989-10-24'),(482106,'1962-09-27','Dinkar','Sambasivam','F','1998-03-07'),(482107,'1956-05-30','Niteen','Taneja','F','1993-10-16'),(482108,'1963-07-16','Zejun','Giaccio','M','1988-04-26'),(482109,'1952-08-12','Arfst','Angot','M','1990-12-31'),(482110,'1964-09-11','Fatemeh','Parhami','F','1993-02-14'),(482111,'1960-07-18','Goo','Luce','F','1994-01-17'),(482112,'1954-08-24','Ronghao','Bamford','F','1988-04-22'),(482113,'1962-07-19','Bernardo','Perng','M','1993-04-21'),(482114,'1959-07-26','Leah','Khamsi','M','1994-05-16'),(482115,'1956-06-25','Leszek','Bondorf','M','1990-04-17'),(482116,'1953-10-01','Reuven','Azulay','F','1992-09-20'),(482117,'1957-05-29','Amalendu','Braunmuhl','F','1985-10-30'),(482118,'1959-01-15','Heng','Merlo','F','1990-03-18'),(482119,'1955-06-10','Mitsuyuki','Emden','M','1986-01-13'),(482120,'1956-08-31','Danai','Quittner','M','1994-07-28'),(482121,'1957-05-19','Khue','Peir','M','1989-09-15'),(482122,'1964-11-04','Khosrow','Biran','F','1990-12-01'),(482123,'1952-11-26','Nobuyoshi','Mungall','M','1985-04-05'),(482124,'1952-09-30','Goa','Markovitch','M','1992-09-06'),(482125,'1963-03-25','Joydip','Vrecion','M','1992-03-27'),(482126,'1952-12-22','Fumitaka','Arlazarov','F','1989-12-12'),(482127,'1955-04-02','Georgy','Pena','M','1987-01-24'),(482128,'1957-05-19','Yechezkel','Staylopatis','M','1995-11-08'),(482129,'1960-07-19','Nikolaos','Irland','M','1992-06-13'),(482130,'1957-10-18','Brendon','Honglei','F','1989-04-20'),(482131,'1959-12-22','Unal','Munch','F','1988-12-23'),(482132,'1961-12-28','Arvin','Zaiane','F','1990-08-21'),(482133,'1954-02-18','Tremaine','Chartres','M','1989-08-27'),(482134,'1960-02-25','Aris','Schwartzburd','F','1992-09-19'),(482135,'1952-11-09','Aris','Albarhamtoshy','M','1987-01-28'),(482136,'1955-08-26','Jayson','Tibblin','M','1985-09-07'),(482137,'1964-03-04','Maya','Cesareni','M','1985-02-08'),(482138,'1963-06-14','Stafford','Guting','F','1989-10-15'),(482139,'1954-10-31','Baziley','Stanfel','F','1993-01-31'),(482140,'1958-08-12','Kazunori','Beidas','M','1991-11-17'),(482141,'1962-03-23','Boaz','Whitcomb','M','1996-07-26'),(482142,'1954-01-04','Quingbo','Iivonen','F','1997-03-10'),(482143,'1952-09-11','Zhiguo','Krychniak','F','1993-09-19'),(482144,'1955-02-19','Kensei','Shinomoto','F','1988-06-01'),(482145,'1961-01-28','Shooichi','Rubsam','F','1989-09-16'),(482146,'1961-07-27','Sushant','Kleiser','F','1994-01-09'),(482147,'1961-10-26','Yishai','Conde','F','1990-04-19'),(482148,'1954-04-05','Hercules','Berstel','F','1989-11-02'),(482149,'1962-04-22','Theron','Menhardt','M','1992-05-23'),(482150,'1952-04-11','Przemyslawa','Gluchowski','M','1988-07-19'),(482151,'1960-10-11','Tzu','Mungall','M','1987-03-21'),(482152,'1960-01-12','Ravishankar','Savasere','M','1986-09-04'),(482153,'1963-10-18','Ortrun','Pehl','M','1997-11-05'),(482154,'1958-01-05','Xiaoqiang','Birdsall','M','1989-05-03'),(482155,'1958-04-01','Vojin','Penttonen','M','1994-02-06'),(482156,'1957-01-07','Seongbae','Lampe','F','1987-07-20'),(482157,'1955-09-25','Oscar','Mitzlaff','F','1985-12-02'),(482158,'1955-02-19','Arlette','Lipner','M','1989-10-27'),(482159,'1959-10-04','Ishfaq','Schade','F','1987-01-22'),(482160,'1955-08-26','Kamakshi','Kumaresan','M','1988-11-18'),(482161,'1957-07-15','Weidon','Serna','M','1986-02-05'),(482162,'1959-05-18','Ger','Deville','M','1994-01-21'),(482163,'1955-09-08','Kitty','Pezzoli','F','1995-04-10'),(482164,'1955-04-01','Nalini','Comte','M','1993-01-13'),(482165,'1954-09-07','Tonny','Makrucki','F','1987-10-17'),(482166,'1960-08-27','Pragnesh','Baar','F','1989-07-31'),(482167,'1964-09-10','Marit','Auria','F','1992-03-01'),(482168,'1955-03-30','Yuchang','Marwedel','F','1990-02-26'),(482169,'1954-12-13','Ekawit','Wielonsky','M','1989-03-08'),(482170,'1959-03-11','Dharmaraja','Muntz','F','1995-09-15'),(482171,'1963-11-22','Basil','Huttel','F','1987-03-11'),(482172,'1954-04-21','Moon','Olivero','F','1986-08-01'),(482173,'1958-06-19','Shridhar','Parascandalo','M','1997-11-07'),(482174,'1959-05-13','Feiyu','Minakawa','F','1992-05-29'),(482175,'1959-04-30','Shooichi','Schrooten','M','1993-09-29'),(482176,'1963-09-20','Francesca','Farrow','M','1991-07-10'),(482177,'1959-12-02','Kellyn','Hemaspaandra','M','1989-10-17'),(482178,'1956-02-16','Thanasis','Versino','F','1986-06-14'),(482179,'1963-12-23','Nidapan','Duclos','F','1998-06-12'),(482180,'1957-06-26','Mayuri','Rosay','M','1994-12-04'),(482181,'1964-09-01','Serap','Picci','M','1987-08-02'),(482182,'1956-01-07','Anwar','Pettis','M','1992-06-17'),(482183,'1958-01-17','Demos','Muntz','M','1995-06-24'),(482184,'1959-03-05','Abdelghani','Tetzlaff','M','1989-11-27'),(482185,'1962-10-24','Suvo','Pramanik','F','1991-02-16'),(482186,'1962-11-29','Ult','Fritzsche','M','1987-01-04'),(482187,'1955-07-05','Zhonghua','Rosca','F','1993-03-30'),(482188,'1954-09-01','Akemi','Panwar','M','1987-08-07'),(482189,'1957-03-06','Ute','Paciorek','M','1987-02-14'),(482190,'1952-12-03','Matt','Birdsall','M','1989-03-12'),(482191,'1960-11-12','Diederik','Kolinko','M','1994-05-10'),(482192,'1957-05-10','Oscar','Antonakopoulos','F','1990-11-02'),(482193,'1962-11-15','Jovan','Beausoleil','F','1991-10-06'),(482194,'1954-12-11','Fan','Tasistro','F','1987-11-18'),(482195,'1963-07-22','Vivian','Thummel','M','1987-05-28'),(482196,'1959-06-18','Mabhin','Barvinok','M','1987-04-05'),(482197,'1959-06-04','Kazuhisa','Cincotta','M','1995-02-09'),(482198,'1962-05-19','Zhilian','Plump','M','1996-05-16'),(482199,'1962-02-05','Yishai','Coors','M','1988-08-24'),(482200,'1954-06-30','Jinpo','Vesna','M','1989-10-10'),(482201,'1964-09-02','Kensyu','Coorg','M','1986-11-18'),(482202,'1957-10-18','Arunas','Maginnis','F','1990-04-10'),(482203,'1959-11-21','Yonghong','Herber','M','1998-08-07'),(482204,'1956-11-18','Van','Sichman','F','1992-01-17'),(482205,'1958-05-03','Francoise','Crouzet','F','1986-06-06'),(482206,'1963-02-10','Christophe','Muntz','F','1991-01-26'),(482207,'1955-07-07','Satyanarayana','Perl','M','1988-10-31'),(482208,'1963-02-19','Rildo','Gide','F','1989-11-06'),(482209,'1963-10-25','Suvo','Vanwelkenhuysen','M','1986-05-04'),(482210,'1956-02-02','Rosella','Kawashima','M','1990-04-24'),(482211,'1954-12-07','Jeane','Kulisch','F','1990-01-31'),(482212,'1964-10-24','Vojin','Detkin','M','1987-08-02'),(482213,'1962-11-30','Shaowen','Pollock','M','1993-05-26'),(482214,'1952-10-05','Dung','Michaeli','M','1985-08-24'),(482215,'1960-03-06','Arto','Nations','M','1996-07-28'),(482216,'1955-11-17','Moss','Zumaque','F','1985-08-11'),(482217,'1953-05-07','Paloma','Pietrzykowski','M','1990-03-05'),(482218,'1959-06-12','Chaitali','Caine','F','1987-04-15'),(482219,'1961-01-27','Kagan','Zaiane','F','1995-09-24'),(482220,'1960-10-25','Mototsugu','Chelton','F','1993-05-05'),(482221,'1957-05-20','Zhongwei','Leppanen','M','1994-06-15'),(482222,'1952-10-21','Zongyan','Wossner','F','1985-09-25'),(482223,'1964-04-21','Guenter','Honiden','F','1993-02-25'),(482224,'1964-03-11','Mahendra','Rattan','M','1992-12-25'),(482225,'1959-07-14','Janalee','Tsunoo','M','1986-09-16'),(482226,'1953-06-26','Uzi','Siksek','M','1990-07-21'),(482227,'1960-06-08','Lucien','Billawala','F','1994-02-01'),(482228,'1962-01-14','Gaetan','Greenaway','F','1987-02-02'),(482229,'1954-04-23','Krassimir','Morrow','F','1990-03-08'),(482230,'1955-06-06','Dinah','Christ','M','1986-08-29'),(482231,'1960-09-24','Zhenhua','Pocchiola','M','1987-06-03'),(482232,'1958-09-03','Manton','Heping','F','1990-03-10'),(482233,'1962-11-25','Paloma','DeMori','M','1990-08-14'),(482234,'1961-02-02','Sivanarayana','Leijenhorst','F','1988-11-09'),(482235,'1961-04-25','Tonny','Gerteisen','M','1986-12-22'),(482236,'1964-04-01','Niranjan','Peyn','F','1985-07-25'),(482237,'1953-03-06','Xiaopeng','Ranka','M','1987-09-10'),(482238,'1961-04-12','Yechezkel','Dechter','M','1988-12-01'),(482239,'1964-12-12','Anwar','Speel','F','1986-11-18'),(482240,'1959-06-08','Guozhong','Renear','F','1999-12-12'),(482241,'1953-10-31','Reinhold','Birjandi','F','1989-08-11'),(482242,'1961-05-16','Xiaocheng','Condotta','M','1988-03-03'),(482243,'1957-10-14','Jiakeng','Barreiro','M','1988-03-25'),(482244,'1956-04-17','Manohar','VanScheik','M','1986-12-24'),(482245,'1964-04-22','Kendra','Highland','M','1985-04-07'),(482246,'1961-02-10','Paraskevi','Delgrange','F','1992-10-30'),(482247,'1961-09-15','Mansur','Basagni','F','1990-06-28'),(482248,'1957-07-01','Mayuko','Rahimi','M','1989-04-08'),(482249,'1959-01-21','Jiang','Verspoor','F','1994-12-06'),(482250,'1963-02-11','Arto','Sidhu','M','1986-08-20'),(482251,'1961-03-19','Geoffry','Brendel','F','1988-06-26'),(482252,'1956-06-28','Toney','Emmerich','F','1988-01-09'),(482253,'1962-01-26','Uwe','Roccetti','M','1994-09-07'),(482254,'1964-09-20','Patricia','Nicolson','F','1992-05-25'),(482255,'1963-09-12','Brendon','Gente','M','1989-08-30'),(482256,'1959-05-21','Elliott','Rotem','F','1990-12-03'),(482257,'1956-09-14','Barton','Bonifati','M','1988-06-30'),(482258,'1960-07-25','Nahla','Barinka','F','1992-06-14'),(482259,'1963-09-06','Berthier','Ranai','M','1999-08-12'),(482260,'1955-09-21','Vugranam','Janetzko','M','1990-11-11'),(482261,'1959-11-04','Taizo','Koblitz','M','1991-10-14'),(482262,'1962-09-18','Carrsten','Milicic','M','1997-05-28'),(482263,'1952-10-14','Kaijung','Pavlopoulou','M','1988-03-23'),(482264,'1963-04-01','Kannan','Berstel','M','1989-11-22'),(482265,'1964-12-22','Karoline','Businaro','M','1985-05-15'),(482266,'1957-12-01','Sven','Srimani','M','1987-01-21'),(482267,'1956-07-26','Mooi','Lorin','F','1986-11-24'),(482268,'1954-04-20','Dekang','Waschkowski','M','1986-12-21'),(482269,'1960-02-11','Syozo','Schlumberger','M','1989-02-25'),(482270,'1956-12-27','Sukumar','Auyong','M','1985-07-09'),(482271,'1958-10-23','Elliott','Ratnakar','M','1990-11-28'),(482272,'1964-03-31','Nalini','Trystram','M','1985-09-30'),(482273,'1955-06-22','Lunjin','Anick','F','1991-02-08'),(482274,'1952-10-23','Clyde','Chenney','F','1992-04-28'),(482275,'1961-10-17','Oksana','Murtafg','M','1993-09-19'),(482276,'1957-10-28','Chanjung','Pargas','M','1987-12-15'),(482277,'1952-09-07','Georgy','Detkin','M','1988-07-30'),(482278,'1965-01-02','Sven','Hinsberger','M','1989-09-11'),(482279,'1961-12-09','Theron','Rodham','F','1994-03-03'),(482280,'1960-01-17','Filipp','Etalle','F','1989-06-29'),(482281,'1960-09-21','Sungwon','Schieder','M','1990-03-31'),(482282,'1954-09-04','Ewing','Taneja','M','1987-04-04'),(482283,'1958-06-10','Nevio','Hennebert','F','1991-03-15'),(482284,'1956-08-09','Giap','Narwekar','F','1992-05-26'),(482285,'1954-12-05','Achilleas','Rattan','M','1990-10-13'),(482286,'1958-02-21','Mary','Thambidurai','M','1986-01-28'),(482287,'1958-01-25','Miquel','Atrawala','F','1998-01-12'),(482288,'1956-08-06','Billur','Akazan','M','1985-06-07'),(482289,'1955-07-08','Fumitaka','Cooman','F','1986-02-28'),(482290,'1960-10-20','Randy','Lundstrom','F','1987-03-22'),(482291,'1954-10-11','Reuven','Kalsbeek','F','1989-02-27'),(482292,'1955-05-29','Garnet','Yemenis','M','1996-07-19'),(482293,'1961-06-13','Makato','Penttonen','M','1995-07-19'),(482294,'1957-10-26','Marsha','Veeraraghavan','F','1985-06-05'),(482295,'1957-10-20','Tonia','Dulli','M','1989-01-05'),(482296,'1964-08-07','Naraig','Gils','F','1989-01-22'),(482297,'1953-01-16','Khedija','Lorho','F','1986-06-25'),(482298,'1959-06-07','Leif','Riefers','M','1990-05-19'),(482299,'1964-12-04','Dines','Warwick','M','1991-08-15'),(482300,'1954-07-13','Carrsten','Showalter','M','1987-12-23'),(482301,'1959-09-19','Mack','Llado','M','1990-06-26'),(482302,'1957-02-23','Toshimori','Muhling','M','1986-10-02'),(482303,'1952-11-28','Ulises','Hoppenstand','M','1990-08-01'),(482304,'1954-04-18','Uwe','Minakawa','F','1995-05-11'),(482305,'1953-12-22','Aamod','Horswill','F','1997-07-22'),(482306,'1954-03-31','Kiyomitsu','Alencar','F','1987-05-02'),(482307,'1964-08-31','Iara','Mandelberg','F','1987-09-13'),(482308,'1955-07-23','Shietung','Georg','M','1988-02-12'),(482309,'1963-06-19','Mizuhito','Lindqvist','F','1988-09-02'),(482310,'1963-03-22','Sorina','Peral','F','1989-09-29'),(482311,'1952-05-30','Shen','Iisaku','M','1988-07-03'),(482312,'1960-07-04','Leucio','Litecky','F','1990-10-31'),(482313,'1961-12-01','Geoffrey','Melski','M','1988-04-30'),(482314,'1956-01-22','Inderjeet','Ratzlaff','M','1985-10-14'),(482315,'1956-02-11','Sushant','Yetto','M','1988-01-09'),(482316,'1964-03-17','Oguz','Lanphier','F','1991-08-08'),(482317,'1953-11-26','Bernice','Engelmann','M','1986-10-17'),(482318,'1964-05-23','Premal','Suomi','F','1988-08-12'),(482319,'1959-08-11','Khalid','Pulkowski','M','1994-08-18'),(482320,'1961-01-20','Moss','Randt','M','1988-03-03'),(482321,'1956-12-24','Dipankar','Schnabel','M','1993-03-08'),(482322,'1955-08-05','Bingning','Rosch','M','1993-07-08'),(482323,'1962-04-15','Nidapan','Bamford','M','1994-12-18'),(482324,'1953-03-05','Bilhanan','Perez','M','1997-09-30'),(482325,'1960-02-02','Claude','Wolniewicz','F','1988-02-12'),(482326,'1955-02-26','Conal','Fairtlough','F','1993-10-28'),(482327,'1959-09-28','Seshu','Barbanera','F','1991-05-17'),(482328,'1960-12-20','Nathalie','Kornatzky','F','1985-09-27'),(482329,'1956-04-30','Shigeaki','Narahara','F','1990-12-20'),(482330,'1959-08-12','Aloys','Petereit','M','1996-01-25'),(482331,'1957-10-12','Tesuro','Flowers','M','1985-12-10'),(482332,'1958-11-25','Amabile','Ranka','M','1987-10-22'),(482333,'1953-12-12','Harjit','Pelz','F','1985-10-16'),(482334,'1959-05-20','Kshitij','Speer','M','1988-01-30'),(482335,'1965-01-26','Kwangyoen','Peck','M','1994-01-16'),(482336,'1964-03-01','Anneke','Tsukuda','M','1986-08-14'),(482337,'1955-12-03','Girolamo','Miara','F','1989-02-06'),(482338,'1954-11-10','Tokuyasu','Waschkowski','M','1986-12-26'),(482339,'1953-02-03','Vishwani','Poujol','F','1988-09-07'),(482340,'1956-07-28','Mads','Ballarin','F','1986-04-29'),(482341,'1953-11-12','Gal','Hartvigsen','M','1989-10-30'),(482342,'1957-02-13','Xiaoheng','Bail','F','1997-08-28'),(482343,'1959-08-04','Wilmer','Vural','F','1985-07-04'),(482344,'1959-06-07','Tsz','Rabehasaina','M','1985-10-25'),(482345,'1953-11-20','Lorien','Coney','M','1987-02-02'),(482346,'1953-07-02','Georgi','Nyanchama','M','1990-01-08'),(482347,'1959-04-11','Arvin','Mawatari','F','1992-12-24'),(482348,'1953-12-07','Shao','Peltason','M','1992-01-11'),(482349,'1953-10-07','Arlette','Munos','M','1987-12-10'),(482350,'1961-03-16','Gad','Marchegay','F','1986-12-05'),(482351,'1952-09-03','Dines','Straney','F','1991-10-11'),(482352,'1959-12-10','Bader','Jeansoulin','M','1986-07-20'),(482353,'1960-03-17','Genki','Undy','F','1987-06-24'),(482354,'1965-01-23','Jayson','Zockler','F','1993-06-12'),(482355,'1952-12-25','Golgen','Kulisch','M','1986-09-08'),(482356,'1954-08-05','Bikash','Decaestecker','M','1987-07-16'),(482357,'1961-02-12','Mori','Tramer','F','1990-03-11'),(482358,'1960-04-19','Hongzhu','Luke','F','1985-07-20'),(482359,'1964-04-20','Spyrose','Ginneken','M','1991-04-11'),(482360,'1956-08-29','Chuanti','Taneja','M','1992-04-13'),(482361,'1952-08-22','Wojceich','Sluis','M','1989-12-24'),(482362,'1964-01-23','Armond','Lueh','M','1990-03-21'),(482363,'1952-02-10','Lenore','Georg','F','1987-09-10'),(482364,'1964-12-03','Moss','Aseltine','M','1989-09-29'),(482365,'1962-05-02','Fumitaka','Docker','M','1988-04-15'),(482366,'1955-03-25','Adil','Schurmann','M','1986-02-16'),(482367,'1962-09-28','Yaghout','Kadhim','F','1988-08-13'),(482368,'1961-04-20','Shuichi','Attimonelli','M','1986-05-26'),(482369,'1963-01-27','Manu','Narahari','F','1992-04-24'),(482370,'1964-10-12','Werner','Usdin','F','1985-08-23'),(482371,'1964-07-19','Geraldo','Benzaken','M','1995-07-10'),(482372,'1961-10-24','Gaurav','Pardalos','M','1998-07-02'),(482373,'1962-05-31','Mingsen','Decaestecker','F','1994-03-01'),(482374,'1954-09-01','Gaurav','Stamatiou','M','1995-01-22'),(482375,'1960-10-21','Murthy','Srimani','M','1995-10-05'),(482376,'1953-09-27','Niranjan','Kusakabe','F','1987-06-11'),(482377,'1961-09-18','Anneli','Beetstra','M','1987-06-30'),(482378,'1953-12-17','Hilari','Schiper','M','1993-06-07'),(482379,'1952-10-07','Shalesh','Gulla','F','1987-08-20'),(482380,'1962-10-12','Torsten','Choobineh','M','1994-02-18'),(482381,'1962-11-26','Atreyi','Larfeldt','M','1993-03-07'),(482382,'1955-07-13','Gererd','Maginnis','M','1985-05-25'),(482383,'1960-01-16','Lidong','Flasterstein','M','1985-07-21'),(482384,'1955-01-16','Malu','Rothenberg','F','1988-04-24'),(482385,'1963-11-16','Minghong','Pelc','F','1985-02-27'),(482386,'1955-04-20','Subir','McFarlin','F','1986-06-19'),(482387,'1960-04-16','Shan','Thambidurai','M','1993-09-08'),(482388,'1953-04-05','Kish','Rassart','M','1989-05-13'),(482389,'1953-06-02','Xuejia','Alpay','F','1991-09-27'),(482390,'1962-08-23','Miomir','Ishibashi','F','1991-07-02'),(482391,'1955-06-30','Arnould','Anger','M','1985-11-21'),(482392,'1956-06-28','Falguni','Pintelas','M','1996-07-17'),(482393,'1955-03-04','Basil','Michaeli','F','1994-02-11'),(482394,'1957-01-04','Honglan','Thorensen','F','1985-08-07'),(482395,'1964-03-16','Houman','Melichar','M','1998-06-02'),(482396,'1962-01-19','Sanjay','Masada','M','1986-12-21'),(482397,'1956-05-21','Iara','Simkin','M','1991-09-07'),(482398,'1962-07-28','Lillian','DuBourdieux','F','1991-07-11'),(482399,'1956-11-26','Yifei','Birch','M','1993-02-20'),(482400,'1958-04-17','Howell','Kilgore','M','1995-08-21'),(482401,'1962-06-10','Stein','Spelt','M','1998-03-21'),(482402,'1956-12-01','Gita','Azulay','M','1989-01-24'),(482403,'1957-04-23','Kensei','Gulik','M','1989-02-20'),(482404,'1955-03-25','Ger','Verhaegen','M','1985-09-23'),(482405,'1959-09-06','Bernd','Valtorta','F','1993-04-09'),(482406,'1964-08-26','Mohd','Braunschweig','M','1985-11-16'),(482407,'1959-06-13','Gao','Bael','F','1997-04-15'),(482408,'1958-10-28','Taisook','Markovitch','F','1987-01-18'),(482409,'1963-09-13','Shrikanth','Perin','M','1985-08-31'),(482410,'1953-10-13','Dmitri','Tyugu','M','1989-09-20'),(482411,'1960-07-28','Giao','Mateescu','F','1991-09-28'),(482412,'1963-01-18','Mani','Scallan','F','1991-02-02'),(482413,'1952-05-16','Zhigen','Melski','F','1987-11-03'),(482414,'1952-08-07','Hatim','Czap','F','1988-09-17'),(482415,'1956-06-01','Chriss','Puppo','M','1985-12-26'),(482416,'1959-08-18','Tokuyasu','Hutton','M','1987-01-07'),(482417,'1957-12-01','Sudharsan','Ginneken','M','1988-08-27'),(482418,'1963-10-26','Luisa','Moffat','F','1985-05-02'),(482419,'1955-12-04','Christfried','Lorho','M','1991-06-16'),(482420,'1960-08-06','Marl','Rullman','F','1985-05-14'),(482421,'1956-10-03','Conor','Alvarado','F','1989-01-27'),(482422,'1957-04-02','Nobuyoshi','Sinicrope','M','1986-07-07'),(482423,'1959-06-16','Toshimori','Zeilberger','M','1986-06-09'),(482424,'1963-07-03','Domenick','Bazelow','M','1988-10-10'),(482425,'1959-07-02','Xinan','Rijsenbrij','M','1986-02-13'),(482426,'1962-08-20','Kwun','Roison','M','1985-11-20'),(482427,'1953-08-20','Hatsukazu','Andreotta','M','1986-11-10'),(482428,'1962-04-06','Khaled','Oehlmann','M','1990-02-22'),(482429,'1953-04-17','Wonhee','Guardalben','M','1987-11-20'),(482430,'1957-04-26','Hironobu','Domenig','M','1992-09-06'),(482431,'1956-03-10','Adas','Cairo','M','1986-06-24'),(482432,'1959-05-18','Adam','Hopewell','M','1985-06-27'),(482433,'1958-08-21','Koichi','Leppanen','F','1998-05-28'),(482434,'1955-01-25','Leon','Bugaenko','M','1997-09-08'),(482435,'1956-10-06','Fox','Sridhar','F','1991-11-04'),(482436,'1961-03-25','Kankanahalli','Horswill','M','1988-03-19'),(482437,'1962-04-11','Gererd','Bernick','M','1998-04-06'),(482438,'1955-03-14','Nathan','Gulik','F','1985-12-29'),(482439,'1959-06-01','Lene','Pesch','M','1985-04-22'),(482440,'1955-11-09','Katsuo','Sherertz','F','1989-08-22'),(482441,'1957-01-05','Luisa','Morrow','F','1989-12-11'),(482442,'1962-08-02','Sadok','Desikan','F','1989-05-30'),(482443,'1952-05-30','Miomir','Poujol','M','1994-06-15'),(482444,'1959-08-10','Jinya','Garigliano','M','1986-08-17'),(482445,'1964-03-23','Hironoby','Schaaf','M','1988-04-13'),(482446,'1954-03-30','Satyanarayana','Adachi','M','1990-03-27'),(482447,'1954-03-15','Sanjai','Kusakari','F','1989-07-04'),(482448,'1959-08-06','Mitchel','Gustavson','F','1985-02-03'),(482449,'1957-07-06','Ennio','Ranft','M','1994-02-15'),(482450,'1955-04-06','Unal','Socorro','M','1991-11-25'),(482451,'1958-10-26','Zeljko','McAlpine','M','1986-10-03'),(482452,'1960-11-27','Marie','Veevers','M','1991-06-06'),(482453,'1955-05-21','Anneli','Gilg','M','1991-01-25'),(482454,'1957-01-02','Lena','Chinen','M','1993-02-13'),(482455,'1955-07-09','Petter','Gluchowski','M','1987-05-24'),(482456,'1953-11-24','Yonghoan','Brookner','F','1990-12-22'),(482457,'1958-11-13','Tua','Zlotek','F','1986-02-11'),(482458,'1953-07-18','Zdislav','Bresenham','M','1986-10-03'),(482459,'1952-06-29','Yoshimitsu','Herath','F','1987-05-28'),(482460,'1955-12-07','Breannda','Vieri','F','1986-04-04'),(482461,'1956-11-04','Filipe','Kirkerud','M','1987-03-06'),(482462,'1964-05-09','Krassimir','Suri','M','1985-11-04'),(482463,'1963-04-06','Theirry','Dayana','M','1991-02-06'),(482464,'1962-03-19','Genta','Negoita','M','1991-06-10'),(482465,'1957-06-13','Xiaobin','Schreiter','M','1996-07-10'),(482466,'1956-03-26','Sumali','Takkinen','M','1988-07-23'),(482467,'1957-12-06','Richara','Birjandi','M','1988-04-20'),(482468,'1962-05-01','JoAnna','Koyama','M','1991-08-29'),(482469,'1955-01-29','Dayanand','Rahier','M','1986-11-29'),(482470,'1958-07-09','Guozhong','Provine','M','1990-05-27'),(482471,'1955-10-23','Shaowen','Lund','M','1991-07-28'),(482472,'1959-05-19','Ayonca','Provine','F','1988-07-01'),(482473,'1961-08-10','Muneo','Auyong','M','1985-02-26'),(482474,'1952-06-05','Deborah','Henseler','F','1995-08-03'),(482475,'1961-08-10','Aiichiro','Vitiello','F','1985-04-03'),(482476,'1960-05-13','Gilbert','Apsitis','F','1996-12-24'),(482477,'1963-01-11','Hisao','Pollock','M','1993-05-14'),(482478,'1960-06-09','Nirmal','Avouris','M','1995-08-28'),(482479,'1962-06-28','Wojceich','Journel','M','1985-02-07'),(482480,'1955-11-10','Herbert','Birjandi','M','1988-10-20'),(482481,'1962-04-09','Rosalyn','Erol','M','1992-11-07'),(482482,'1953-05-27','Vivian','Vesel','M','1989-08-05'),(482483,'1952-04-11','Debaprosad','Landherr','M','1986-06-20'),(482484,'1960-08-26','Aluzio','Haumacher','M','1987-02-07'),(482485,'1964-12-08','Kazuhisa','Cunliffe','F','1989-04-19'),(482486,'1955-12-13','Yolla','Montemayor','F','1994-01-16'),(482487,'1959-07-16','Jaana','Murtafg','F','1985-10-31'),(482488,'1959-04-06','Souichi','Piancastelli','F','1989-05-22'),(482489,'1962-09-16','Guttorm','Antonisse','M','1989-11-13'),(482490,'1957-08-07','Houman','Biran','M','1990-08-30'),(482491,'1963-11-08','Zdislav','Muhlberg','F','1986-05-18'),(482492,'1961-12-06','Mitchel','Gammage','F','1991-02-10'),(482493,'1953-08-06','Lalit','VanScheik','M','1985-12-16'),(482494,'1956-09-16','Mona','Langford','M','1992-01-06'),(482495,'1961-06-14','Muzhong','Pepe','M','1988-11-23'),(482496,'1962-11-17','Aamer','Heydon','M','1990-04-07'),(482497,'1952-09-02','Tesuro','Nivat','M','1988-04-09'),(482498,'1960-03-27','Chuanti','Wolniewicz','M','1989-09-10'),(482499,'1961-04-07','Mountaz','Mateescu','F','1986-01-29'),(482500,'1963-01-31','Pradeep','Etalle','M','1987-03-31'),(482501,'1959-09-30','Saeko','Naudin','F','1989-02-03'),(482502,'1957-11-29','Kien','Coorg','M','1985-04-15'),(482503,'1954-11-15','Subir','Gihr','M','1990-10-22'),(482504,'1958-02-13','Yucai','Rissland','M','1990-05-25'),(482505,'1962-05-04','Faiza','Waschkowski','M','1994-09-30'),(482506,'1953-03-20','Toong','Zeilberger','F','1989-01-10'),(482507,'1959-03-04','Zhilian','Delgrange','M','1995-05-17'),(482508,'1962-12-31','Bingning','Streit','M','1989-09-14'),(482509,'1963-09-12','Kinh','Luby','F','1985-04-28'),(482510,'1961-02-19','Mari','Pezzoli','F','1988-10-16'),(482511,'1962-04-27','Peer','Erez','F','1986-03-25'),(482512,'1957-12-27','Oksana','Cincotta','M','1993-01-18'),(482513,'1957-09-12','Chiradeep','Jullig','M','1987-09-20'),(482514,'1955-04-29','Geoff','Constantine','F','1985-08-19'),(482515,'1960-05-30','Shigehito','Fontan','F','1985-03-29'),(482516,'1963-01-07','Tesuro','Polupanov','M','1994-09-23'),(482517,'1959-07-10','Yucel','Ruemmler','F','1985-02-24'),(482518,'1960-12-10','Hidde','Budinsky','M','1986-07-26'),(482519,'1954-06-10','Kristian','Staylopatis','F','1997-12-23'),(482520,'1956-12-26','Reinhold','Lowrie','F','1996-03-02'),(482521,'1953-05-30','Sanjai','Simmel','M','1990-01-25'),(482522,'1959-12-01','Leif','Nitta','M','1988-08-11'),(482523,'1954-07-03','Adam','Plessier','M','1988-03-01'),(482524,'1963-12-30','Pranjal','Reinhard','M','1995-09-14'),(482525,'1964-04-29','Aksel','Boudaillier','M','1986-12-17'),(482526,'1953-01-06','Youssef','Leijenhorst','F','1997-08-23'),(482527,'1956-08-22','Maya','Loncour','F','1989-02-14'),(482528,'1964-02-27','Abdelaziz','Zastre','M','1985-07-14'),(482529,'1955-03-19','LiMin','Fargier','M','1991-09-17'),(482530,'1963-07-23','Doowon','McConalogue','M','1990-07-25'),(482531,'1959-09-05','Oddvar','Aseltine','M','1990-07-21'),(482532,'1953-03-31','Adib','Vesna','M','1989-02-22'),(482533,'1963-06-08','Ziva','Cyre','M','1987-04-30'),(482534,'1960-01-03','Cullen','Landherr','M','1989-08-18'),(482535,'1958-03-10','Youjian','Rajcani','F','1987-03-07'),(482536,'1963-01-31','Kiyomitsu','Socorro','M','1999-04-30'),(482537,'1958-05-21','Udo','Cyre','F','1988-06-29'),(482538,'1956-05-09','Ortrun','Felcyn','M','1998-03-05'),(482539,'1952-02-29','Bikash','Pehl','M','1987-04-22'),(482540,'1957-12-12','Alassane','Fiebach','M','1990-10-11'),(482541,'1954-07-12','Teruyuki','Masaki','M','1986-05-15'),(482542,'1957-04-23','Mototsugu','Iwayama','F','1988-07-09'),(482543,'1963-03-12','Rimli','Kawashimo','M','1989-11-16'),(482544,'1955-02-06','Utz','Narwekar','M','1989-04-17'),(482545,'1958-12-03','Shridhar','Perelgut','M','1986-09-07'),(482546,'1952-12-01','Karlis','Zongker','F','1991-04-01'),(482547,'1958-10-06','Doohun','Prenel','F','1986-11-04'),(482548,'1958-09-10','Godehard','Grandbois','F','1990-02-23'),(482549,'1958-02-05','Takanari','Zaccaria','M','1989-08-06'),(482550,'1961-07-04','Kenton','Covnot','M','1991-12-30'),(482551,'1954-01-28','Sashi','Gluchowski','M','1986-10-20'),(482552,'1959-01-05','Shridhar','Ranft','F','1988-08-14'),(482553,'1963-05-09','Kerryn','Pelz','M','1988-10-09'),(482554,'1964-02-26','Fabrizio','Businaro','F','1987-08-22'),(482555,'1954-12-03','Hyuncheol','Mansanne','F','1985-11-30'),(482556,'1954-04-26','Gio','Panienski','M','1993-02-28'),(482557,'1955-09-08','Aran','Gecseg','F','1997-11-15'),(482558,'1962-03-06','Boguslaw','Gustavson','M','1989-11-01'),(482559,'1957-05-24','Saniya','Gimarc','M','1990-01-08'),(482560,'1961-01-12','Billur','Eiter','F','1996-03-01'),(482561,'1960-05-25','Makato','Camurati','M','1996-03-04'),(482562,'1956-05-30','Masamitsu','Barreiro','M','1995-05-28'),(482563,'1954-11-02','Kayoko','Ratzlaff','M','1988-04-05'),(482564,'1952-03-17','Heon','Lieberherr','M','1989-06-23'),(482565,'1954-10-20','Herb','Zlotek','F','1985-12-02'),(482566,'1953-04-05','Brewster','Cangellaris','F','1991-05-13'),(482567,'1963-02-15','Erzsebet','Mullainathan','F','1998-01-02'),(482568,'1954-11-10','Fai','Tyugu','F','1985-08-19'),(482569,'1963-11-20','Mohit','Schade','F','1988-12-08'),(482570,'1964-08-25','Elvia','Alblas','M','1986-12-03'),(482571,'1955-04-17','Zengping','Orlowski','M','1991-06-16'),(482572,'1960-08-21','Peternela','Stamatiou','M','1989-01-01'),(482573,'1953-07-07','Ger','Escriba','M','1987-09-16'),(482574,'1959-04-11','Serenella','Gischer','F','1992-11-12'),(482575,'1958-10-30','Katsuyuki','Desikan','M','1987-03-05'),(482576,'1954-12-31','Charlene','Terwilliger','F','1989-12-16'),(482577,'1953-08-17','Masadi','Validov','M','1985-07-21'),(482578,'1957-07-30','Mari','Farrag','F','1986-05-27'),(482579,'1957-04-04','Basant','Bale','F','1995-01-29'),(482580,'1958-12-05','Luerbio','Baik','M','1991-08-07'),(482581,'1958-02-02','Udo','Gilg','M','1988-11-29'),(482582,'1954-12-23','Leucio','Salinas','M','1995-07-01'),(482583,'1953-04-05','Danil','Wielonsky','F','1986-02-17'),(482584,'1960-09-26','Jiong','Danley','M','1989-02-12'),(482585,'1960-02-28','Eishiro','Diderrich','F','1990-07-21'),(482586,'1953-01-20','Isamu','Lortz','F','1998-03-31'),(482587,'1954-07-05','Taizo','Barinka','F','1990-08-17'),(482588,'1954-06-07','Xuejun','Millington','M','1996-03-11'),(482589,'1963-02-25','Takahito','Fairtlough','F','1992-09-21'),(482590,'1957-04-21','Fumitaka','Lortz','F','1997-02-06'),(482591,'1958-05-01','Shahar','Kading','F','1991-12-16'),(482592,'1955-06-21','Naraig','Mersereau','M','1990-03-09'),(482593,'1957-07-30','Kristen','Taneja','M','1987-02-03'),(482594,'1962-02-15','Barun','Passafiume','F','1990-04-08'),(482595,'1963-09-17','Ramya','Delgrossi','F','1986-10-06'),(482596,'1952-08-26','Saniya','Beznosov','F','1992-08-10'),(482597,'1963-04-05','Radoslaw','Waleschkowski','M','1992-09-07'),(482598,'1960-09-19','Saddek','Hutter','M','1986-09-06'),(482599,'1953-07-11','Marl','Stavenow','M','1992-04-29'),(482600,'1964-03-22','Larisa','Bouloucos','F','1991-01-08'),(482601,'1959-11-03','Steve','Goodrum','M','1986-08-05'),(482602,'1954-06-18','Aamer','Lagarias','M','1986-09-17'),(482603,'1952-10-01','Jenwei','Itzigehl','M','1991-08-08'),(482604,'1955-12-22','Sudharsan','Toyoshima','M','1992-09-21'),(482605,'1963-11-28','Yongmin','Steinauer','M','1985-06-01'),(482606,'1962-04-02','Lalit','Thimonier','F','1995-03-13'),(482607,'1964-02-29','Arunas','Kroha','M','1992-09-19'),(482608,'1961-07-23','Jaewoo','Vesna','F','1990-05-19'),(482609,'1952-04-13','Sreenivas','Brookman','M','1991-10-14'),(482610,'1963-03-09','Katsuo','Lammel','M','1989-01-06'),(482611,'1956-05-04','Zongyan','Hennings','M','1986-07-31'),(482612,'1953-10-27','Sailaja','Straney','F','1989-06-28'),(482613,'1963-04-03','Khalil','Rouquie','F','1985-05-25'),(482614,'1961-11-08','Alselm','Eppinger','M','1986-09-07'),(482615,'1959-02-06','Felicidad','Karcich','M','1985-02-03'),(482616,'1958-04-03','Mariangiola','Osgood','M','1991-10-28'),(482617,'1956-03-28','Prodip','Copas','M','1988-03-03'),(482618,'1956-03-18','Marsal','Gyimothy','M','1991-05-25'),(482619,'1956-01-15','Sadegh','Roison','F','1987-05-25'),(482620,'1961-04-19','Basem','Perl','M','1988-06-16'),(482621,'1957-03-06','Kazuhiko','Thorensen','M','1986-05-24'),(482622,'1956-12-01','Susuma','Baezner','M','1985-06-21'),(482623,'1952-10-07','Sampalli','Honiden','F','1988-06-30'),(482624,'1961-06-04','Toshiki','Kenevan','F','1989-02-15'),(482625,'1955-12-16','Siamak','Michaeli','M','1986-07-20'),(482626,'1962-09-08','Xudong','Roohalamini','M','1986-06-08'),(482627,'1963-04-30','Brendon','Camurati','F','1988-02-27'),(482628,'1958-06-27','Haldun','Stanfel','M','1991-04-03'),(482629,'1958-06-09','Xinan','Pillow','F','1988-02-28'),(482630,'1952-12-31','Nirmal','Peres','F','1992-01-29'),(482631,'1958-08-29','Susumu','Cullers','F','1989-02-08'),(482632,'1960-12-09','Hidekazu','Gils','F','1989-12-17'),(482633,'1953-04-02','Xiaoheng','Guerreiro','M','1992-04-13'),(482634,'1958-02-16','Subir','Spell','M','1993-11-22'),(482635,'1954-05-06','Abdelwaheb','Waleschkowski','M','1990-10-17'),(482636,'1963-01-23','Hatsukazu','Fargier','M','1995-07-08'),(482637,'1958-12-27','Serenella','Moehrke','F','1988-02-11'),(482638,'1964-02-29','King','Melski','F','1990-04-05'),(482639,'1964-08-12','Jacopo','Anick','M','1987-09-05'),(482640,'1955-05-15','Shmuel','Chandrasekhar','M','1988-12-12'),(482641,'1963-08-09','Kristin','Hanratty','F','1986-08-29'),(482642,'1964-04-27','Vugranam','Mahnke','F','1990-07-19'),(482643,'1958-05-28','DAIDA','Binding','M','1987-01-21'),(482644,'1964-11-17','Fumitaka','Uhrig','F','1985-04-03'),(482645,'1962-10-16','Masato','Jenevein','M','1989-07-29'),(482646,'1953-06-10','Souichi','Kugler','F','1991-05-27'),(482647,'1960-07-26','Vishwani','Itzigehl','F','1990-06-16'),(482648,'1955-10-13','Kinh','Velardi','M','1988-12-05'),(482649,'1952-07-19','Tiina','Tchuente','M','1997-08-13'),(482650,'1952-02-09','Constantino','Ebeling','M','1991-07-14'),(482651,'1955-06-03','Matt','Czaja','M','1996-02-04'),(482652,'1961-08-30','Chirstian','Lorin','F','1992-01-29'),(482653,'1959-08-29','Fumiko','Tiemann','M','1997-03-03'),(482654,'1953-05-16','Lokesh','Iisaka','M','1988-10-28'),(482655,'1961-08-07','Adamantios','Peha','M','1989-03-06'),(482656,'1961-02-04','Zijian','Pocchiola','M','1985-12-22'),(482657,'1961-09-04','Jungsoon','Lorie','M','1994-10-21'),(482658,'1957-08-17','Wanqing','Aingworth','M','1997-05-17'),(482659,'1955-11-07','Zhenbing','Passino','F','1985-06-12'),(482660,'1960-12-31','Hugh','Nitsch','M','1994-09-23'),(482661,'1960-12-13','Mooi','Penttonen','M','1992-09-03'),(482662,'1959-07-23','Nirmal','Impagliazzo','F','1990-11-02'),(482663,'1959-05-29','Tadahiro','Demir','M','1986-06-04'),(482664,'1953-11-08','Keiichiro','Rabehasaina','M','1993-09-03'),(482665,'1961-07-15','Gritta','Granlund','M','1987-03-08'),(482666,'1954-08-06','Sandeepan','Pappas','M','1985-05-15'),(482667,'1963-10-27','Xiaopeng','Terwilliger','M','1986-05-29'),(482668,'1960-03-13','Frazer','Georgatos','F','1990-09-04'),(482669,'1961-02-27','Piyush','Rosaz','F','1998-03-30'),(482670,'1960-09-16','Filipp','Gelosh','F','1988-02-02'),(482671,'1959-07-31','Mari','Solovay','F','1986-08-13'),(482672,'1955-08-19','Ymte','Molenaar','M','1987-06-23'),(482673,'1960-03-28','Ekawit','Bergere','M','1993-02-05'),(482674,'1964-09-21','Marc','Uchoa','M','1992-10-27'),(482675,'1956-06-11','Mona','Ranai','F','1993-03-31'),(482676,'1957-10-14','Mara','Kuzuoka','M','1990-03-18'),(482677,'1952-09-17','Pantung','Tokunaga','F','1996-04-19'),(482678,'1964-09-18','Vojin','Sluis','M','1988-02-24'),(482679,'1953-04-27','Krister','Decleir','F','1988-01-03'),(482680,'1963-05-18','Toshiki','Herber','F','1989-07-25'),(482681,'1963-08-12','Dannz','Prochazka','M','1990-09-06'),(482682,'1955-05-23','Younwoo','Woycyznski','F','1996-12-09'),(482683,'1963-08-23','George','Thombley','M','1989-12-31'),(482684,'1962-09-07','Krister','Zielinski','F','1998-04-08'),(482685,'1955-07-28','Eishiro','Cooley','F','1996-04-02'),(482686,'1961-07-20','Gianluca','Penz','F','1987-06-15'),(482687,'1961-06-05','Charlene','Wendorf','M','1985-02-17'),(482688,'1955-06-16','Kish','Bonifati','M','1994-07-13'),(482689,'1958-02-24','Margo','Segond','M','1989-11-04'),(482690,'1961-02-02','Sudhanshu','Talmor','M','1994-04-08'),(482691,'1958-11-05','Boriana','Baby','M','1992-12-17'),(482692,'1957-04-19','Nadjib','Vecchi','F','1996-06-21'),(482693,'1961-05-15','Hongzhu','Zykh','F','1996-09-03'),(482694,'1962-03-03','Mohamadou','Bernick','M','1986-11-05'),(482695,'1953-09-18','Jaques','Steenbeek','M','1992-09-13'),(482696,'1964-03-23','Utz','Servieres','M','1989-10-27'),(482697,'1961-02-25','Sreekrishna','Seuren','M','1991-10-26'),(482698,'1958-05-05','Sachin','Egerstedt','M','1989-03-03'),(482699,'1963-06-20','Tomokazu','Chleq','F','1985-05-17'),(482700,'1956-02-10','Sungwon','Rosaz','M','1989-05-26'),(482701,'1955-03-22','Vitaly','Diderrich','M','1986-10-02'),(482702,'1956-09-08','Jayson','Kampfer','F','1991-06-04'),(482703,'1957-03-18','Barna','Henseler','M','1988-02-05'),(482704,'1955-04-14','Dharmaraja','Angelopoulos','F','1995-07-13'),(482705,'1964-10-05','Elzbieta','Chleq','F','1987-06-22'),(482706,'1963-01-11','Howell','Wallrath','F','1989-11-13'),(482707,'1964-12-23','Supot','Hofting','M','1986-10-14'),(482708,'1953-06-25','Baocai','Karnin','M','1989-04-20'),(482709,'1960-06-21','Brigham','Pashtan','F','1992-06-20'),(482710,'1963-06-11','Takahito','Munch','M','1987-04-03'),(482711,'1954-10-07','Alois','Jarecki','F','1985-05-04'),(482712,'1958-11-17','Unal','Roison','F','1993-12-04'),(482713,'1954-10-20','Kazuhito','Hasenauer','F','1989-02-28'),(482714,'1964-05-25','Fumino','Ananiadou','M','1996-12-31'),(482715,'1954-01-03','Kwangyoen','Guting','F','1986-06-21'),(482716,'1960-10-09','Freyja','Hennings','F','1988-10-06'),(482717,'1963-12-08','Cheong','Menhardt','M','1991-10-10'),(482718,'1953-10-13','Xuedong','Birjandi','M','1992-09-09'),(482719,'1958-12-10','Kwangho','Huttel','M','1994-08-08'),(482720,'1953-01-06','Subhada','Swab','M','1989-06-02'),(482721,'1954-08-25','Beshir','Herber','M','1997-08-13'),(482722,'1963-03-08','Odinaldo','Vernadat','F','1986-08-18'),(482723,'1959-10-27','Fumitaka','Syrzycki','M','1989-06-21'),(482724,'1958-12-21','Marko','Polupanov','M','1994-06-04'),(482725,'1959-06-24','Miomir','Wielonsky','M','1985-05-30'),(482726,'1960-09-09','Nikolaus','Sundgren','M','1994-01-15'),(482727,'1960-04-14','Miyeon','Azevdeo','F','1998-11-09'),(482728,'1963-04-12','Roselyn','Lalonde','F','1991-04-12'),(482729,'1956-07-06','Mikhail','Mansanne','M','1994-12-20'),(482730,'1955-07-09','Gio','Detkin','F','1987-12-28'),(482731,'1953-12-22','Uzi','Hellwagner','F','1993-04-04'),(482732,'1960-06-04','Rildo','Georg','M','1995-10-26'),(482733,'1960-12-12','Tuval','Zongker','F','1993-02-25'),(482734,'1954-07-12','Nirmal','Kavanagh','M','1989-02-17'),(482735,'1959-05-26','Eric','Vendrig','M','1989-01-10'),(482736,'1963-05-27','Huican','Noriega','M','1985-02-05'),(482737,'1956-11-08','Tonia','Jumpertz','F','1985-09-01'),(482738,'1954-09-17','Munehiko','Peral','M','1985-09-18'),(482739,'1963-03-14','Paddy','Turnbull','F','1985-04-23'),(482740,'1960-06-08','Shahar','Brobst','M','1993-06-10'),(482741,'1955-10-21','Yucel','Baik','M','1993-04-10'),(482742,'1956-07-24','Shaz','Melichar','M','1994-10-04'),(482743,'1957-05-20','Bernd','Wroclawski','M','1987-02-01'),(482744,'1957-02-12','Sergi','Etalle','F','1993-03-04'),(482745,'1964-11-10','Pranas','Peot','F','1987-01-04'),(482746,'1963-12-15','Rasikan','Zlotek','M','1987-02-16'),(482747,'1955-08-17','Sumali','Lichtner','F','1987-10-07'),(482748,'1952-09-17','Udaiprakash','Dusink','M','1985-05-25'),(482749,'1955-12-21','Jaques','Ramsak','F','1992-01-31'),(482750,'1954-01-22','Renee','Montemayor','M','1993-05-03'),(482751,'1964-07-20','Miomir','Orlowski','M','1990-03-19'),(482752,'1961-10-29','Shaowen','Rusmann','F','1985-07-16'),(482753,'1960-02-22','Barry','Spataro','M','1990-05-23'),(482754,'1959-07-24','Vishu','Randi','F','1987-03-21'),(482755,'1965-01-03','Jouni','Conia','M','1986-03-07'),(482756,'1965-01-02','Shaowei','Back','M','1993-06-29'),(482757,'1954-10-03','Xiaopeng','Luders','M','1998-09-05'),(482758,'1964-01-19','Frazer','Roisin','M','1987-11-17'),(482759,'1960-07-06','Mountaz','Farrow','F','1992-08-31'),(482760,'1956-01-21','Shrikanth','Iwayama','F','1990-05-25'),(482761,'1961-02-16','Khedija','Manders','F','1987-01-10'),(482762,'1960-05-16','Jenwei','Halevi','M','1990-06-08'),(482763,'1958-07-18','Conal','Serdy','F','1987-03-18'),(482764,'1957-06-02','Keiichiro','Colorni','F','1997-05-24'),(482765,'1952-11-14','Hailing','Nitsche','M','1986-11-20'),(482766,'1959-02-14','Gila','Lichtman','F','1995-01-01'),(482767,'1963-01-16','Khaled','McClurg','M','1987-09-24'),(482768,'1959-10-31','Fuqing','Kohling','F','1989-05-28'),(482769,'1952-10-14','Djelloul','Hellwagner','M','1991-09-09'),(482770,'1963-04-30','Gen','Brandsma','F','1988-02-09'),(482771,'1958-05-26','Kazuhiko','Xiaoshan','M','1989-08-07'),(482772,'1962-03-14','Eishiro','Gimarc','M','1986-05-18'),(482773,'1959-11-13','Charlene','Parveen','M','1995-04-26'),(482774,'1956-10-24','Shigeaki','Katiyar','F','1988-03-24'),(482775,'1963-04-17','Susanta','Lores','F','1990-02-10'),(482776,'1952-05-13','Kristin','Beilner','M','1985-11-27'),(482777,'1958-08-30','Gill','Pearson','F','1993-07-19'),(482778,'1957-05-20','Juyoung','Speek','M','1987-05-12'),(482779,'1955-02-11','Leah','Nitsch','F','1988-07-19'),(482780,'1963-01-04','Rasiah','Kalsbeek','F','1990-08-30'),(482781,'1958-07-15','Volkmar','Marsiglia','F','1985-12-16'),(482782,'1953-06-12','Domenick','Vesel','M','1989-01-14'),(482783,'1956-04-09','Babette','Tramer','F','1989-01-12'),(482784,'1958-10-02','Yongmao','Benaini','F','1985-10-23'),(482785,'1960-05-15','Sampalli','Roison','F','1985-05-10'),(482786,'1958-04-14','Ottavia','Leuchs','M','1985-03-24'),(482787,'1960-06-03','Shuky','Aseltine','M','1986-04-26'),(482788,'1963-12-18','Lokesh','Sudkamp','M','1990-11-25'),(482789,'1953-02-13','Theron','Marsiglia','F','1986-03-24'),(482790,'1958-07-05','Shmuel','Crabtree','F','1994-10-29'),(482791,'1960-09-11','Baoqiu','Erol','F','1996-02-17'),(482792,'1964-06-28','Charlene','Passino','M','1992-05-26'),(482793,'1955-12-31','Lech','Walston','F','1986-08-07'),(482794,'1957-11-18','Siddarth','Gecsel','M','1987-08-19'),(482795,'1952-03-18','Yuping','Schurmann','F','1990-08-04'),(482796,'1960-12-24','Yucel','Uehara','M','1989-12-31'),(482797,'1952-05-05','Margareta','Boissier','M','1990-06-03'),(482798,'1959-11-21','Gian','Birjandi','F','1987-10-10'),(482799,'1964-07-22','Hidekazu','Orsini','M','1990-10-21'),(482800,'1957-01-31','Rasiah','Morrey','M','1991-10-27'),(482801,'1958-02-09','Apostol','Heydon','M','1993-03-20'),(482802,'1957-12-18','Phuoc','Ranai','F','1985-05-28'),(482803,'1961-08-18','Roselyn','Orlowski','F','1987-08-11'),(482804,'1960-03-14','Tetsurou','Greenaway','M','1995-10-28'),(482805,'1962-08-03','Arif','Braunschweig','M','1990-01-25'),(482806,'1952-08-05','Ebru','Kaminger','F','1988-10-18'),(482807,'1957-01-25','Xiping','Marsiglia','M','1993-06-29'),(482808,'1955-01-16','Maya','Waeselynck','M','1985-04-12'),(482809,'1956-04-01','Shaowei','Tokunaga','M','1987-05-04'),(482810,'1962-10-20','Sadok','Mahmud','F','1988-03-19'),(482811,'1957-08-02','Nalini','Raney','M','1992-10-17'),(482812,'1957-07-03','Conrado','Gurbaxani','M','1993-02-08'),(482813,'1952-10-20','Dipayan','Veccia','F','1986-11-12'),(482814,'1958-10-14','Gudjon','Pelc','F','1986-04-01'),(482815,'1963-11-10','Beshir','Dredge','F','1992-10-10'),(482816,'1952-12-25','Freyja','Naumovich','F','1988-04-14'),(482817,'1963-03-11','Gererd','Frijda','M','1987-12-18'),(482818,'1963-11-26','Dante','Luan','F','1992-03-02'),(482819,'1954-02-17','Mostafa','Merkl','M','1986-07-05'),(482820,'1952-05-27','Weiye','Barriga','M','1986-03-19'),(482821,'1963-12-04','Brendon','Bazzichi','F','1993-08-15'),(482822,'1957-02-22','Huan','Taubman','M','1996-08-18'),(482823,'1953-06-19','Henk','Sidhu','M','1986-07-24'),(482824,'1961-09-20','Mani','Danlos','M','1988-02-29'),(482825,'1955-04-11','Ewing','Skrikant','M','1992-06-16'),(482826,'1953-09-04','Goo','Perin','F','1996-12-01'),(482827,'1963-06-22','Yuguang','Porotnikoff','M','1995-01-01'),(482828,'1955-11-13','Quingbo','Kavvadias','M','1985-07-01'),(482829,'1953-11-02','Arup','Melski','F','1987-07-06'),(482830,'1955-01-25','Weiyi','Gornas','M','1992-02-22'),(482831,'1954-08-15','Nahla','McConalogue','M','1993-09-14'),(482832,'1961-06-23','DeForest','Sabnani','M','1988-01-18'),(482833,'1962-08-18','Hideo','Cromarty','M','1986-05-09'),(482834,'1955-12-18','Patricio','Rosiles','M','1996-03-05'),(482835,'1953-08-11','Kellie','Seuren','M','1989-10-24'),(482836,'1954-10-17','Augustine','Cunliffe','M','1989-06-26'),(482837,'1960-04-17','Zhigen','Paciorek','M','1986-06-14'),(482838,'1959-02-09','Ennio','Serdy','F','1986-09-28'),(482839,'1959-10-29','Jiakeng','Ozeri','M','1994-03-31'),(482840,'1953-08-27','Shahar','Binkley','F','1986-04-27'),(482841,'1957-02-06','Abdelghani','Potthoff','F','1988-12-02'),(482842,'1960-08-21','Kousuke','Winter','F','1988-11-02'),(482843,'1959-11-17','Divine','Piazza','F','1987-07-21'),(482844,'1955-03-25','Hauke','Jervis','M','1988-10-29'),(482845,'1958-03-12','Toney','Sudkamp','M','1986-11-22'),(482846,'1953-08-11','Samphel','Quittner','M','1988-09-13'),(482847,'1961-03-04','Akeno','Hutter','F','1990-07-10'),(482848,'1961-10-22','Freyja','Janetzko','M','1985-04-26'),(482849,'1956-02-27','Matk','Schaad','F','1985-02-15'),(482850,'1964-10-18','Beshir','Emden','M','1989-02-20'),(482851,'1956-10-18','Arve','Nittel','F','1987-06-24'),(482852,'1956-07-19','Billur','Miculan','M','1985-06-20'),(482853,'1961-03-07','Sungwon','Mikschl','M','1997-11-10'),(482854,'1961-08-12','Chriss','Erman','F','1988-04-10'),(482855,'1960-06-26','Paloma','Trystram','F','1993-02-08'),(482856,'1952-09-03','Sashi','Salvesen','M','1985-03-21'),(482857,'1958-02-20','Gaetan','Iacovou','M','1989-04-12'),(482858,'1962-03-11','Kauko','Kavraki','M','1992-12-08'),(482859,'1958-02-11','Shigehito','Badr','M','1986-03-06'),(482860,'1959-03-04','Willard','Landherr','M','1991-02-22'),(482861,'1958-07-07','Kiyotoshi','Sankaranarayanan','M','1988-09-11'),(482862,'1953-04-21','Shaw','Anido','M','1985-09-23'),(482863,'1955-03-13','Xiaobin','Spieker','M','1987-01-29'),(482864,'1963-07-06','Ioana','Krone','F','1994-08-04'),(482865,'1964-08-10','Steve','Rahimi','M','1989-05-29'),(482866,'1959-11-23','Moriyoshi','Gischer','M','1990-05-07'),(482867,'1957-11-23','Pranay','Waschkowski','F','1989-07-14'),(482868,'1955-07-21','Arunas','Iivonen','M','1986-12-28'),(482869,'1957-07-29','Jagoda','Benveniste','M','1986-06-02'),(482870,'1955-09-17','Yucel','Zlotek','F','1987-02-18'),(482871,'1956-07-08','Zita','Angiulli','M','1990-01-19'),(482872,'1958-01-04','Sreenivas','Asmuth','M','1989-03-28'),(482873,'1958-08-24','Feiyu','Claffy','M','1989-03-08'),(482874,'1961-06-04','Djelloul','Montemayor','F','1987-12-08'),(482875,'1953-01-04','Denny','Roohalamini','M','1996-05-24'),(482876,'1961-07-12','Paloma','Vigier','M','1990-05-14'),(482877,'1963-07-19','Yurij','Shumilov','M','1988-09-29'),(482878,'1953-05-15','Chikara','Denti','M','1986-01-10'),(482879,'1956-10-29','Khalid','Yurek','M','1990-03-22'),(482880,'1963-08-11','Thanasis','Przulj','M','1992-01-13'),(482881,'1958-05-10','Filipe','Cincotta','F','1986-05-27'),(482882,'1962-10-10','Kasidit','Nitsche','M','1989-01-01'),(482883,'1952-06-20','Sanjai','Cheshire','M','1986-12-06'),(482884,'1953-03-18','Goncalo','Zumaque','M','1991-06-01'),(482885,'1965-01-29','Shaunak','Brizzi','M','1988-09-02'),(482886,'1953-02-19','Gritta','Pavlopoulou','M','1985-12-23'),(482887,'1961-05-26','Shimshon','Perez','F','1992-01-08'),(482888,'1953-11-27','Apostol','Brookman','F','1985-05-29'),(482889,'1955-12-19','Souichi','Restivo','F','1986-01-15'),(482890,'1959-01-20','Mitchel','Sessa','M','1985-12-14'),(482891,'1960-05-04','Adas','Brender','M','1986-09-04'),(482892,'1955-01-22','Taiji','Middleton','F','1991-08-07'),(482893,'1959-01-01','Turgut','Magliocco','M','1996-01-20'),(482894,'1952-06-07','Greger','Takanami','M','1988-01-29'),(482895,'1955-10-11','Piyawadee','Asmuth','M','1996-12-20'),(482896,'1957-07-11','Vesna','Wursthorn','F','1987-08-10'),(482897,'1959-03-25','Persi','Ranon','M','1986-10-02'),(482898,'1962-10-06','Fayez','Swick','M','1992-04-14'),(482899,'1961-04-15','Arnd','Butterworth','M','1991-02-02'),(482900,'1955-10-25','Mabhin','Rusmann','M','1989-07-04'),(482901,'1959-05-24','Odinaldo','Petersohn','M','1992-10-20'),(482902,'1956-07-20','Bernardo','Segond','M','1995-08-08'),(482903,'1956-07-08','Conrado','Ciolek','F','1987-05-08'),(482904,'1954-09-02','Weijing','Honglei','F','1992-09-09'),(482905,'1965-01-16','Aral','Hebden','F','1986-12-05'),(482906,'1959-10-27','Hidefumi','Cesareni','F','1992-04-25'),(482907,'1953-12-11','Gurbir','Kaiser','M','1993-09-10'),(482908,'1956-05-22','Kitty','Steinauer','M','1996-03-21'),(482909,'1952-07-20','Magy','Chvatal','M','1988-02-08'),(482910,'1959-10-27','Makato','Ducloy','F','1988-06-10'),(482911,'1958-01-28','Susanne','Ernst','M','1991-03-23'),(482912,'1958-02-23','Weiwu','Alvarado','M','1985-09-09'),(482913,'1958-06-28','Shaz','Szemeredi','F','1987-10-30'),(482914,'1953-11-27','Lakshmi','Braccini','M','1989-09-16'),(482915,'1963-08-15','Sadegh','Coombs','M','1990-08-11'),(482916,'1962-12-15','Vasilis','Kisuki','M','1986-01-01'),(482917,'1957-09-13','Duangkaew','Laurillard','M','1989-06-20'),(482918,'1964-10-07','Armond','Lieberherr','M','1991-01-19'),(482919,'1956-01-06','Amalendu','Spieker','M','1989-05-29'),(482920,'1963-08-28','Jasminko','Ranai','M','1985-08-10'),(482921,'1955-09-16','Morris','Hiltgen','F','1992-05-04'),(482922,'1953-10-08','Van','Cappelli','M','1992-02-02'),(482923,'1956-02-03','Visit','Gyorkos','F','1989-11-21'),(482924,'1962-10-05','Collette','Perl','M','1994-08-25'),(482925,'1953-06-20','Przemyslawa','Baer','F','1992-09-13'),(482926,'1960-07-28','Rosli','Karner','F','1994-11-23'),(482927,'1956-11-22','Vasiliy','Fraisse','M','1991-10-13'),(482928,'1964-08-01','Changho','Tischendorf','F','1985-11-19'),(482929,'1956-04-20','Nathalie','Perfilyeva','M','1994-07-01'),(482930,'1956-06-26','Guiseppe','Vadhan','M','1986-02-10'),(482931,'1954-06-30','Fumiko','Bade','M','1995-03-09'),(482932,'1962-06-25','Shalesh','Cummings','M','1991-06-08'),(482933,'1953-06-14','Sadegh','Lubachevsky','M','1988-11-03'),(482934,'1954-06-15','Kitty','Cappelli','M','1996-02-05'),(482935,'1953-06-10','Xiaoheng','Besancenot','M','1986-11-29'),(482936,'1956-08-23','Kristin','Attimonelli','F','1994-12-01'),(482937,'1960-03-18','Aamer','Bottner','M','1990-09-14'),(482938,'1956-11-20','Sadegh','Ranft','F','1992-04-22'),(482939,'1962-07-08','Etsuo','Piazza','M','1991-04-08'),(482940,'1964-01-31','Tremaine','Vanwelkenhuysen','F','1990-12-18'),(482941,'1958-06-06','Arnould','Mawatari','M','1988-06-17'),(482942,'1957-09-30','Masali','Porenta','F','1993-05-22'),(482943,'1963-12-04','Sanjiv','Cyre','M','1991-11-26'),(482944,'1965-01-26','Duke','Journel','M','1991-10-26'),(482945,'1960-03-22','Hideyuki','Rahimi','F','1986-03-19'),(482946,'1964-08-20','Tetsushi','Coorg','M','1992-11-21'),(482947,'1963-06-05','Mitchel','Restivo','M','1989-03-28'),(482948,'1964-07-10','Oddvar','Baja','M','1992-12-03'),(482949,'1958-01-12','Lijia','Plumb','M','1993-11-23'),(482950,'1961-11-12','Tadahiko','Swab','F','1991-06-25'),(482951,'1964-10-07','Gudjon','Madeira','M','1985-09-23'),(482952,'1961-03-10','Apostol','Parfitt','F','1990-10-07'),(482953,'1954-07-22','Rafail','Kilgour','F','1985-06-15'),(482954,'1961-08-08','Danil','Burnard','F','1987-08-06'),(482955,'1955-09-03','Branimir','Zykh','F','1985-08-31'),(482956,'1964-10-15','Laurentiu','Fiebach','M','1985-03-05'),(482957,'1962-12-05','Frederique','Badache','M','1994-04-02'),(482958,'1955-05-29','Uzi','McClurg','M','1997-02-22'),(482959,'1964-11-15','Vitaly','Kabayashi','M','1991-06-03'),(482960,'1954-08-08','Taegyun','Lodder','F','1989-11-20'),(482961,'1962-03-24','Oscal','Tsukuda','M','1989-07-09'),(482962,'1956-08-08','Mack','Lundstrom','M','1988-09-30'),(482963,'1963-01-21','Conrado','Lunt','F','1986-12-05'),(482964,'1964-01-21','Sariel','Schahn','M','1993-06-30'),(482965,'1960-10-28','DAIDA','Gopalakrishnan','M','1986-01-23'),(482966,'1959-01-07','Dietrich','Szemeredi','M','1990-02-14'),(482967,'1953-03-16','Jaewoo','Samarati','F','1991-12-26'),(482968,'1952-05-06','Premal','Walston','F','1987-06-14'),(482969,'1962-01-31','Xuejun','Portugali','M','1993-02-09'),(482970,'1959-08-21','Padma','Baer','M','1995-01-12'),(482971,'1960-09-12','Sahrah','Keohane','M','1997-07-30'),(482972,'1956-12-29','Vojin','Paludetto','F','1987-06-18'),(482973,'1952-11-10','Hinrich','Baranowski','M','1992-01-13'),(482974,'1953-11-18','Fayez','Glinert','M','1990-04-06'),(482975,'1961-07-10','Mario','Castellani','F','1986-01-09'),(482976,'1960-09-03','Xiong','Liedekerke','F','1986-05-14'),(482977,'1952-09-28','Rosalie','Mersereau','F','1994-01-24'),(482978,'1961-02-05','Mingsen','Auria','M','1991-05-04'),(482979,'1960-04-26','Huei','Undy','F','1990-08-01'),(482980,'1955-07-06','Ulf','Domenig','F','1985-09-03'),(482981,'1957-03-09','Leon','Rohrbach','M','1992-07-25'),(482982,'1959-11-16','Zeydy','Speckmann','M','1989-06-30'),(482983,'1954-05-22','Hyuckchul','Bhattacharjee','F','1985-07-24'),(482984,'1961-05-15','Stamatina','Senzako','F','1986-10-21'),(482985,'1956-10-29','Jinxi','Hooghiemstra','F','1992-02-15'),(482986,'1952-09-27','Henk','Guardalben','M','1993-07-19'),(482987,'1955-08-02','Ziva','Schreiter','F','1995-12-11'),(482988,'1955-06-10','Falguni','Shiratori','M','1992-08-17'),(482989,'1960-10-08','Guangming','Gniady','F','1988-03-24'),(482990,'1963-10-05','Gil','Gewali','F','1986-03-17'),(482991,'1963-11-09','Krister','Limongiello','M','1988-03-14'),(482992,'1953-10-03','Kellyn','Velardi','F','1987-12-12'),(482993,'1952-03-14','Jianhua','Muhlberg','M','1989-03-08'),(482994,'1952-04-04','Miyeon','Garrabrants','M','1986-03-23'),(482995,'1964-06-29','Surveyors','Murillo','M','1986-01-31'),(482996,'1953-12-13','Wonhee','Lovengreen','M','1985-04-05'),(482997,'1959-10-19','Guangming','Wilfing','M','1991-07-19'),(482998,'1960-01-05','Baziley','Klerer','F','1991-12-06'),(482999,'1953-05-10','Khosrow','Zirintsis','M','1998-10-01'),(483000,'1961-10-18','Gro','Ananiadou','F','1987-11-27'),(483001,'1963-02-23','Dinah','Baez','M','1985-12-18'),(483002,'1957-10-14','Troy','Zolotykh','F','1987-06-16'),(483003,'1954-01-19','Candido','Kavvadias','M','1995-01-16'),(483004,'1957-10-02','Sergi','Sifakis','F','1986-08-12'),(483005,'1959-03-03','Shigehito','Hemaspaandra','M','1990-02-10'),(483006,'1954-02-05','Goa','Thombley','F','1993-09-09'),(483007,'1964-10-19','Arif','Yoshimura','M','1992-02-25'),(483008,'1960-11-30','Greger','Jansch','F','1986-02-12'),(483009,'1962-08-15','Zhongwei','Kobara','M','1988-09-30'),(483010,'1956-09-26','Jiafu','Pashtan','F','1994-10-12'),(483011,'1955-10-07','Anestis','Orlowska','M','1992-07-25'),(483012,'1964-04-14','Rosella','Garnier','F','1996-04-14'),(483013,'1960-11-28','Keiichiro','Dusink','F','1990-08-22'),(483014,'1963-04-18','Shigeichiro','Khalid','F','1990-03-15'),(483015,'1961-11-17','Jaroslava','Candan','M','1996-02-14'),(483016,'1955-06-27','Eckart','Lanzelotte','M','1989-07-01'),(483017,'1955-02-11','Alejandro','Erdmenger','M','1990-02-19'),(483018,'1960-09-14','Gritta','Jeansoulin','M','1997-10-18'),(483019,'1955-08-20','Kamran','Rosti','M','1988-05-31'),(483020,'1953-07-04','Susumu','Verhoeff','M','1997-03-17'),(483021,'1961-08-04','Parke','Chimia','M','1996-08-10'),(483022,'1962-05-30','Shuichi','Engelmann','M','1995-12-11'),(483023,'1956-01-11','Kannan','Merle','F','1990-04-06'),(483024,'1960-02-10','Yucai','Muniz','M','1989-12-28'),(483025,'1962-09-09','Marc','Maierhofer','M','1990-01-12'),(483026,'1963-05-25','Tse','Ginesta','F','1986-11-18'),(483027,'1964-09-21','Gritta','Molberg','M','1996-02-02'),(483028,'1957-01-10','Dmitri','Conry','M','1985-10-09'),(483029,'1956-01-02','Shmuel','Munke','M','1989-10-26'),(483030,'1958-12-28','Aris','Covnot','F','1986-12-18'),(483031,'1964-08-18','Augustine','Ducloy','M','1987-10-11'),(483032,'1953-01-26','Anneke','Hiroyama','F','1986-05-17'),(483033,'1952-03-14','Jongsuk','Percebois','F','1988-08-11'),(483034,'1955-10-24','Breannda','Azuma','M','1992-06-27'),(483035,'1964-06-20','Denny','Braunmuhl','M','1996-02-01'),(483036,'1962-07-30','Sadok','Krupka','M','1985-11-25'),(483037,'1960-09-23','Masaru','Karunanithi','F','1985-02-25'),(483038,'1956-11-03','Berthier','Ghalwash','M','1989-02-24'),(483039,'1952-05-05','Subhankar','Lorho','M','1990-11-14'),(483040,'1964-09-06','Ulises','Berztiss','M','1988-02-16'),(483041,'1952-11-18','Gian','Benzmuller','M','1992-09-21'),(483042,'1954-02-14','Niranjan','Anguita','F','1987-04-08'),(483043,'1957-04-22','Henk','Kohling','M','1993-03-11'),(483044,'1961-02-22','Tristan','Marquardt','F','1986-10-10'),(483045,'1957-04-27','Hironobu','Covnot','F','1986-01-15'),(483046,'1959-12-12','Luigi','Waymire','F','1990-09-27'),(483047,'1961-09-03','Jeanne','Setiz','F','1986-01-17'),(483048,'1959-05-03','Saddek','Schnelling','M','1985-05-19'),(483049,'1953-09-08','Conor','Rosiles','M','1987-01-30'),(483050,'1959-12-27','Kwangjo','Ossenbruggen','F','1988-02-11'),(483051,'1953-04-14','Mingdong','Bain','F','1988-12-11'),(483052,'1953-04-15','Van','Waschkowski','F','1987-03-24'),(483053,'1957-03-27','Masami','Schieder','M','1990-12-22'),(483054,'1964-02-23','Kellyn','Lieberherr','M','1993-10-04'),(483055,'1953-02-26','Mayuri','Colorni','M','1990-09-28'),(483056,'1953-07-02','Michaela','Kushner','M','1991-02-06'),(483057,'1953-02-09','Rosita','Byoun','M','1990-05-30'),(483058,'1958-03-31','Ayonca','Basawa','M','1990-09-04'),(483059,'1960-09-23','Seshu','McAffer','M','1987-12-03'),(483060,'1955-05-23','Rosli','Gischer','M','1996-10-03'),(483061,'1964-10-16','Martina','Bage','M','1996-03-01'),(483062,'1952-03-02','Pascal','Benveniste','F','1990-10-16'),(483063,'1957-10-14','Iara','Mattern','M','1990-06-26'),(483064,'1957-01-05','Suvo','Ginesta','M','1988-08-30'),(483065,'1952-05-24','Sudhanshu','Bahi','M','1988-01-13'),(483066,'1956-03-19','Seongbae','Ellozy','F','1985-07-28'),(483067,'1961-02-17','Uriel','Varley','M','1996-12-30'),(483068,'1958-11-20','Jaber','Beilner','M','1990-12-13'),(483069,'1955-09-04','Masaru','Baek','M','1987-07-09'),(483070,'1962-10-29','Lansing','Bail','M','1985-05-05'),(483071,'1964-07-13','Rildo','Keirsey','M','1989-08-15'),(483072,'1952-04-22','Frazer','Bruckman','M','1989-06-30'),(483073,'1959-05-07','Macha','Koyama','F','1985-04-27'),(483074,'1955-01-26','Shigeo','Heijenga','M','1986-10-17'),(483075,'1955-11-05','Lalit','Lamma','M','1985-11-16'),(483076,'1954-10-04','Jahangir','Eickenmeyer','F','1995-06-23'),(483077,'1952-11-19','Magdalena','Foote','M','1990-12-16'),(483078,'1957-06-20','Matk','Qiwen','F','1987-11-30'),(483079,'1957-02-09','Chirstian','Weedman','F','1985-06-10'),(483080,'1960-07-15','Satosi','Angiulli','M','1996-05-12'),(483081,'1956-02-20','Lene','Birge','F','1988-09-15'),(483082,'1954-12-25','Zito','Pileggi','M','1987-04-09'),(483083,'1954-04-04','Oldrich','Gente','M','1988-09-14'),(483084,'1956-10-17','Maria','Rosenbaum','F','1988-07-14'),(483085,'1960-02-07','Martine','Gustavson','F','1985-12-08'),(483086,'1964-01-31','Taizo','Felcyn','F','1989-11-18'),(483087,'1958-04-30','Katsuyuki','Rosch','M','1988-07-07'),(483088,'1960-09-12','Christoper','Erdmenger','M','1985-06-19'),(483089,'1956-10-27','Sarita','Motley','M','1991-01-06'),(483090,'1956-01-12','Teunis','Fargier','F','1987-05-30'),(483091,'1958-06-22','Xuejun','Ramsay','M','1997-09-12'),(483092,'1960-06-07','Sasan','Kading','F','1985-05-09'),(483093,'1957-10-26','Randy','Gischer','M','1993-02-10'),(483094,'1955-07-18','Waiman','Servieres','M','1986-08-22'),(483095,'1956-08-28','Jacopo','Isaac','M','1987-10-30'),(483096,'1964-03-05','Kwangjo','Hagimont','M','1991-07-01'),(483097,'1958-06-27','Arnould','Cichocki','F','1992-08-28'),(483098,'1959-01-22','Mingdong','Yetto','F','1995-02-03'),(483099,'1963-10-03','Rosalyn','Kalorkoti','M','1986-04-20'),(483100,'1959-03-02','Kazuhisa','Fabrizio','M','1990-01-15'),(483101,'1962-10-22','Marla','Lichtner','F','1985-04-17'),(483102,'1961-12-14','Tuval','Anido','M','1987-10-08'),(483103,'1956-11-28','Trygve','Zhang','F','1985-10-07'),(483104,'1952-05-01','Dante','Daescu','M','1987-02-23'),(483105,'1957-03-17','Vidya','McAffer','F','1987-10-21'),(483106,'1960-12-16','Izaskun','Perri','M','1985-08-02'),(483107,'1958-03-10','Vishu','Streng','F','1985-04-29'),(483108,'1961-10-28','Shahar','Dredge','F','1988-11-11'),(483109,'1959-09-07','Emran','Pillow','F','1988-02-15'),(483110,'1958-01-25','Chenye','Itschner','M','1985-12-26'),(483111,'1958-02-09','Gonzalo','Gente','M','1991-03-23'),(483112,'1960-02-15','Yucai','Slaats','M','1986-05-01'),(483113,'1956-04-09','Saniya','Hofstetter','F','1990-03-23'),(483114,'1955-02-13','Fumiyo','Douceur','F','1985-09-21'),(483115,'1960-05-15','Gina','Ranze','M','1987-11-15'),(483116,'1957-04-02','Younwoo','Oberman','F','1987-06-16'),(483117,'1958-09-09','Zhenhua','Domenig','M','1992-01-07'),(483118,'1954-03-20','Candida','Nergos','M','1993-03-11'),(483119,'1963-12-16','Shirish','Pettit','F','1993-12-20'),(483120,'1954-10-10','Filipp','Ghemri','M','1986-08-15'),(483121,'1962-04-28','Phuoc','Sanella','M','1991-04-05'),(483122,'1963-12-13','Danai','Peck','F','1996-12-09'),(483123,'1955-01-20','Masaki','Ducloy','F','1986-05-26'),(483124,'1958-02-20','Urs','Molenkamp','M','1986-08-26'),(483125,'1955-12-13','Akhilish','Rothe','F','1991-01-18'),(483126,'1955-04-10','Jagoda','Weedman','M','1995-12-08'),(483127,'1952-06-27','Fay','Lichtman','F','1993-01-10'),(483128,'1955-01-08','Suzette','Brookner','F','1988-06-20'),(483129,'1955-05-16','Shridhar','Schlenzig','M','1994-10-24'),(483130,'1964-09-29','Udo','Sommen','M','1986-12-01'),(483131,'1954-01-17','Luise','Narwekar','M','1985-02-07'),(483132,'1960-01-23','Eldridge','Curless','F','1992-03-17'),(483133,'1952-10-11','Chinho','Krychniak','M','1993-02-16'),(483134,'1962-07-09','Harngdar','Schueller','F','1986-09-13'),(483135,'1955-10-31','Khedija','Denos','M','1988-02-12'),(483136,'1955-07-11','Marjo','Perko','M','1985-04-10'),(483137,'1964-11-15','Youssef','Khalil','M','1989-10-13'),(483138,'1963-05-08','Gou','Linnainmaa','M','1996-02-15'),(483139,'1957-10-30','Shaowen','Marshall','M','1986-02-25'),(483140,'1953-12-30','Sigeru','Sridhar','F','1988-09-05'),(483141,'1959-11-18','Masaru','Goodrum','M','1987-06-15'),(483142,'1962-07-05','Sreenivas','Keustermans','F','1994-12-12'),(483143,'1962-02-16','Danny','Naumovich','M','1987-12-02'),(483144,'1952-05-12','Janalee','Morton','F','1985-12-26'),(483145,'1958-04-07','Shirish','Braccini','M','1989-08-22'),(483146,'1953-04-12','Jackson','Krybus','M','1986-12-21'),(483147,'1960-08-27','Yishai','Krider','M','1986-10-15'),(483148,'1964-10-28','Basem','Zolotykh','M','1993-05-06'),(483149,'1954-05-31','Amabile','Rissanen','F','1989-09-29'),(483150,'1954-03-31','Aria','Delgrossi','F','1988-05-10'),(483151,'1953-01-18','Zhensheng','Clemencon','F','1988-02-25'),(483152,'1952-09-29','Nevio','Hartvigsen','F','1985-07-20'),(483153,'1953-09-13','Sverrir','Talmor','M','1990-09-16'),(483154,'1956-05-14','Jamaludin','Sooriamurthi','M','1990-03-21'),(483155,'1963-02-13','Gregory','Snedden','M','1992-05-05'),(483156,'1961-08-15','Suzette','Stroustrup','M','1990-08-28'),(483157,'1956-05-03','Hidde','Weisert','M','1992-01-25'),(483158,'1952-04-18','Sumant','Weisert','M','1986-11-29'),(483159,'1964-06-29','Gopalakrishnan','Peng','M','1989-08-18'),(483160,'1959-05-21','Sachar','Stassinopoulos','F','1991-08-02'),(483161,'1952-11-08','Yuguang','Yeung','M','1985-11-04'),(483162,'1954-01-17','Mandell','Herath','F','1985-08-11'),(483163,'1959-06-12','Yuqun','Pelc','M','1989-05-22'),(483164,'1956-10-01','Khalil','Matzen','M','1987-01-14'),(483165,'1964-07-13','Aluzio','Backhouse','M','1994-01-24'),(483166,'1958-08-21','Margareta','Limongiello','M','1990-09-16'),(483167,'1957-04-30','Yuqun','Cooley','M','1988-11-23'),(483168,'1962-02-18','Takanari','Hettesheimer','F','1988-12-13'),(483169,'1956-01-19','Kristin','Guenter','M','1988-02-09'),(483170,'1963-10-18','Shigehito','Pashtan','F','1985-07-28'),(483171,'1960-12-26','Shunichi','Siochi','F','1988-11-14'),(483172,'1964-01-19','Sachin','Sherertz','M','1986-12-12'),(483173,'1964-06-23','Zongyan','DeMori','M','1994-10-11'),(483174,'1964-05-16','Hailing','Schiper','F','1990-05-20'),(483175,'1964-05-04','Khatoun','Perelgut','M','1990-03-27'),(483176,'1959-10-30','Radhia','Schach','M','1986-01-29'),(483177,'1961-01-22','Sanjai','Lamma','F','1985-02-24'),(483178,'1959-06-13','Kyoichi','Lorho','M','1986-09-12'),(483179,'1964-09-11','Shaunak','Aloia','F','1985-02-24'),(483180,'1957-08-08','Sumali','Staudhammer','M','1987-01-09'),(483181,'1962-08-25','Adas','Sridhar','M','1991-11-19'),(483182,'1954-08-16','Subhada','Lores','M','1985-07-08'),(483183,'1955-09-16','Oscar','Ciolek','M','1986-06-24'),(483184,'1960-06-23','Kousuke','Matzov','M','1991-09-16'),(483185,'1954-05-11','Khatoun','Ebeling','M','1987-09-21'),(483186,'1961-04-26','Hugo','Azulay','F','1990-12-28'),(483187,'1960-07-13','Kasidit','Lyonns','F','1996-02-16'),(483188,'1962-12-04','Yuqun','Awdeh','F','1985-06-13'),(483189,'1953-10-29','Guadalupe','Gente','F','1985-08-27'),(483190,'1958-03-18','Masaru','Molenaar','F','1987-11-19'),(483191,'1960-09-04','Dayanand','Mondadori','F','1993-05-26'),(483192,'1963-03-04','Steve','Veldwijk','M','1997-11-29'),(483193,'1958-09-04','Qiwen','Stemann','F','1987-12-21'),(483194,'1962-05-22','Divier','Birrer','M','1990-05-14'),(483195,'1958-01-31','Sham','Schauser','M','1986-11-04'),(483196,'1960-07-19','Lijie','Kroha','F','1987-05-18'),(483197,'1964-12-14','Kazuhide','Vanwelkenhuysen','M','1988-09-04'),(483198,'1952-12-04','Kazuhiro','Rouquie','F','1988-04-19'),(483199,'1959-04-05','Indrajit','Luck','M','1987-08-26'),(483200,'1954-05-30','Mototsugu','Berstel','M','1988-08-19'),(483201,'1957-01-27','Frazer','Khalil','M','1987-09-23'),(483202,'1957-12-21','Shahab','Gelosh','M','1986-02-11'),(483203,'1963-11-26','Aimee','Guenter','F','1985-12-08'),(483204,'1961-04-23','Subhankar','Tsukuda','F','1986-10-07'),(483205,'1958-04-19','Kwangho','Potthoff','F','1991-11-21'),(483206,'1960-07-20','Seshu','Lorcy','M','1985-08-26'),(483207,'1958-02-05','Mabo','Frolund','M','1987-01-12'),(483208,'1954-09-28','Aran','Garnick','M','1987-05-28'),(483209,'1959-01-02','Yongmin','Marrakchi','F','1997-04-15'),(483210,'1959-08-13','Hyuncheol','Gniady','F','1987-07-01'),(483211,'1961-03-29','Lobel','Leslie','F','1986-12-27'),(483212,'1952-11-01','Chirstian','Birnbaum','M','1987-01-02'),(483213,'1965-01-16','Phillip','Munch','M','1988-03-21'),(483214,'1953-11-15','Jungsoon','Macedo','M','1993-05-02'),(483215,'1952-11-18','Golgen','Velardi','F','1992-01-04'),(483216,'1959-10-23','Sadegh','Talmor','M','1985-02-12'),(483217,'1956-12-20','Dinah','Braunmuhl','M','1989-04-21'),(483218,'1955-03-11','Quingbo','Nicolson','M','1987-10-25'),(483219,'1960-04-14','Moon','Andreotta','F','1985-10-02'),(483220,'1953-01-24','Hyuckchul','Taubenfeld','F','1992-09-19'),(483221,'1952-07-15','Chenyi','Coullard','M','1997-10-02'),(483222,'1955-05-24','Masadi','Karunanithi','F','1993-08-05'),(483223,'1963-11-29','Gadiel','Usery','F','1986-07-29'),(483224,'1961-04-20','Petter','Schauser','F','1990-03-23'),(483225,'1954-10-08','Zhaofang','Farris','F','1994-06-09'),(483226,'1962-05-16','Fox','Vakili','F','1995-08-18'),(483227,'1956-01-12','Xinan','Naudin','M','1988-03-16'),(483228,'1954-10-04','Lidong','Vrecion','F','1991-07-01'),(483229,'1958-10-30','Sangeeta','Rosch','M','1996-09-06'),(483230,'1956-06-16','Bedrich','Verhaegen','M','1990-09-11'),(483231,'1957-09-03','Manibrata','Rullman','F','1993-10-26'),(483232,'1963-05-20','Youjian','Hoogerwoord','M','1990-05-26'),(483233,'1952-07-02','Alexius','Copas','M','1988-10-28'),(483234,'1961-12-26','Ayakannu','Suri','F','1994-05-18'),(483235,'1959-05-11','Subhada','Viele','M','1994-08-13'),(483236,'1964-04-22','Nahid','Guting','F','1988-06-24'),(483237,'1952-03-26','Heather','Unno','F','1992-09-03'),(483238,'1964-12-31','Siddarth','Reinhard','M','1989-04-09'),(483239,'1964-08-14','Duro','Breugel','M','1990-08-17'),(483240,'1952-07-11','Urs','Ruemmler','M','1986-07-04'),(483241,'1958-10-06','Edwin','Marakhovsky','M','1986-11-09'),(483242,'1955-12-12','Guenter','Weedman','F','1996-04-10'),(483243,'1958-01-14','Aram','Peir','F','1985-04-22'),(483244,'1964-06-01','Kazuhide','Kalloufi','M','1992-05-21'),(483245,'1956-01-23','Dung','Nations','F','1991-02-03'),(483246,'1960-02-24','Mohd','Khamsi','M','1987-04-06'),(483247,'1952-05-20','Shai','Herath','F','1992-03-09'),(483248,'1963-12-12','Bouchung','Thebaut','F','1992-06-10'),(483249,'1960-09-05','Shay','Nivat','F','1986-12-07'),(483250,'1955-09-19','Garnik','Jansch','F','1994-03-26'),(483251,'1953-08-30','Bedir','Maquelin','M','1985-05-12'),(483252,'1958-05-04','Kiyotoshi','Olivero','F','1986-12-23'),(483253,'1954-10-02','Tse','Schwartzbauer','F','1988-02-29'),(483254,'1964-05-17','Kokou','Suwa','M','1989-07-27'),(483255,'1953-03-27','Macha','Bernardinello','F','1989-06-09'),(483256,'1961-12-05','Gregory','Brattka','F','1994-12-26'),(483257,'1954-10-21','Susanne','Lorcy','M','1989-10-08'),(483258,'1957-07-25','Changho','Chinal','F','1988-07-15'),(483259,'1963-10-01','Toong','Coorg','M','1989-08-19'),(483260,'1957-10-15','Stein','Leonhardt','F','1994-04-30'),(483261,'1959-01-05','Gladys','Maksimenko','F','1985-05-17'),(483262,'1952-12-03','Vivian','Billawala','F','1986-12-11'),(483263,'1959-06-16','Temple','Lukaszewicz','M','1992-07-04'),(483264,'1956-11-06','Masanao','Rahimi','M','1986-12-16'),(483265,'1962-12-11','Sanjay','Danlos','M','1985-08-01'),(483266,'1963-12-30','Marie','Stafford','M','1988-10-10'),(483267,'1959-06-28','Huai','Motley','M','1991-04-04'),(483268,'1961-09-21','Gita','Farris','M','1987-04-03'),(483269,'1960-09-25','Mitchel','Pramanik','F','1997-07-23'),(483270,'1960-09-25','Geoff','Gulik','F','1993-11-25'),(483271,'1961-12-03','Moti','McConalogue','M','1995-05-23'),(483272,'1952-09-01','Wonhee','Mattern','M','1997-10-14'),(483273,'1960-06-12','Tayeb','Waleschkowski','M','1985-07-31'),(483274,'1958-03-02','Guttorm','Lichtner','M','1990-01-25'),(483275,'1959-12-13','Armond','Ramsay','M','1990-11-16'),(483276,'1963-08-09','Aria','Piancastelli','F','1987-06-12'),(483277,'1953-10-18','Bikash','Stroustrup','M','1987-06-20'),(483278,'1957-01-18','Guttorm','Bennis','F','1996-03-12'),(483279,'1964-02-22','Lunjin','Wrigley','F','1987-09-02'),(483280,'1959-02-07','Jayesh','Szemeredi','M','1996-05-09'),(483281,'1959-07-31','Otilia','Aumann','M','1995-02-11'),(483282,'1962-03-08','Masoud','Thisen','F','1985-03-25'),(483283,'1960-08-27','Fox','Gimarc','M','1996-07-31'),(483284,'1962-11-04','Xuejia','Munawer','F','1995-01-23'),(483285,'1953-01-08','Zhenhua','Baezner','M','1988-05-29'),(483286,'1958-06-19','Gal','Tzvieli','F','1991-03-10'),(483287,'1963-06-15','Dmitry','Ghazalie','M','1985-12-12'),(483288,'1954-11-13','Stafford','Waymire','M','1989-06-13'),(483289,'1960-12-12','Shimshon','Perez','M','1988-05-16'),(483290,'1962-07-10','Ashish','Zultner','F','1989-01-13'),(483291,'1962-10-31','Zeljko','Mattern','M','1992-10-24'),(483292,'1959-07-05','Xiaobin','Sevcikova','M','1993-04-04'),(483293,'1959-11-07','Neven','Vendrig','F','1990-10-07'),(483294,'1957-02-03','Izaskun','Angot','F','1985-04-08'),(483295,'1959-03-15','Rildo','Journel','M','1992-08-16'),(483296,'1964-08-30','Gift','Brobst','F','1988-08-21'),(483297,'1957-02-21','Manohar','Babu','M','1990-03-23'),(483298,'1957-01-10','Masami','Kuszyk','M','1985-07-19'),(483299,'1956-10-21','Yongdong','Marshall','M','1986-02-24'),(483300,'1953-07-16','Giordano','Matzen','F','1987-08-05'),(483301,'1956-07-18','Golgen','Ferriere','M','1991-11-09'),(483302,'1959-01-28','Uta','Gilg','M','1993-03-02'),(483303,'1960-01-14','Vishv','Bael','F','1989-04-13'),(483304,'1960-10-04','Stein','Yavatkar','M','1987-05-09'),(483305,'1955-01-11','Zhiwei','Rajala','M','1992-07-27'),(483306,'1952-03-24','Berna','Walstra','M','1990-04-14'),(483307,'1963-04-19','Domenico','Merle','F','1989-07-24'),(483308,'1960-01-11','Arto','Weedman','M','1990-01-09'),(483309,'1962-01-08','Dharmaraja','Kaltofen','F','1990-12-31'),(483310,'1963-09-06','Masamitsu','Heering','M','1986-12-03'),(483311,'1952-09-12','Xiping','Katzenelson','F','1989-08-24'),(483312,'1953-05-24','Renee','Sommer','F','1986-06-19'),(483313,'1960-05-27','Tzvetan','Percebois','M','1990-06-12'),(483314,'1963-11-23','Sumant','Valiente','M','1989-11-02'),(483315,'1953-08-12','Mariangiola','Klassen','M','1988-03-25'),(483316,'1964-04-18','Khosrow','Ventosa','M','1990-08-03'),(483317,'1964-07-15','Toney','Gargeya','M','1991-07-11'),(483318,'1963-08-18','Oldrich','McFarlin','M','1991-02-16'),(483319,'1953-12-06','Hirochika','Koprowski','M','1987-12-05'),(483320,'1961-04-29','Kousuke','Plesums','M','1992-07-10'),(483321,'1962-11-20','Xiaocheng','Verhoeff','F','1989-06-15'),(483322,'1960-01-27','Ramzi','Solares','F','1992-06-13'),(483323,'1953-12-23','Jayesh','Parfitt','M','1987-03-28'),(483324,'1964-11-08','Murthy','Molenkamp','F','1989-10-14'),(483325,'1952-11-09','Neelam','Talmor','F','1994-06-01'),(483326,'1959-06-26','JoAnna','Zaiane','M','1993-06-22'),(483327,'1958-05-09','Willard','Crabtree','F','1991-11-17'),(483328,'1960-03-25','Yagil','Denti','F','1992-02-23'),(483329,'1962-04-25','Berthier','Zucker','F','1985-08-31'),(483330,'1962-02-05','Subir','Boreale','M','1985-09-19'),(483331,'1953-06-25','Vugranam','Rusmann','M','1993-07-04'),(483332,'1956-06-20','Foong','Doering','M','1985-09-05'),(483333,'1958-09-14','Jiakeng','Shimshoni','F','1990-03-03'),(483334,'1958-02-28','Raimond','Polupanov','M','1986-03-08'),(483335,'1962-06-09','Dharmaraja','Soloway','M','1988-12-06'),(483336,'1961-11-03','Katsuo','Vilarrasa','F','1990-01-27'),(483337,'1963-12-26','Remko','Luit','M','1992-08-09'),(483338,'1963-03-23','Mohammad','Kampfer','M','1986-04-02'),(483339,'1953-06-16','Youpyo','Collette','F','1993-05-06'),(483340,'1955-11-26','Tua','Oberman','F','1993-03-30'),(483341,'1961-06-27','Takushi','Kugler','M','1996-09-22'),(483342,'1954-12-15','Jiakeng','Baik','F','1987-11-18'),(483343,'1961-12-26','Mayumi','Gill','M','1991-07-06'),(483344,'1963-12-22','Gianluca','Swift','M','1985-03-27'),(483345,'1964-06-30','Oddvar','Suomi','M','1985-06-22'),(483346,'1964-11-22','Vivian','Schiper','M','1992-01-13'),(483347,'1953-03-05','Maik','Guenter','M','1986-10-14'),(483348,'1955-01-27','Christoph','Covnot','F','1988-11-30'),(483349,'1964-09-26','Ortrud','Badache','M','1989-08-19'),(483350,'1953-08-08','Ramya','Wiegley','F','1987-10-16'),(483351,'1953-09-03','Elrique','Zschoche','M','1994-05-07'),(483352,'1956-10-31','Susanna','Monkewich','M','1994-05-27'),(483353,'1953-02-06','Mizuhito','Litvinov','F','1985-02-17'),(483354,'1952-11-04','Ekawit','Speel','M','1988-02-16'),(483355,'1956-03-17','Ghassan','Jullig','M','1996-02-23'),(483356,'1962-09-11','Niclas','Glinert','M','1996-04-09'),(483357,'1958-09-01','Kauko','Ratnakar','F','1994-02-03'),(483358,'1952-04-19','Yakichi','Millington','M','1987-07-25'),(483359,'1961-07-27','Ayakannu','Mitina','F','1985-02-02'),(483360,'1953-04-17','Claude','Waleschkowski','F','1993-04-11'),(483361,'1956-09-25','Katsuyuki','Oxman','M','1988-03-10'),(483362,'1963-07-12','Gilbert','Gini','F','1994-07-02'),(483363,'1954-11-28','Zengping','Rathonyi','M','1990-06-27'),(483364,'1960-08-15','Kristin','Kushnir','F','1989-12-23'),(483365,'1954-10-09','Tran','Garrabrants','M','1995-09-03'),(483366,'1956-09-04','Huan','Zaumen','F','1990-08-07'),(483367,'1956-09-27','Licheng','Staylopatis','F','1986-09-17'),(483368,'1961-12-25','Wayne','Puppe','M','1988-10-05'),(483369,'1952-03-05','Nidapan','Delaune','F','1986-12-28'),(483370,'1952-07-07','Berni','Kumaresan','M','1988-05-01'),(483371,'1957-09-22','Horward','England','M','1990-05-10'),(483372,'1955-07-09','Zhiguo','Domenig','F','1987-07-30'),(483373,'1956-06-25','Dietrich','Chinal','M','1993-10-29'),(483374,'1954-03-04','Sreekrishna','Swiler','M','1987-12-26'),(483375,'1957-04-26','Shaw','Quadeer','M','1995-12-11'),(483376,'1955-05-30','Seongbin','Akiyama','M','1997-10-20'),(483377,'1953-01-07','Hitomi','Usery','M','1995-12-27'),(483378,'1959-12-09','Angel','Nyrup','F','1996-02-05'),(483379,'1958-06-02','Masali','Preusig','M','1995-12-01'),(483380,'1958-07-04','Xuejia','Nitta','M','1986-12-03'),(483381,'1954-03-10','Chenye','Bouloucos','F','1989-01-21'),(483382,'1956-04-13','Khue','Joslin','F','1992-12-20'),(483383,'1962-08-25','Mingdong','Bondorf','F','1988-08-02'),(483384,'1953-06-13','Arne','Varman','M','1988-10-03'),(483385,'1958-05-22','Guenter','Pappas','F','1988-12-06'),(483386,'1953-01-20','Marla','Horswill','F','1986-04-14'),(483387,'1957-05-12','Shakhar','Slutz','F','1987-02-10'),(483388,'1962-12-05','Ziyad','Takanami','F','1992-11-03'),(483389,'1958-03-07','Adin','Schwaller','M','1996-10-01'),(483390,'1958-08-19','Jianhua','Jumpertz','F','1987-03-20'),(483391,'1963-05-21','Kristinn','Simkin','F','1988-08-20'),(483392,'1955-12-04','Shaowei','Mondadori','F','1993-03-02'),(483393,'1960-07-28','Uma','Azulay','F','1991-05-19'),(483394,'1964-07-21','Remco','Badr','F','1989-03-18'),(483395,'1953-06-16','Zissis','Welham','M','1992-03-30'),(483396,'1954-06-08','Fay','Gecsel','M','1988-01-25'),(483397,'1956-05-05','Xuedong','Vanwelkenhuysen','M','1986-06-26'),(483398,'1957-11-15','Garnet','Schapire','F','1986-10-02'),(483399,'1960-08-24','Chaitali','Wixon','M','1986-09-13'),(483400,'1955-02-08','Uli','Zumaque','M','1991-02-13'),(483401,'1965-01-10','Rosita','Pokrovskii','M','1994-08-05'),(483402,'1952-03-04','Seongbin','Grandbois','F','1987-05-21'),(483403,'1958-05-26','Nirmal','Paciorek','M','1989-03-21'),(483404,'1964-12-24','Petter','Gladwell','M','1987-06-16'),(483405,'1959-08-23','Badri','Krohn','F','1988-08-30'),(483406,'1959-10-26','Xiaoheng','Shrader','M','1985-10-15'),(483407,'1956-08-23','Chirstian','Ibel','M','1987-04-24'),(483408,'1963-05-09','Elvia','Fujisaki','M','1991-04-13'),(483409,'1953-06-02','Christoper','Hasenauer','F','1994-06-11'),(483410,'1952-09-14','Gor','Haraldson','M','1987-08-29'),(483411,'1958-04-11','Lene','Zambonelli','M','1987-04-14'),(483412,'1964-06-03','Gonzalo','Bultermann','M','1991-07-12'),(483413,'1963-09-09','Nikolaus','Rattan','M','1990-05-09'),(483414,'1955-04-30','Stafford','Schueller','M','1994-04-23'),(483415,'1960-05-04','Arve','Heemskerk','M','1991-11-02'),(483416,'1955-03-23','Kwan','Aamodt','F','1985-08-09'),(483417,'1957-08-19','Jungsoon','Rosca','M','1986-01-05'),(483418,'1962-07-11','Berni','Marrakchi','M','1996-10-14'),(483419,'1958-10-16','Honesty','Speckmann','M','1990-09-15'),(483420,'1958-11-06','Yoshinari','Baaz','F','1990-08-04'),(483421,'1957-01-05','Nathalie','Rubsam','M','1992-10-08'),(483422,'1960-11-16','Martins','Coullard','M','1987-07-27'),(483423,'1964-01-21','Sven','Matzel','M','1995-05-01'),(483424,'1964-10-22','Chaitali','Pargaonkar','M','1990-10-27'),(483425,'1960-12-20','Masasuke','Glowinski','M','1987-09-18'),(483426,'1955-03-01','Shmuel','Willoner','M','1988-04-09'),(483427,'1954-07-15','Tsuneo','Neiman','F','1990-05-12'),(483428,'1952-10-29','Owen','Boreale','M','1987-02-06'),(483429,'1953-10-08','Marco','Vural','F','1985-10-09'),(483430,'1963-10-20','Padma','Kalloufi','M','1986-09-23'),(483431,'1954-02-22','Sastry','Perly','M','1986-03-22'),(483432,'1958-01-22','Tzvetan','Szilard','F','1989-12-25'),(483433,'1956-11-23','Niteen','Jording','F','1987-01-09'),(483434,'1955-08-07','Georgy','Aloia','F','1987-11-23'),(483435,'1952-02-20','Hidefumi','Mawatari','M','1989-05-20'),(483436,'1956-03-04','Yongmin','Kalloufi','F','1985-04-30'),(483437,'1953-12-25','Lijie','Piazza','M','1989-09-19'),(483438,'1953-08-16','Otmar','Hofstetter','M','1985-06-04'),(483439,'1957-01-29','Chiranjit','Ghelli','M','1985-08-16'),(483440,'1961-05-25','Pradeep','Willoner','M','1987-12-04'),(483441,'1953-02-13','Remzi','Sigstam','M','1994-10-04'),(483442,'1964-04-08','Haldun','Undy','M','1989-04-24'),(483443,'1959-03-16','Chriss','Erie','M','1986-05-02'),(483444,'1958-12-11','Matk','Frolund','F','1985-07-18'),(483445,'1958-08-22','Przemyslawa','Standera','F','1991-01-26'),(483446,'1964-01-21','LiMin','Serot','M','1991-04-08'),(483447,'1956-08-03','Kasturi','Sethi','M','1993-04-14'),(483448,'1955-11-21','Fun','Peternell','M','1985-08-14'),(483449,'1958-11-01','Mokhtar','Zultner','M','1986-01-30'),(483450,'1955-12-23','Kshitij','Imataki','F','1997-12-04'),(483451,'1958-05-13','Jovan','Tsukune','M','1988-07-12'),(483452,'1957-10-02','Anoosh','Serot','M','1990-09-17'),(483453,'1962-03-06','Tadanori','Piancastelli','F','1985-10-18'),(483454,'1962-06-09','Tsutomu','Wynblatt','M','1988-02-05'),(483455,'1962-09-21','Hideyuki','Cmelik','M','1991-01-06'),(483456,'1959-09-30','Kersti','Vendrig','F','1993-03-27'),(483457,'1957-05-19','Muzhong','Bazelow','M','1989-07-02'),(483458,'1961-03-12','Vidya','Budinsky','F','1987-05-09'),(483459,'1953-11-17','Giri','Winter','F','1985-12-26'),(483460,'1963-08-22','Leucio','Stiles','M','1988-11-29'),(483461,'1952-02-26','Vivian','Heering','M','1989-01-24'),(483462,'1959-10-24','Premal','Kabayashi','F','1992-09-23'),(483463,'1957-12-09','Werner','Motley','F','1988-04-15'),(483464,'1957-12-12','Fumiyo','Plumb','F','1989-02-28'),(483465,'1960-09-26','Sivanarayana','Engelmann','F','1987-09-02'),(483466,'1954-06-16','Leszek','Fujisaki','M','1988-02-11'),(483467,'1960-07-30','Przemyslawa','Akaboshi','F','1991-04-26'),(483468,'1964-01-08','Tuval','Berstel','F','1987-07-27'),(483469,'1962-03-26','Shao','Kaltofen','F','1995-11-03'),(483470,'1963-11-23','Alois','Srimani','M','1985-08-14'),(483471,'1955-08-18','Jinya','Jayawardene','M','1990-06-20'),(483472,'1952-03-28','Gita','Pesch','F','1988-11-11'),(483473,'1959-07-04','Rafail','Engelmann','M','1991-04-10'),(483474,'1953-10-23','JoAnna','Asmuth','M','1986-03-26'),(483475,'1964-02-04','Wuxu','Bergere','M','1985-07-21'),(483476,'1957-07-17','Kannan','Thiran','M','1990-07-11'),(483477,'1954-08-31','Khue','Chiodo','F','1990-11-06'),(483478,'1959-07-21','Nalini','Pulkowski','M','1998-11-04'),(483479,'1954-08-25','Perla','Ashish','M','1991-04-30'),(483480,'1952-10-25','Branimir','Birrer','M','1991-08-07'),(483481,'1962-05-16','Masaru','Besancenot','F','1989-08-25'),(483482,'1958-07-19','Tse','Nitsch','F','1988-02-17'),(483483,'1962-09-05','Alper','Shigei','F','1985-12-16'),(483484,'1962-10-22','Hausi','Lupu','F','1988-04-24'),(483485,'1961-12-28','Shaw','Giveon','M','1988-09-10'),(483486,'1961-08-25','Alassane','Murtha','F','1995-04-03'),(483487,'1953-10-09','Barton','Mitchem','M','1990-01-01'),(483488,'1957-06-03','Caolyn','Peron','M','1986-02-05'),(483489,'1958-03-01','Ult','Siochi','F','1986-05-26'),(483490,'1953-08-31','Yechiam','Asmuth','M','1994-10-14'),(483491,'1957-01-25','Parke','Suermann','F','1985-08-15'),(483492,'1957-04-15','Shigeichiro','Taubenfeld','F','1997-09-26'),(483493,'1958-08-09','Marc','Gischer','F','1988-03-30'),(483494,'1954-04-28','Bojan','DuBourdieux','F','1995-08-14'),(483495,'1959-02-28','Jeane','Bressoud','F','1987-10-30'),(483496,'1953-09-16','Kiyomitsu','Hiraishi','M','1985-06-12'),(483497,'1961-12-26','Zvonko','Pollacia','M','1985-08-01'),(483498,'1952-10-22','Yuqun','Hasham','M','1994-10-16'),(483499,'1953-02-22','Murthy','Vieri','M','1987-02-18'),(483500,'1952-12-10','Sanjai','Wossner','F','1988-02-29'),(483501,'1963-05-12','Sumant','Jeansoulin','M','1987-10-08'),(483502,'1963-01-17','Petter','Lung','F','1991-01-16'),(483503,'1960-03-22','Kiyomitsu','Comellas','M','1986-11-07'),(483504,'1958-01-23','Jeane','Baby','M','1993-02-21'),(483505,'1959-02-10','Yucai','Matzen','F','1986-02-25'),(483506,'1963-08-05','Masako','Dichev','M','1996-10-19'),(483507,'1954-06-03','Kendra','Kitai','M','1987-11-05'),(483508,'1963-04-26','Djelloul','Esposito','F','1997-08-12'),(483509,'1954-06-21','Poorav','Seiwald','F','1988-11-23'),(483510,'1963-01-18','Shigeaki','Tetzlaff','F','1985-08-30'),(483511,'1956-07-05','Tzvetan','Iwayama','M','1999-04-01'),(483512,'1964-03-20','Sachem','Hammerschmidt','M','1990-04-30'),(483513,'1953-07-13','Rafols','Bridgland','M','1990-05-19'),(483514,'1957-07-31','Mircea','Basagni','M','1989-10-01'),(483515,'1963-07-16','Mats','Ushiama','F','1994-08-02'),(483516,'1958-02-17','Masaru','Francisci','F','1988-02-12');
INSERT INTO `employees` VALUES (483517,'1961-04-13','Elzbieta','Bolsens','M','1994-12-27'),(483518,'1954-12-20','Kazuhiro','Morrey','M','1990-11-16'),(483519,'1952-06-25','Duangkaew','Papsdorf','M','1985-07-29'),(483520,'1964-06-03','Anoosh','Lanteri','M','1992-08-17'),(483521,'1954-05-25','Ipke','Birch','M','1993-07-28'),(483522,'1956-05-21','Bezalel','Hegner','M','1994-01-22'),(483523,'1963-05-04','Arumugam','Bodoff','M','1993-05-17'),(483524,'1956-09-13','Danny','Mamelak','M','1993-04-25'),(483525,'1959-09-14','Abdulla','Zumaque','M','1995-09-14'),(483526,'1956-10-17','Otmar','Lanphier','F','1989-04-05'),(483527,'1957-04-18','Dhritiman','Zizka','F','1991-08-26'),(483528,'1961-12-11','Jianhui','Sidou','M','1986-02-23'),(483529,'1957-09-20','Elvia','Bottner','F','1992-01-03'),(483530,'1958-07-17','Koldo','Keohane','M','1995-07-05'),(483531,'1955-03-14','Sandeepan','Slutz','F','1985-04-03'),(483532,'1959-08-14','Sariel','Sewelson','F','1988-03-31'),(483533,'1955-05-23','Doowon','Leaver','M','1985-03-19'),(483534,'1963-06-09','Tse','Gist','F','1986-02-01'),(483535,'1964-12-13','Uno','Cronan','M','1991-09-25'),(483536,'1962-03-03','Teiji','Guenter','F','1988-05-06'),(483537,'1958-02-01','Martial','Asmuth','F','1997-01-12'),(483538,'1955-03-03','Jackson','Merlo','M','1985-02-10'),(483539,'1953-09-06','Gurbir','Hiroyama','M','1987-03-30'),(483540,'1954-07-23','Rajmohan','Diderrich','M','1988-02-29'),(483541,'1952-12-16','Saeed','Fujisaki','M','1990-05-06'),(483542,'1954-07-20','Mircea','Baak','M','1990-09-08'),(483543,'1958-06-18','Iara','Schmittgen','M','1987-10-14'),(483544,'1958-08-07','Tetsushi','Burnard','M','1994-05-27'),(483545,'1963-04-14','Sadok','Crouzet','M','1987-10-26'),(483546,'1960-08-28','Ranga','Gilg','M','1991-10-02'),(483547,'1956-09-05','Bowen','Ulupinar','M','1986-04-03'),(483548,'1962-03-09','Djelloul','Rosca','F','1985-07-09'),(483549,'1954-10-16','Chaitali','Chenney','M','1986-10-14'),(483550,'1956-06-02','Jagoda','Demizu','M','1988-11-30'),(483551,'1958-11-24','Persi','Thiran','M','1986-11-09'),(483552,'1959-06-29','Annemarie','Shobatake','F','1986-02-22'),(483553,'1961-12-28','Elgin','Lammel','M','1985-10-21'),(483554,'1961-10-13','Tesuro','Cannata','M','1989-07-23'),(483555,'1952-08-08','Yakkov','Jiang','F','1997-04-30'),(483556,'1961-06-23','Arlette','Rissanen','M','1996-03-06'),(483557,'1954-04-08','Brigham','Kossowski','F','1996-06-25'),(483558,'1958-12-28','Remzi','Eiron','F','1988-08-30'),(483559,'1961-05-27','Kwangjo','Encarnacion','M','1997-02-25'),(483560,'1960-12-26','Yannik','Krybus','M','1985-10-20'),(483561,'1954-01-19','Amalendu','Ranft','M','1987-11-09'),(483562,'1964-12-29','Itzchak','Gniady','F','1993-01-14'),(483563,'1964-05-09','Marc','Braunmuhl','M','1986-11-05'),(483564,'1952-12-07','Licheng','Cichocki','M','1993-01-24'),(483565,'1956-06-19','Serif','DiGiano','M','1992-08-10'),(483566,'1960-06-02','Nagui','Gaughan','F','1991-04-06'),(483567,'1954-08-03','Theirry','Oxman','M','1996-07-30'),(483568,'1957-11-17','Yifei','Przulj','M','1993-08-22'),(483569,'1960-12-03','Shahaf','Serra','M','1998-03-30'),(483570,'1960-11-12','Ulf','Barbanera','M','1985-02-16'),(483571,'1964-01-17','Kamran','Kenevan','F','1992-09-20'),(483572,'1953-07-13','Bedrich','Stroustrup','F','1988-07-17'),(483573,'1958-08-10','Claudi','Sgarro','M','1987-06-06'),(483574,'1959-09-17','Mack','Kermarrec','M','1990-07-11'),(483575,'1962-12-04','Raimond','Talmor','F','1995-01-16'),(483576,'1956-06-15','Ymte','Comte','F','1988-09-26'),(483577,'1963-04-15','Sarita','Kolinko','F','1995-03-11'),(483578,'1952-11-13','Shaunak','Bamford','M','1990-10-05'),(483579,'1963-10-01','Duke','Kobuchi','M','1986-03-20'),(483580,'1954-05-12','Bernice','Demir','M','1990-11-04'),(483581,'1955-11-15','Weijing','Haraldson','M','1990-09-19'),(483582,'1955-04-07','Kazuhito','Callaway','M','1987-05-21'),(483583,'1963-12-15','Dipankar','Hofstetter','M','1989-07-01'),(483584,'1957-01-23','Ibibia','Cappelletti','F','1995-09-15'),(483585,'1962-12-29','Mara','Dayang','M','1989-04-25'),(483586,'1953-12-30','Nahla','Pardalos','M','1985-11-29'),(483587,'1953-10-02','Ishfaq','Sinicrope','F','1990-09-08'),(483588,'1953-04-23','Gen','Sommer','M','1992-09-11'),(483589,'1963-05-05','Zijian','Keirsey','F','1986-10-02'),(483590,'1958-06-22','Shushma','Pews','F','1995-06-24'),(483591,'1964-07-11','Alair','Ponthieu','M','1989-03-30'),(483592,'1955-03-29','Lein','Claffy','M','1993-05-19'),(483593,'1953-10-08','Sanjit','Vingron','F','1991-09-23'),(483594,'1961-11-21','Huiqun','Lanphier','M','1997-03-05'),(483595,'1961-01-31','Valter','Ressouche','M','1986-08-30'),(483596,'1957-03-31','Wuxu','Stavenow','M','1993-07-07'),(483597,'1957-02-17','Baoqiu','Lagarias','M','1986-10-02'),(483598,'1956-08-27','Tommaso','Tzvieli','F','1986-04-17'),(483599,'1964-05-06','Morrie','Zultner','M','1986-08-15'),(483600,'1961-09-01','Aleksander','Beetstra','M','1994-11-19'),(483601,'1952-05-21','Duangkaew','Varker','F','1986-08-15'),(483602,'1952-06-25','Genevieve','Nourani','F','1997-06-07'),(483603,'1958-04-01','Mang','Zizka','M','1994-10-09'),(483604,'1955-07-13','Subhash','Wendorf','F','1986-02-07'),(483605,'1953-01-27','Theron','Collette','M','1985-05-01'),(483606,'1957-12-09','Samphel','Pollock','M','1987-10-18'),(483607,'1954-07-04','Shaowen','Gelosh','F','1988-01-10'),(483608,'1953-03-29','Mayumi','Haraldson','M','1995-06-27'),(483609,'1959-03-09','Doohun','Zallocco','M','1987-06-12'),(483610,'1961-05-08','Dmitri','Asmuth','M','1987-06-22'),(483611,'1953-07-08','Goncalo','Einsfeld','M','1985-05-09'),(483612,'1960-11-04','Snehasis','Bolsens','M','1991-01-27'),(483613,'1963-05-30','Masaki','Thorelli','F','1988-09-14'),(483614,'1954-12-13','Kiyotoshi','Mandelberg','M','1994-09-13'),(483615,'1958-11-17','Owen','Ecklund','F','1990-04-19'),(483616,'1956-12-31','Unal','Shinomoto','M','1997-12-18'),(483617,'1954-03-13','Shushma','McFarlin','F','1994-09-18'),(483618,'1961-03-27','Hauke','Ventosa','F','1985-02-17'),(483619,'1960-03-11','Toshimo','Gecseg','F','1985-04-29'),(483620,'1956-08-31','Parke','Merkl','M','1988-10-26'),(483621,'1952-05-29','Marin','Dulin','F','1986-03-03'),(483622,'1959-05-13','Radhia','Bondorf','F','1990-07-07'),(483623,'1960-06-01','Garnet','Naumovich','M','1989-05-06'),(483624,'1964-09-29','Bernardo','Mersereau','F','1986-03-23'),(483625,'1960-03-31','Geoff','Zallocco','M','1987-12-20'),(483626,'1962-06-23','Arvind','Delgrossi','F','1988-05-24'),(483627,'1961-08-04','Marjo','Nations','F','1987-01-09'),(483628,'1957-11-08','Arra','Khamsi','M','1994-01-02'),(483629,'1953-11-25','Yuichiro','Camurati','M','1991-10-04'),(483630,'1963-09-05','Mana','Vandervoorde','F','1995-03-29'),(483631,'1960-11-11','Zsolt','Quaggetto','M','1988-04-13'),(483632,'1964-07-20','Oscar','Riexinger','M','1994-10-03'),(483633,'1960-10-01','Charlene','Range','M','1987-12-11'),(483634,'1960-04-11','Mokhtar','Bergere','F','1986-09-13'),(483635,'1952-10-17','Marsja','Backhouse','M','1986-02-25'),(483636,'1952-03-01','Barry','Milicic','M','1994-05-20'),(483637,'1958-01-24','Phule','Luck','M','1987-07-17'),(483638,'1962-10-21','Kellyn','Baak','F','1987-03-17'),(483639,'1957-05-02','Shaowen','Kushner','M','1995-08-04'),(483640,'1962-07-20','Geoff','Antonisse','M','1997-11-28'),(483641,'1957-02-11','Taiji','Rullman','M','1987-12-27'),(483642,'1954-01-22','Sedat','Walstra','M','1989-10-30'),(483643,'1961-05-20','Ghassan','Luiz','M','1996-02-08'),(483644,'1961-09-22','Anneli','Azumi','F','1993-03-21'),(483645,'1957-12-31','Sastry','Muhling','F','1985-04-10'),(483646,'1963-04-19','Ger','Matzke','F','1986-08-13'),(483647,'1960-10-20','Atreye','Stamatiou','M','1990-10-25'),(483648,'1962-08-20','Rimon','Facello','M','1996-05-27'),(483649,'1959-12-19','Xumin','Dahlbom','M','1993-02-17'),(483650,'1955-05-10','Augustine','Peac','M','1985-11-12'),(483651,'1952-08-12','Sanjoy','Slobodova','F','1985-04-14'),(483652,'1959-09-11','Shushma','Schueller','F','1997-06-18'),(483653,'1964-12-04','Masami','Feldhoffer','M','1992-08-25'),(483654,'1963-04-27','Bodh','Velardi','M','1987-07-10'),(483655,'1963-06-21','Ingemar','Oberman','M','1993-02-20'),(483656,'1953-01-06','Mana','Serot','F','1987-10-30'),(483657,'1958-07-29','Christoph','Lanphier','F','1988-11-22'),(483658,'1955-12-07','Brigham','Aseltine','F','1995-01-07'),(483659,'1956-11-18','Byong','Joslin','M','1993-08-09'),(483660,'1952-09-22','Chinho','Kaiserswerth','M','1987-04-21'),(483661,'1960-01-23','Shmuel','Fairtlough','M','1985-11-20'),(483662,'1954-09-11','Otmar','Frolund','F','1988-02-19'),(483663,'1960-06-26','Ferdinand','Eiron','M','1992-01-21'),(483664,'1964-09-25','Mari','Cooman','M','1993-05-25'),(483665,'1955-03-28','Saeed','Liesche','F','1997-03-27'),(483666,'1961-03-02','Raimond','Kaminger','M','1988-06-05'),(483667,'1954-05-06','Adhemar','Baik','F','1988-07-24'),(483668,'1957-12-03','Remzi','Cullers','M','1987-10-14'),(483669,'1962-06-16','Achilleas','Murtafg','F','1986-05-26'),(483670,'1962-08-19','Larisa','Selvestrel','M','1989-08-19'),(483671,'1952-08-10','Masali','Peck','F','1990-09-20'),(483672,'1958-07-29','Kirk','Barbanera','F','1989-12-05'),(483673,'1959-06-25','Naftaly','Sluis','F','1985-06-02'),(483674,'1962-10-25','Jouko','Bage','F','1992-06-24'),(483675,'1965-01-22','Hausi','Kamber','M','1988-02-16'),(483676,'1957-05-08','Ennio','Langford','F','1994-04-09'),(483677,'1953-05-17','Mario','Impagliazzo','F','1985-10-26'),(483678,'1959-12-04','Naftaly','Lubachevsky','M','1987-02-08'),(483679,'1963-08-29','Fen','Roison','M','1986-10-10'),(483680,'1963-01-05','Kiyomitsu','Rosch','M','1986-08-03'),(483681,'1957-04-27','Jiang','Danlos','M','1985-03-03'),(483682,'1962-09-15','Adel','Niizuma','M','1986-05-03'),(483683,'1964-01-21','Adam','Munch','M','1996-07-30'),(483684,'1955-05-27','Eckart','Jonsson','F','1992-11-11'),(483685,'1960-01-12','Kasidit','Tomescu','F','1997-01-25'),(483686,'1963-10-21','Mrinalini','Munos','F','1985-06-06'),(483687,'1953-11-25','Radoslaw','Gunderson','M','1989-06-26'),(483688,'1953-02-09','Chinho','Peroz','M','1988-01-27'),(483689,'1964-12-22','Lijie','Valiente','F','1996-09-29'),(483690,'1954-01-11','Shem','Erbe','M','1985-11-12'),(483691,'1959-02-19','Valeri','Riefers','F','1987-08-02'),(483692,'1955-06-30','Mayumi','Merey','M','1987-12-08'),(483693,'1954-09-19','Rasiah','dAstous','M','1998-12-05'),(483694,'1963-09-01','Idoia','Picci','F','1988-05-18'),(483695,'1955-10-07','Mamdouh','Sommer','M','1985-03-05'),(483696,'1964-06-29','Ramachenga','Brattka','F','1997-10-29'),(483697,'1954-09-30','Prasadram','Swist','M','1992-05-30'),(483698,'1952-03-17','Nectarios','Brobst','M','1992-06-25'),(483699,'1961-05-18','Rosella','Rijsenbrij','M','1998-01-26'),(483700,'1961-12-10','Angel','Trelles','M','1990-10-03'),(483701,'1956-08-26','Xiadong','Iisaka','F','1989-11-19'),(483702,'1955-05-22','Jayesh','Bressoud','M','1989-12-03'),(483703,'1955-06-10','Shushma','Asmuth','M','1997-03-02'),(483704,'1964-10-26','Georg','Pocchiola','F','1990-02-17'),(483705,'1963-12-23','Jiang','Melton','M','1989-09-09'),(483706,'1962-07-26','Vasilii','Michaels','F','1988-01-21'),(483707,'1958-07-31','Rafael','Zolotykh','F','1992-09-16'),(483708,'1959-12-13','Adhemar','Yamaashi','F','1995-11-12'),(483709,'1960-02-04','Goh','Peternell','M','1985-08-20'),(483710,'1957-12-13','Salvador','Rabejac','M','1986-11-25'),(483711,'1957-04-20','Yoshimitsu','Servieres','M','1985-03-03'),(483712,'1957-06-03','Eran','Pillow','M','1992-03-01'),(483713,'1960-04-08','Marek','Ermel','F','1987-12-12'),(483714,'1957-03-25','Zsolt','Rodite','F','1985-11-18'),(483715,'1953-03-03','Shawna','Lieblein','M','1991-08-07'),(483716,'1960-01-30','Sanjay','Swick','M','1995-12-08'),(483717,'1952-07-20','Jianhao','Paciorek','F','1986-10-31'),(483718,'1956-07-28','Prodip','Limongiello','M','1986-02-01'),(483719,'1956-03-22','Fumitaka','Luders','M','1986-05-09'),(483720,'1962-12-17','Aran','Schwaller','F','1985-09-10'),(483721,'1962-06-08','Shem','Muhlberg','M','1987-12-12'),(483722,'1963-01-11','Herbert','Kalorkoti','M','1988-02-14'),(483723,'1960-04-18','Yoshimitsu','Monkewich','M','1994-07-11'),(483724,'1962-09-08','Masami','Erdmenger','M','1987-04-12'),(483725,'1952-02-08','Duri','Turnbull','M','1996-02-28'),(483726,'1953-08-07','Tzu','Falster','M','1996-07-30'),(483727,'1962-03-18','Elvia','Fraisse','F','1993-12-25'),(483728,'1957-04-23','Zhiwei','Varker','F','1988-03-08'),(483729,'1957-10-20','Taisook','Waeselynck','F','1989-05-18'),(483730,'1962-04-25','Becky','Czaja','M','1986-10-07'),(483731,'1956-02-11','Shigeichiro','Pepe','F','1993-06-17'),(483732,'1961-01-28','Jongsuk','Jiafu','F','1992-08-02'),(483733,'1957-03-16','Sampalli','Zucker','M','1988-10-17'),(483734,'1960-10-22','Kristof','Katiyar','F','1987-03-14'),(483735,'1964-11-27','Denny','Casperson','F','1985-09-23'),(483736,'1964-01-16','Zejun','Heiserman','M','1989-01-02'),(483737,'1952-11-10','Tsuneo','Jervis','F','1987-07-11'),(483738,'1961-12-05','Siamak','Boreale','M','1989-12-05'),(483739,'1964-07-08','Jiang','Bierbaum','M','1986-01-01'),(483740,'1962-06-18','Arie','Keirsey','M','1992-07-06'),(483741,'1952-06-16','Pohua','Rijckaert','F','1986-03-04'),(483742,'1964-12-01','Guangming','Vilarrasa','F','1993-01-12'),(483743,'1962-11-24','Mabhin','Greenaway','F','1988-05-09'),(483744,'1957-02-23','Mayuko','Staudhammer','M','1997-08-24'),(483745,'1964-05-27','Gou','Marrakchi','M','1985-07-30'),(483746,'1964-10-18','Kerryn','Hellwagner','M','1991-06-18'),(483747,'1953-10-13','Tsuneo','Ratnakar','F','1990-07-21'),(483748,'1956-12-19','Luigi','Dengi','M','1998-06-21'),(483749,'1961-03-27','Weidon','Koblick','M','1991-07-01'),(483750,'1953-06-06','Fumino','Rodham','F','1996-06-12'),(483751,'1964-11-29','Arra','Waschkowski','F','1993-04-21'),(483752,'1960-12-11','Reinhold','Remmers','M','1994-10-17'),(483753,'1956-08-12','Hugh','Flasterstein','M','1988-09-13'),(483754,'1958-11-04','Achilleas','Hofmeyr','M','1989-11-06'),(483755,'1958-12-03','Rosalie','Schahn','M','1986-09-02'),(483756,'1963-03-14','JiYoung','Qiwen','M','1985-04-09'),(483757,'1957-02-20','Chiradeep','Covnot','M','1986-12-03'),(483758,'1961-02-13','Domenick','Marletta','F','1994-08-24'),(483759,'1964-04-18','Conrado','Norsworthy','F','1997-01-14'),(483760,'1957-04-13','Shichao','Cusworth','M','1987-04-10'),(483761,'1953-10-06','Stevo','Ghandeharizadeh','M','1991-01-01'),(483762,'1963-03-18','Elvis','Kitsuregawa','M','1986-09-11'),(483763,'1964-09-03','Khun','Kirkerud','M','1989-08-21'),(483764,'1957-03-07','Zhiguo','Chelton','M','1985-03-29'),(483765,'1956-09-08','Mamdouh','Takkinen','M','1989-02-04'),(483766,'1957-10-07','Rosita','Schrooten','M','1991-07-23'),(483767,'1956-05-14','Amstein','Siepmann','M','1989-10-08'),(483768,'1954-06-15','Moss','Jansen','F','1989-06-11'),(483769,'1963-06-24','Chikara','Stamatiou','F','1986-06-04'),(483770,'1953-12-16','Zeydy','Szemeredi','M','1988-12-30'),(483771,'1958-06-12','Henk','Badr','F','1990-01-11'),(483772,'1962-09-06','Mostafa','Remmele','F','1990-04-28'),(483773,'1955-09-13','Vincent','Engelmann','M','1993-07-19'),(483774,'1959-12-27','Aleksander','Brickell','M','1992-12-05'),(483775,'1954-07-19','Moty','DuBourdieux','M','1987-08-24'),(483776,'1964-06-30','Krisda','Egerstedt','M','1987-04-21'),(483777,'1959-09-22','Yahiko','Demri','F','1993-02-23'),(483778,'1962-10-19','Ymte','Dichev','M','1994-10-17'),(483779,'1954-09-01','Rutger','Boguraev','F','1994-07-07'),(483780,'1960-03-05','Serif','Rosch','F','1988-08-04'),(483781,'1960-04-01','Fan','Narlikar','M','1990-09-15'),(483782,'1960-03-24','Badri','Hanratty','M','1986-12-28'),(483783,'1964-05-13','Abdulla','Harllee','M','1988-02-08'),(483784,'1963-09-23','Amabile','Schonegge','F','1985-05-09'),(483785,'1956-12-26','Kitty','Furudate','M','1991-03-11'),(483786,'1956-06-10','Hyuckchul','Muhlberg','M','1986-12-07'),(483787,'1964-04-18','Xiaoqiang','Penttonen','M','1989-09-01'),(483788,'1964-01-17','Leif','Worfolk','M','1995-06-10'),(483789,'1963-03-23','Jinya','Picel','M','1988-02-21'),(483790,'1958-04-12','Zhigen','Melton','M','1991-03-11'),(483791,'1955-09-23','Divine','Felder','F','1990-09-16'),(483792,'1953-09-26','Irena','Unno','M','1985-06-07'),(483793,'1963-04-18','Sachio','Binkley','F','1989-05-23'),(483794,'1952-08-29','Hausi','Alvarado','M','1986-12-18'),(483795,'1964-06-28','Weijing','Stranks','F','1994-03-13'),(483796,'1957-08-31','Alejandro','Schwartzbauer','M','1986-04-30'),(483797,'1954-10-19','Vasilii','Dengi','F','1989-09-03'),(483798,'1954-11-23','Sudharsan','Attimonelli','M','1985-05-09'),(483799,'1955-01-21','Khedija','Hammerschmidt','F','1995-05-26'),(483800,'1957-03-07','Yishay','Ellozy','F','1988-07-18'),(483801,'1954-01-11','Sajjan','Rosin','M','1987-04-05'),(483802,'1961-03-14','Jolita','Buchter','M','1985-11-11'),(483803,'1952-09-07','Magy','Rohrbach','F','1985-11-27'),(483804,'1964-07-31','Atreye','Ranum','M','1988-12-09'),(483805,'1954-05-27','Arnould','Kabayashi','M','1995-04-06'),(483806,'1952-05-13','Moni','Peron','M','1987-11-29'),(483807,'1953-03-07','Aemilian','Cooke','F','1993-11-20'),(483808,'1955-01-18','Ipke','Peir','F','1986-12-11'),(483809,'1959-09-22','Dhritiman','Heuser','M','1989-06-26'),(483810,'1964-12-30','Magy','Benner','M','1996-06-13'),(483811,'1964-08-01','Srinidhi','Rassart','F','1988-12-09'),(483812,'1964-11-11','Bangqing','Bressoud','F','1986-12-03'),(483813,'1963-12-02','Kwok','Frezza','F','1989-06-20'),(483814,'1958-02-06','Satoru','Baer','F','1987-07-07'),(483815,'1952-02-03','Hairong','Zedlitz','M','1989-04-26'),(483816,'1957-04-27','Hisao','Stranks','F','1990-10-22'),(483817,'1961-03-28','Uzi','Bressoud','M','1999-01-10'),(483818,'1952-06-30','Moon','Takkinen','M','1994-01-22'),(483819,'1964-10-07','Fumiyo','Rindone','F','1996-09-03'),(483820,'1954-04-28','Valery','Birrer','F','1988-01-27'),(483821,'1953-04-16','Arunachalam','Fujisaki','M','1987-12-01'),(483822,'1964-08-14','Shao','Tischendorf','F','1997-08-15'),(483823,'1956-12-08','Moon','Koblitz','M','1996-08-03'),(483824,'1960-02-23','Rafael','Ratnakar','M','1992-12-12'),(483825,'1965-01-22','Marek','Mitchem','M','1988-12-12'),(483826,'1962-12-13','Sedat','Grandbois','F','1985-07-29'),(483827,'1963-12-23','Xiaoshan','Camurati','F','1995-07-24'),(483828,'1953-04-14','Tommaso','Codenie','M','1986-04-20'),(483829,'1953-09-26','Noritoshi','Ramaiah','M','1990-09-11'),(483830,'1960-06-22','Harngdar','Teitelbaum','M','1992-02-02'),(483831,'1956-11-16','Adib','Slutz','M','1993-10-02'),(483832,'1961-12-17','Ortrud','Emmart','M','1995-06-03'),(483833,'1958-08-09','Licheng','Ladret','M','1995-03-24'),(483834,'1953-12-08','Tse','Oppitz','M','1988-09-12'),(483835,'1953-04-07','Yishay','Cools','F','1987-05-14'),(483836,'1956-12-12','George','Denti','M','1986-01-18'),(483837,'1960-03-07','Jaber','Dalton','F','1986-04-14'),(483838,'1965-01-03','Sham','Kavanagh','F','1985-10-28'),(483839,'1954-09-06','Jaewon','Maksimenko','M','1985-03-29'),(483840,'1954-03-10','Manohar','Morrey','M','1986-02-28'),(483841,'1955-09-26','Kwan','Swift','F','1986-06-21'),(483842,'1953-08-10','Marjo','DiGiano','M','1985-04-23'),(483843,'1963-07-28','Rasikan','Simkin','M','1992-08-22'),(483844,'1952-08-20','Zengping','Boyle','F','1994-01-03'),(483845,'1958-09-19','Kien','Plavsic','M','1985-09-30'),(483846,'1952-12-27','Chikara','Merks','M','1987-11-20'),(483847,'1952-02-29','Feipei','Serot','F','1986-02-25'),(483848,'1961-06-02','Kensyu','Shackell','F','1996-01-03'),(483849,'1955-12-01','Yakichi','Flowers','F','1987-04-04'),(483850,'1962-04-21','Shahaf','Schusler','F','1986-02-03'),(483851,'1964-05-07','Parto','Collette','F','1990-12-03'),(483852,'1963-06-20','Anneli','Wroclawski','M','1987-12-26'),(483853,'1956-02-16','Goo','Jansen','M','1989-01-18'),(483854,'1954-06-25','Deniz','Borstler','F','1985-04-10'),(483855,'1957-11-05','Koldo','Shrader','F','1986-03-22'),(483856,'1962-03-28','Radhika','Luiz','F','1986-07-24'),(483857,'1955-09-10','Maria','Rabejac','M','1985-10-23'),(483858,'1955-07-27','Randy','Papadias','F','1986-12-29'),(483859,'1955-06-05','Taizo','Guting','M','1991-08-18'),(483860,'1964-03-09','Anwar','Luby','M','1987-06-27'),(483861,'1956-10-21','Sampalli','Neimat','F','1989-02-01'),(483862,'1955-07-12','Kamran','Kenevan','M','1990-03-09'),(483863,'1956-06-24','Eirik','Marwedel','M','1993-07-29'),(483864,'1954-02-02','Zhensheng','Heering','M','1987-03-27'),(483865,'1959-06-07','Seongbae','Narlikar','F','1985-10-21'),(483866,'1953-10-03','Uwe','Baezner','M','1990-01-01'),(483867,'1959-02-26','Shalesh','Stasinski','F','1986-02-28'),(483868,'1960-03-24','Zeydy','Katzenelson','F','1990-02-06'),(483869,'1952-08-14','Brendon','Mungall','M','1995-10-11'),(483870,'1956-07-14','Irene','Dulli','M','1996-09-10'),(483871,'1952-04-04','Karlis','Langford','M','1991-06-07'),(483872,'1960-11-08','Rosella','Peck','M','1988-01-19'),(483873,'1952-07-02','Sashi','Zultner','F','1988-02-17'),(483874,'1957-08-27','Mariusz','Yoshizawa','M','1987-02-09'),(483875,'1961-06-23','Van','Zweizig','F','1996-05-21'),(483876,'1952-04-02','Tomofumi','Crouzet','F','1988-07-27'),(483877,'1955-07-04','Marla','Rijsenbrij','M','1995-05-10'),(483878,'1963-05-16','Gou','Lipner','F','1986-08-31'),(483879,'1953-11-22','Jaideep','Sooriamurthi','F','1993-03-27'),(483880,'1953-12-24','Padma','Sridhar','M','1993-11-25'),(483881,'1959-05-01','Rafols','Himler','M','1988-05-02'),(483882,'1955-12-02','Basil','Alvarado','M','1989-12-17'),(483883,'1957-07-31','Dinah','Yeung','F','1997-02-04'),(483884,'1953-09-18','Elvia','Lunn','F','1989-03-19'),(483885,'1962-11-27','Jiakeng','Thiran','M','1987-11-13'),(483886,'1962-07-27','Tokuyasu','Rissland','M','1989-10-03'),(483887,'1954-11-16','Serap','Billawala','M','1986-02-03'),(483888,'1960-05-31','Gretta','Domenig','F','1987-02-23'),(483889,'1961-01-04','Marko','Heping','F','1989-03-19'),(483890,'1953-03-18','Lucien','Pashtan','F','1989-09-09'),(483891,'1962-03-14','Shaowen','Alblas','M','1988-06-24'),(483892,'1959-03-16','Gretta','Nishimukai','F','1986-06-11'),(483893,'1957-04-20','Aamer','Cyre','F','1993-12-27'),(483894,'1961-03-26','Sanjai','Rouquie','F','1992-05-15'),(483895,'1952-08-02','Shuho','Hammerschmidt','F','1990-01-08'),(483896,'1957-08-22','Ulises','Azumi','F','1989-01-18'),(483897,'1957-06-05','Hyuckchul','Oppitz','M','1986-02-26'),(483898,'1958-04-19','Ekawit','Fetvedt','F','1992-03-22'),(483899,'1964-09-25','Angel','DeMori','M','1987-07-13'),(483900,'1959-08-22','Ingmar','Oberman','F','1985-10-12'),(483901,'1953-06-10','Kristine','Sherertz','M','1992-03-22'),(483902,'1954-06-08','Masaki','Schach','F','1990-03-03'),(483903,'1962-02-07','Khaled','Danner','M','1986-04-03'),(483904,'1952-07-23','Xiaoqiang','Berztiss','M','1988-07-07'),(483905,'1955-01-08','Kasidit','Poulakidas','M','1995-03-17'),(483906,'1952-07-20','Tomoyuki','Kenevan','M','1996-08-04'),(483907,'1955-10-06','Ult','Khamsi','M','1992-03-20'),(483908,'1960-07-09','Wilmer','Stranks','M','1993-02-11'),(483909,'1954-01-11','Pantung','Vesna','F','1989-03-17'),(483910,'1959-04-05','Chaosheng','Engberts','M','1991-09-29'),(483911,'1957-10-19','Khalid','Hennebert','M','1998-09-16'),(483912,'1955-01-17','Mana','Comellas','F','1996-02-27'),(483913,'1963-09-08','Constantine','Engberts','M','1997-04-18'),(483914,'1953-08-01','King','Lamba','F','1990-12-04'),(483915,'1959-08-15','Mack','Strooper','M','1994-10-23'),(483916,'1962-11-06','Torsten','Erol','F','1989-09-21'),(483917,'1964-01-02','Elvis','Lamba','M','1989-09-27'),(483918,'1958-10-05','Mooi','Swick','F','1985-06-28'),(483919,'1952-03-11','Faiza','Zlotek','M','1992-05-24'),(483920,'1963-05-16','Shaleah','Stroustrup','F','1985-03-21'),(483921,'1959-06-19','JoAnne','Munro','M','1989-01-07'),(483922,'1953-12-23','Frederique','Rahimi','F','1993-03-20'),(483923,'1959-02-10','Marke','Cusworth','F','1990-03-31'),(483924,'1960-05-29','Rasiah','Pfau','F','1994-02-07'),(483925,'1956-08-10','Ymte','Mayerwieser','M','1991-02-06'),(483926,'1953-07-06','Supot','Peck','M','1986-12-15'),(483927,'1956-07-22','Yagil','Narlikar','F','1986-08-18'),(483928,'1964-11-22','Herb','Ratnakar','F','1997-12-16'),(483929,'1954-12-14','LiMin','Candan','M','1989-10-10'),(483930,'1960-04-22','Kish','Ushiama','F','1991-10-10'),(483931,'1952-07-10','Sadun','Benveniste','M','1986-04-20'),(483932,'1958-07-09','Georgi','Cooke','F','1988-08-12'),(483933,'1960-12-08','Piyawadee','Bernick','F','1990-12-16'),(483934,'1957-06-28','Rosalyn','Facello','M','1991-05-20'),(483935,'1961-03-29','Moni','Horswill','M','1991-11-27'),(483936,'1958-08-30','Radhika','Mateescu','F','1995-12-19'),(483937,'1958-08-16','Sivanarayana','Hasenauer','F','1988-05-01'),(483938,'1957-12-13','Danco','Poupard','F','1993-06-29'),(483939,'1957-07-10','Djenana','Litecky','M','1994-06-05'),(483940,'1957-06-19','Chirstian','Remmele','M','1997-10-05'),(483941,'1962-08-30','Tua','Knightly','M','1999-04-15'),(483942,'1960-06-17','Alejandra','Setia','F','1987-03-04'),(483943,'1959-10-14','Licheng','Vuskovic','F','1986-08-27'),(483944,'1957-10-27','Aleksander','Foote','M','1992-11-25'),(483945,'1958-07-03','Hirochika','Jeong','M','1992-04-04'),(483946,'1955-05-14','Elgin','Garigliano','M','1991-10-29'),(483947,'1961-08-06','Danny','Collavizza','M','1991-07-20'),(483948,'1964-03-04','Matk','Delgrande','F','1991-04-13'),(483949,'1963-01-19','Ishfaq','McFarlin','F','1985-09-19'),(483950,'1960-03-02','Ronnie','Schade','F','1986-07-04'),(483951,'1953-03-24','Teunis','Parhami','F','1985-10-02'),(483952,'1958-12-31','Renny','Rodiger','F','1987-11-20'),(483953,'1964-11-07','Rafols','Varker','M','1993-06-14'),(483954,'1952-11-03','Ohad','Morrow','M','1987-10-10'),(483955,'1952-02-09','Arvin','Xiaoshan','F','1990-07-08'),(483956,'1955-11-24','Goo','Garrabrants','F','1987-03-28'),(483957,'1959-07-28','Paloma','Oberman','F','1994-05-04'),(483958,'1962-12-06','Manu','Taubenfeld','F','1992-01-19'),(483959,'1952-03-13','Yaghout','Welham','M','1988-11-15'),(483960,'1960-01-21','Divier','Zastre','F','1990-06-29'),(483961,'1954-11-01','Jaihie','Spelt','F','1998-02-28'),(483962,'1956-11-25','Paddy','Auyong','M','1986-01-25'),(483963,'1954-02-28','Giao','Vrecion','M','1990-09-27'),(483964,'1956-12-15','Ottavia','Kumaresan','M','1989-02-23'),(483965,'1952-08-25','Xiaoqiu','Leuchs','F','1988-09-26'),(483966,'1958-06-20','Randy','Braunschweig','M','1991-06-03'),(483967,'1958-09-08','Jiakeng','Journel','M','1991-01-27'),(483968,'1954-11-12','Bezalel','Debuse','M','1991-04-04'),(483969,'1955-04-26','Subir','Alpin','F','1992-07-22'),(483970,'1956-10-30','Dines','Stafford','M','1991-11-02'),(483971,'1955-10-14','Yuriy','Irland','M','1986-01-10'),(483972,'1963-10-10','Otilia','Akaboshi','M','1987-06-26'),(483973,'1956-05-17','Lucian','Guenter','M','1988-05-21'),(483974,'1956-01-28','Jeane','Thebaut','M','1997-02-23'),(483975,'1964-08-02','Yifei','Kornatzky','F','1991-02-07'),(483976,'1953-12-30','Claude','Gerlach','M','1987-06-07'),(483977,'1957-03-30','Shakhar','Kilgour','M','1985-12-23'),(483978,'1965-01-24','Dung','Tanemo','M','1990-01-28'),(483979,'1954-03-18','Uno','Guerreiro','F','1994-05-06'),(483980,'1963-10-06','Stepehn','Zizka','M','1985-04-24'),(483981,'1955-03-25','Shuky','Halevi','M','1987-08-21'),(483982,'1964-06-13','Aiichiro','Pelc','M','1986-04-04'),(483983,'1955-06-04','Shigeu','Ravishankar','M','1985-11-02'),(483984,'1953-07-07','Mandell','Azadmanesh','M','1994-10-02'),(483985,'1956-04-12','Aleksandar','Piazza','M','1986-03-18'),(483986,'1953-05-19','Siamak','Radhakrishnan','F','1987-01-04'),(483987,'1957-03-08','Florian','Collavizza','M','1990-06-14'),(483988,'1958-11-06','Mingsen','Bahr','M','1991-02-19'),(483989,'1960-02-12','Wayne','Delgrande','M','1989-08-15'),(483990,'1956-10-21','Rasiah','Gladwell','F','1988-11-07'),(483991,'1962-11-09','Barun','Morrow','M','1989-07-27'),(483992,'1959-03-17','Chandrasekaran','Clemencon','M','1989-01-30'),(483993,'1962-08-26','Mizuhito','Yamaashi','M','1987-10-31'),(483994,'1962-02-10','Nahum','Stifter','M','1989-01-23'),(483995,'1958-08-16','Shigehiro','Zeilberger','M','1988-09-09'),(483996,'1959-08-16','Inderjeet','Birge','F','1990-10-24'),(483997,'1956-04-18','Youssef','Sessa','M','1988-07-02'),(483998,'1957-01-22','Shuzo','Hanabata','F','1989-06-14'),(483999,'1952-10-26','Jouko','Barvinok','M','1986-02-19'),(484000,'1955-12-30','Bezalel','Reeker','F','1987-09-20'),(484001,'1956-05-12','Hideo','Bellone','M','1988-11-09'),(484002,'1960-11-08','Baruch','Flowers','M','1986-01-25'),(484003,'1963-01-17','Vincent','Irland','F','1986-06-16'),(484004,'1958-06-07','Chaitali','Streng','M','1985-02-28'),(484005,'1955-01-05','Remco','Czap','M','1990-08-03'),(484006,'1957-03-26','Debaprosad','Bonifati','F','1987-07-27'),(484007,'1963-06-23','Kwangyoen','Lipner','M','1988-03-11'),(484008,'1962-05-06','Pramod','Matheson','M','1990-04-28'),(484009,'1962-03-23','Eirik','Cronan','M','1990-09-21'),(484010,'1952-05-19','Udaiprakash','Narahara','F','1985-09-21'),(484011,'1954-07-31','Shem','Gyimothy','F','1985-03-20'),(484012,'1957-12-03','Lobel','Hardjono','F','1992-06-27'),(484013,'1960-11-03','Conor','Ellozy','M','1990-11-21'),(484014,'1964-05-16','Idoia','Mullainathan','F','1989-03-20'),(484015,'1961-03-31','Gila','Fasbender','M','1997-06-27'),(484016,'1961-11-10','Stafford','Sessa','M','1994-06-06'),(484017,'1954-05-16','Aron','Candan','M','1991-04-17'),(484018,'1956-09-23','Shietung','Kropf','M','1991-09-09'),(484019,'1956-07-13','Jianhua','DiGiano','M','1991-12-06'),(484020,'1952-10-21','Ayakannu','Oppitz','M','1986-01-14'),(484021,'1956-02-11','Shunichi','Geffroy','M','1993-08-23'),(484022,'1958-08-02','Vasilii','Grabner','F','1986-05-26'),(484023,'1952-09-14','Sham','Bellmore','F','1994-01-23'),(484024,'1962-07-03','Mark','Langford','M','1987-06-19'),(484025,'1953-03-28','Gift','Ligten','M','1989-03-11'),(484026,'1957-08-25','Amstein','Nergos','F','1990-01-16'),(484027,'1953-09-13','Akhilish','Antonisse','F','1990-01-26'),(484028,'1960-11-25','Brigham','Salvesen','M','1988-04-19'),(484029,'1954-12-15','Shaz','Ramsak','F','1987-03-29'),(484030,'1963-01-23','Gilbert','Sanella','M','1988-03-20'),(484031,'1957-01-05','Martien','Figueira','M','1998-07-05'),(484032,'1956-01-07','Indrajit','Emden','F','1991-10-22'),(484033,'1953-02-09','Sanjeeva','Aloia','M','1997-04-06'),(484034,'1961-12-08','Toney','Ozery','M','1993-08-16'),(484035,'1960-01-18','Gor','Gist','M','1990-03-15'),(484036,'1955-09-08','Toshimitsu','Kolinko','F','1985-12-02'),(484037,'1961-10-03','Vugranam','Mayerwieser','M','1988-06-10'),(484038,'1962-02-09','Ekawit','Servi','F','1986-06-17'),(484039,'1954-03-09','Mohd','Eiter','M','1990-10-06'),(484040,'1956-07-06','Ferdinand','Ferretti','M','1991-06-14'),(484041,'1958-10-01','Candida','Ohori','M','1986-12-06'),(484042,'1961-04-22','Gadiel','Schaad','M','1987-08-12'),(484043,'1958-05-11','Subhrajyoti','Nivat','F','1989-11-26'),(484044,'1958-12-13','Geoff','Wrigley','F','1987-03-15'),(484045,'1958-02-04','Martins','Zallocco','M','1991-04-22'),(484046,'1952-08-13','Jenwei','Tokunaga','F','1994-11-03'),(484047,'1953-06-12','Danel','Leivant','M','1985-08-07'),(484048,'1962-04-30','Hyuncheol','Genther','M','1986-09-07'),(484049,'1957-09-24','Yakichi','Giarratana','M','1990-06-17'),(484050,'1953-10-19','Berthier','Angiulli','M','1994-03-05'),(484051,'1961-12-18','Mads','Nishimukai','M','1986-05-17'),(484052,'1957-03-29','Dante','Zirintsis','F','1990-05-13'),(484053,'1954-06-29','Lein','Gulik','M','1993-03-15'),(484054,'1962-06-23','Pohua','Dayang','F','1988-06-09'),(484055,'1952-05-06','Shietung','Pena','M','1987-01-16'),(484056,'1961-08-15','Salvador','Milicic','F','1987-03-04'),(484057,'1957-06-23','Geoffrey','Skafidas','F','1993-01-08'),(484058,'1963-12-12','Odinaldo','Rothe','M','1985-07-10'),(484059,'1957-09-24','Woody','Chelton','F','1993-03-07'),(484060,'1959-03-26','Claude','Tramer','M','1990-03-20'),(484061,'1964-06-26','Xiaopeng','Auria','M','1990-04-06'),(484062,'1963-10-24','Yagil','Matzen','M','1988-05-24'),(484063,'1963-07-07','Zita','Rindone','F','1992-09-13'),(484064,'1962-04-16','Sangeeta','Bressoud','F','1995-02-05'),(484065,'1959-02-04','Conal','Panienski','M','1991-03-07'),(484066,'1952-02-08','Arif','Zaccaria','M','1985-09-27'),(484067,'1960-11-02','Terresa','Akiyama','M','1991-02-27'),(484068,'1955-03-05','Dmitri','Wielonsky','M','1993-08-19'),(484069,'1956-11-13','Nikolaos','Rodham','M','1989-01-31'),(484070,'1963-02-27','Odysseas','Muntz','F','1986-06-14'),(484071,'1964-02-19','Tran','Farris','F','1985-03-13'),(484072,'1952-02-19','Stabislas','Lienhardt','M','1999-02-28'),(484073,'1964-07-10','Mohammad','Polupanov','M','1985-07-31'),(484074,'1961-10-12','Moie','Danner','F','1986-08-19'),(484075,'1960-01-21','Shen','Sifakis','M','1988-01-13'),(484076,'1959-01-31','Uzi','Nivat','M','1989-02-18'),(484077,'1962-03-03','Aran','Lyonns','M','1986-01-07'),(484078,'1955-11-10','Weiyi','Soloway','F','1991-10-30'),(484079,'1964-07-22','Gill','Jervis','F','1986-12-20'),(484080,'1958-06-20','Joydip','Zhiwei','F','1989-04-24'),(484081,'1960-08-25','Aris','Marzano','F','1990-06-12'),(484082,'1959-10-06','Percy','Fadgyas','F','1986-07-14'),(484083,'1964-07-28','Zeljko','Nooteboom','F','1993-05-28'),(484084,'1953-05-01','Monique','Biran','M','1990-01-30'),(484085,'1953-08-11','Basant','Swick','F','1992-12-08'),(484086,'1955-04-24','Marsha','Cullers','M','1985-08-25'),(484087,'1953-08-10','Herb','Tagansky','F','1985-03-06'),(484088,'1963-06-23','Minghong','Michaels','M','1991-08-19'),(484089,'1957-04-20','Odysseas','Murrill','F','1987-02-12'),(484090,'1958-06-08','Shahab','Ramras','F','1985-04-27'),(484091,'1963-07-27','Breannda','Petereit','F','1986-02-09'),(484092,'1961-09-23','Kagan','Shiratori','M','1991-04-03'),(484093,'1958-03-16','Fayez','Tsukune','M','1989-08-05'),(484094,'1959-11-19','DeForest','Benveniste','F','1998-05-04'),(484095,'1962-07-30','Sanjai','Trumbly','F','1985-12-11'),(484096,'1955-01-28','Garnet','Kugler','M','1986-08-27'),(484097,'1964-05-07','Gita','Falck','M','1994-10-02'),(484098,'1959-08-06','Hidefumi','Puppo','M','1990-02-09'),(484099,'1964-01-16','Basem','Brender','F','1988-05-11'),(484100,'1960-05-17','Salvador','Matzen','F','1989-04-10'),(484101,'1959-09-15','Alain','Talmon','F','1988-01-25'),(484102,'1957-08-15','Bilhanan','Srimani','M','1993-06-30'),(484103,'1959-11-02','Adas','Dechter','F','1993-07-11'),(484104,'1954-02-21','Flemming','Openshaw','F','1995-04-01'),(484105,'1952-04-14','Hercules','Portugali','F','1988-09-17'),(484106,'1964-08-09','Ohad','Massonet','M','1994-07-02'),(484107,'1963-09-02','Xiaocheng','Esteva','M','1985-05-09'),(484108,'1962-10-10','Isaac','Legleitner','M','1986-03-04'),(484109,'1964-07-06','Waiman','Docker','F','1988-03-24'),(484110,'1955-01-20','Abdelghani','Limongiello','M','1991-10-13'),(484111,'1954-08-24','Uta','Zyda','M','1985-11-17'),(484112,'1953-03-20','Odysseas','Gammage','F','1987-01-06'),(484113,'1961-01-22','Aran','Bharadwaj','F','1994-04-24'),(484114,'1960-09-29','Billur','Carrere','F','1986-02-11'),(484115,'1952-08-25','Berni','Pardalos','M','1994-01-02'),(484116,'1956-01-05','Hilari','Farrag','M','1998-01-18'),(484117,'1954-11-13','Arfst','Bamford','F','1991-01-02'),(484118,'1954-09-04','Denis','Remmele','M','1992-03-07'),(484119,'1963-08-18','Giri','Bellone','F','1987-12-15'),(484120,'1952-02-25','Persi','Legleitner','F','1991-07-27'),(484121,'1952-12-25','Yagil','Mundy','F','1994-09-01'),(484122,'1953-01-27','Lenore','Bazelow','F','1992-07-30'),(484123,'1963-10-20','Garnet','Georgakopoulos','M','1989-10-19'),(484124,'1953-01-12','Saeed','Ecklund','F','1989-10-03'),(484125,'1963-11-03','Billur','Dengi','M','1988-03-11'),(484126,'1965-01-05','Manton','Lueh','F','1985-11-18'),(484127,'1964-11-07','Shai','Lipner','M','1991-10-31'),(484128,'1954-04-30','Yunming','Dichev','F','1996-03-20'),(484129,'1958-01-05','Arra','Pusterhofer','M','1985-02-15'),(484130,'1958-03-06','Janche','Heinisuo','M','1989-05-21'),(484131,'1959-05-26','Alselm','Nitsch','F','1988-07-29'),(484132,'1961-04-07','Xiaoshan','Lemarechal','F','1985-12-16'),(484133,'1963-12-06','Ravishankar','Ritzmann','F','1986-09-07'),(484134,'1961-04-12','Tzu','Baak','M','1986-05-20'),(484135,'1954-08-14','Owen','Pezzoli','F','1996-01-31'),(484136,'1959-05-04','Fox','Waschkowski','M','1985-02-04'),(484137,'1957-09-20','Josyula','Perng','M','1987-06-14'),(484138,'1957-08-05','Mabhin','Quadeer','M','1989-01-18'),(484139,'1957-07-07','Aloke','Perin','F','1993-08-11'),(484140,'1957-02-18','Martins','Denna','M','1993-01-20'),(484141,'1953-05-27','Achilleas','Lorin','M','1993-01-26'),(484142,'1965-01-05','Perry','Cooman','M','1987-04-23'),(484143,'1952-05-07','Wayne','Chinal','F','1988-06-16'),(484144,'1952-04-14','Shahid','Ouhyoung','M','1989-10-11'),(484145,'1958-10-05','Gaurav','Picaronny','M','1992-01-30'),(484146,'1954-10-25','Khedija','Lowrie','M','1989-02-23'),(484147,'1958-11-04','Youpyo','Beeson','F','1988-04-12'),(484148,'1959-04-14','Olivera','Zhiwei','M','1989-03-14'),(484149,'1964-07-29','Mahendra','Assaf','F','1987-03-02'),(484150,'1959-04-16','Surveyors','Vakili','M','1991-04-12'),(484151,'1958-02-26','Sanjeeva','Porotnikoff','M','1989-01-25'),(484152,'1958-02-17','Wuxu','Birjandi','M','1989-09-20'),(484153,'1955-08-27','Claudi','Pardalos','F','1985-05-08'),(484154,'1958-02-18','Claude','Schiper','M','1990-08-15'),(484155,'1953-04-01','Marit','McClurg','F','1989-05-03'),(484156,'1958-06-06','Masoud','Terkki','M','1986-08-21'),(484157,'1955-09-01','Tonny','Kumaresan','M','1989-07-11'),(484158,'1957-04-18','Manibrata','Serna','M','1985-03-09'),(484159,'1962-01-02','Limsoon','Woycyznski','F','1991-12-30'),(484160,'1959-09-09','Samphel','Genther','M','1985-12-08'),(484161,'1954-02-26','Halsur','Zykh','M','1990-12-13'),(484162,'1961-10-07','Goh','Wynblatt','M','1987-09-26'),(484163,'1963-07-26','Nahum','Perko','M','1994-10-26'),(484164,'1959-03-29','Frederique','Kakkar','M','1986-06-30'),(484165,'1954-01-08','Samphel','Srimani','M','1989-08-25'),(484166,'1960-06-08','Przemyslawa','Winter','F','1989-11-18'),(484167,'1963-07-22','Toshiki','Biros','M','1985-02-28'),(484168,'1962-03-25','Satoru','Masada','F','1989-06-07'),(484169,'1956-08-03','Xiaoheng','Feinberg','M','1997-10-03'),(484170,'1961-12-24','Xudong','Schonegge','F','1985-11-28'),(484171,'1957-05-02','Aleksandar','Baja','M','1992-07-09'),(484172,'1963-09-13','Rayond','Rissanen','F','1991-11-05'),(484173,'1963-09-30','Masato','Piancastelli','M','1993-10-07'),(484174,'1961-03-21','Elliott','Fetvedt','F','1986-12-27'),(484175,'1952-02-04','Suzette','Taubman','F','1991-02-17'),(484176,'1957-10-23','Surveyors','Stentiford','F','1986-06-24'),(484177,'1956-11-10','Tsvetan','Gimbel','M','1994-03-23'),(484178,'1957-03-09','Marit','Guerreiro','M','1989-01-10'),(484179,'1954-07-25','Chenyi','Murrill','M','1990-05-23'),(484180,'1962-09-27','Jovan','Brlek','F','1992-10-31'),(484181,'1960-01-24','Goh','Camarinopoulos','M','1991-06-19'),(484182,'1954-08-12','Hercules','Dymetman','F','1994-03-21'),(484183,'1955-02-21','Udi','Cronin','F','1987-04-18'),(484184,'1961-09-20','Shaowen','Boguraev','F','1985-07-01'),(484185,'1957-01-21','Alagu','Ranze','M','1997-07-13'),(484186,'1962-03-21','Volkmar','Gerteisen','F','1986-06-03'),(484187,'1960-09-01','Jeanna','Narlikar','M','1987-05-24'),(484188,'1954-03-08','Aimee','Aloisi','M','1988-05-30'),(484189,'1957-12-23','Bingning','Anguita','M','1993-06-03'),(484190,'1963-08-13','Xuedong','Gustavson','F','1987-09-13'),(484191,'1955-08-11','Mani','Gente','M','1986-01-26'),(484192,'1958-10-01','Yolla','Karner','F','1993-08-28'),(484193,'1955-11-10','Zengping','Lemarechal','M','1987-05-31'),(484194,'1953-03-30','Phillip','Fioravanti','F','1993-05-20'),(484195,'1955-02-18','Sandeepan','Zielinski','M','1989-03-16'),(484196,'1956-04-17','Isaac','Radwan','M','1985-02-10'),(484197,'1964-01-07','Angus','Honiden','F','1993-01-19'),(484198,'1958-03-08','Marie','Gronowski','M','1991-03-01'),(484199,'1961-09-01','Aksel','Gornas','F','1986-06-06'),(484200,'1964-02-09','Karsten','Luby','M','1987-01-02'),(484201,'1953-02-20','Huai','Niizuma','F','1985-04-17'),(484202,'1962-01-23','Adhemar','Reeken','M','1993-03-07'),(484203,'1961-08-23','Jiong','Boudaillier','F','1988-02-19'),(484204,'1963-05-22','Dipayan','Pluym','F','1995-08-05'),(484205,'1961-02-16','Chrisa','Gewali','F','1995-03-20'),(484206,'1952-11-16','Mana','Berstel','M','1985-04-12'),(484207,'1957-08-18','Kiam','VanScheik','M','1990-01-21'),(484208,'1952-03-23','Lidong','Ebeling','F','1986-09-09'),(484209,'1953-07-02','Sanjai','Soloway','F','1985-07-21'),(484210,'1956-09-11','Ohad','Genther','F','1994-08-23'),(484211,'1955-09-01','Takanari','Henseler','M','1986-08-10'),(484212,'1962-05-15','Xuejia','Munck','M','1988-01-05'),(484213,'1963-01-23','Mrinalini','Cappelli','M','1986-10-05'),(484214,'1960-09-28','Mansur','Chenney','M','1991-10-06'),(484215,'1961-07-15','Arco','Akazan','M','1991-02-14'),(484216,'1955-10-09','Souichi','England','F','1994-06-17'),(484217,'1954-08-08','JoAnne','Gomatam','F','1988-05-08'),(484218,'1954-07-22','Collette','Streng','M','1994-10-03'),(484219,'1953-09-26','Kwan','Vilarrasa','M','1998-12-21'),(484220,'1963-03-09','Jamaludin','Auyong','F','1989-04-05'),(484221,'1956-09-26','Sanjai','Hemaspaandra','M','1989-01-06'),(484222,'1952-04-27','Suebskul','Brodal','M','1987-01-12'),(484223,'1963-04-12','Mahendra','Underwood','F','1991-01-16'),(484224,'1964-07-31','Hyuncheol','Jansen','M','1986-08-01'),(484225,'1961-07-24','Kasidit','Biros','M','1985-09-20'),(484226,'1959-08-01','Youngkon','Bellmore','M','1991-03-19'),(484227,'1955-12-10','Ferdinand','Takkinen','F','1996-10-17'),(484228,'1960-06-08','Khatoun','Uludag','M','1991-09-29'),(484229,'1957-06-26','Prodip','Baik','M','1998-02-20'),(484230,'1958-11-23','Divier','Rossi','F','1995-11-26'),(484231,'1962-05-15','Lunjin','Peck','M','1986-01-06'),(484232,'1959-05-15','Ziva','Peral','F','1985-10-13'),(484233,'1954-10-03','Kellyn','Simmel','F','1994-10-01'),(484234,'1955-02-16','Arlette','Antonisse','F','1997-11-29'),(484235,'1962-05-05','Licheng','Syrzycki','M','1986-01-13'),(484236,'1954-09-30','Kazuyasu','Srimani','F','1994-10-02'),(484237,'1963-02-15','Sanjoy','Haumacher','M','1988-12-24'),(484238,'1955-03-26','Moty','Marzano','M','1988-01-20'),(484239,'1963-10-09','Hidde','Kilgour','F','1988-01-16'),(484240,'1963-06-04','Pranjal','Plavsic','M','1997-03-08'),(484241,'1962-10-24','Guoxiang','Herbst','M','1989-06-01'),(484242,'1953-07-09','Shawna','Lunt','F','1989-07-22'),(484243,'1962-05-07','Martijn','Hooghiemstra','M','1991-03-12'),(484244,'1957-08-12','Toshimi','Fritzsche','M','1988-01-13'),(484245,'1960-04-20','Nathalie','Kadhim','M','1996-12-06'),(484246,'1953-07-06','Poorav','Matzat','M','1996-05-23'),(484247,'1962-05-21','Claudi','Brickell','M','1993-06-26'),(484248,'1959-08-16','Makato','Etalle','F','1994-09-30'),(484249,'1953-08-13','Visit','Lalonde','M','1992-08-23'),(484250,'1963-07-11','Mohammad','Rodiger','M','1988-01-05'),(484251,'1955-04-12','Chuanyi','Ertl','M','1995-11-01'),(484252,'1958-10-07','Renee','Maquelin','M','1987-01-14'),(484253,'1957-07-09','Oscal','Sichman','M','1990-07-14'),(484254,'1963-03-13','Noritoshi','Murillo','M','1998-11-24'),(484255,'1963-01-14','Xiaobin','Baranowski','M','1998-10-28'),(484256,'1952-06-25','Nobuyoshi','Paludetto','F','1986-02-22'),(484257,'1961-08-18','Sajjan','Rubsam','M','1985-07-02'),(484258,'1961-02-24','Wonhee','Hinsberger','M','1989-07-09'),(484259,'1959-08-03','Domenick','Asser','M','1987-03-26'),(484260,'1955-05-09','Subhada','Sullins','M','1988-04-27'),(484261,'1957-10-14','Ugo','Erez','F','1991-11-05'),(484262,'1955-12-22','Sushant','Bonifati','F','1986-09-28'),(484263,'1956-02-24','Margo','Poujol','F','1988-08-28'),(484264,'1964-02-03','Oscal','Duclos','M','1987-06-02'),(484265,'1962-11-02','Sachem','Buescher','M','1986-12-08'),(484266,'1952-08-03','Feipei','Schaaf','M','1991-07-04'),(484267,'1958-07-18','Ennio','Heyers','F','1989-04-06'),(484268,'1963-06-12','Takahito','Thiran','M','1990-01-29'),(484269,'1955-11-07','Sadok','Gimarc','F','1993-06-28'),(484270,'1952-02-17','Toshimi','Wuwongse','M','1996-07-15'),(484271,'1954-05-31','Hauke','Pettey','M','1986-02-15'),(484272,'1964-02-14','Seongbae','Hanabata','M','1986-02-02'),(484273,'1961-02-10','Willard','Sgarro','F','1999-04-15'),(484274,'1961-02-20','Foong','Bage','F','1986-03-18'),(484275,'1954-04-24','Shigeichiro','Engelmann','F','1989-04-08'),(484276,'1961-08-25','Christ','Assaf','F','1991-09-08'),(484277,'1957-05-23','JiYoung','Curless','F','1986-06-15'),(484278,'1957-11-22','Yuqun','Klassen','F','1994-12-08'),(484279,'1952-02-12','Gal','Remmers','M','1995-12-05'),(484280,'1958-04-21','Moheb','Sigstam','M','1987-12-29'),(484281,'1959-11-15','Jovan','Serre','F','1994-09-21'),(484282,'1955-06-05','Tetsushi','Anick','F','1987-07-06'),(484283,'1954-09-25','Hidekazu','Aumann','M','1990-02-04'),(484284,'1953-11-04','Heng','McClurg','M','1991-04-25'),(484285,'1955-09-05','Fumitake','Schaaf','M','1995-02-12'),(484286,'1954-08-08','Prasadram','DasSarma','F','1986-05-31'),(484287,'1957-12-15','Aron','Macedo','M','1991-02-24'),(484288,'1956-01-06','Elgin','Bage','F','1988-06-03'),(484289,'1964-03-18','Terresa','Sabnani','F','1993-10-29'),(484290,'1960-05-04','Angus','Comellas','M','1995-08-19'),(484291,'1954-03-28','Feiyu','Orlowski','M','1990-10-09'),(484292,'1964-05-05','Shem','Maierhofer','F','1991-02-02'),(484293,'1960-07-23','Stabislas','Atrawala','F','1995-01-06'),(484294,'1961-11-06','Supot','Asmuth','M','1985-05-27'),(484295,'1956-07-12','Shai','Cheshire','M','1994-11-07'),(484296,'1956-11-14','Alassane','Molenaar','M','1995-06-15'),(484297,'1953-12-18','Maik','Rande','F','1993-03-15'),(484298,'1958-05-27','Henk','Demke','F','1996-08-31'),(484299,'1960-09-13','Patricia','Parveen','F','1992-07-06'),(484300,'1963-12-25','Souichi','Shimshoni','M','1986-12-30'),(484301,'1956-10-06','Neelam','Undy','F','1992-02-21'),(484302,'1952-10-29','Angel','Tomescu','M','1992-11-21'),(484303,'1955-10-15','Geraldo','Jiafu','F','1998-04-17'),(484304,'1956-07-10','Shmuel','Murthy','M','1985-10-15'),(484305,'1953-05-22','Tuval','Mawatari','M','1985-10-30'),(484306,'1959-07-20','Fabrizio','McFarlan','M','1995-12-31'),(484307,'1954-03-12','Shiv','Rosay','M','1990-12-14'),(484308,'1962-12-08','JoAnna','Honiden','M','1988-03-09'),(484309,'1957-12-05','Boguslaw','Kornyak','F','1988-04-06'),(484310,'1962-08-04','Kwangyoen','Maraist','M','1996-07-21'),(484311,'1956-02-20','Aluzio','Mungall','F','1996-02-25'),(484312,'1961-12-28','Paraskevi','Bugrara','F','1987-04-09'),(484313,'1962-05-11','Garnik','Grospietsch','F','1989-04-24'),(484314,'1957-07-13','Zhaofang','Greibach','M','1989-03-03'),(484315,'1952-11-23','Honglan','Gulak','M','1996-08-21'),(484316,'1963-04-06','Kazunori','Ranum','M','1994-03-16'),(484317,'1961-10-16','Hatim','Bazzichi','M','1994-04-22'),(484318,'1952-12-14','Weijing','Marchegay','F','1985-09-07'),(484319,'1953-01-18','Younwoo','Siprelle','M','1986-01-27'),(484320,'1958-03-29','Pantung','Sgarro','F','1992-03-07'),(484321,'1959-04-21','Bader','Pollock','M','1985-06-16'),(484322,'1962-05-20','Duro','Terkki','M','1986-06-11'),(484323,'1961-08-27','Dung','Vilarrasa','F','1985-06-29'),(484324,'1961-06-25','Paraskevi','Cullers','M','1988-10-02'),(484325,'1953-06-14','Yuping','Callaway','F','1987-07-14'),(484326,'1963-03-26','Guther','Gunderson','M','1992-05-20'),(484327,'1958-04-04','Flemming','DuCasse','M','1985-09-10'),(484328,'1952-11-21','Hailing','Jenevein','M','1995-02-06'),(484329,'1955-04-18','Mats','Pettis','M','1987-04-01'),(484330,'1963-09-18','Adly','Hemaspaandra','F','1993-04-04'),(484331,'1958-12-09','Suzette','Schreiter','M','1988-07-16'),(484332,'1960-09-09','Franziska','Pelz','F','1997-01-22'),(484333,'1963-09-22','Khosrow','Guardalben','M','1987-02-01'),(484334,'1961-01-20','Yakkov','Hiyoshi','M','1988-01-27'),(484335,'1962-12-16','Ebbe','Thiran','F','1985-12-22'),(484336,'1956-03-13','Garnik','Birta','M','1997-04-07'),(484337,'1964-12-27','Shih','McAffer','M','1989-08-10'),(484338,'1955-10-01','Honesty','Itschner','M','1991-05-28'),(484339,'1964-03-16','Chikara','Jiang','F','1987-11-21'),(484340,'1955-01-05','Xianlong','Diderrich','M','1992-02-28'),(484341,'1958-11-14','Georgy','Viele','M','1985-06-27'),(484342,'1954-12-09','Guangming','Delgrange','F','1988-09-11'),(484343,'1964-08-24','Chinho','Bahk','F','1991-03-02'),(484344,'1964-09-15','Amalendu','Makrucki','M','1995-06-23'),(484345,'1958-04-20','Kagan','Staelin','M','1990-01-03'),(484346,'1963-05-06','Uwe','Ducloy','M','1985-07-15'),(484347,'1957-11-17','Matk','Petersohn','M','1991-04-17'),(484348,'1956-05-25','Saddek','Olivero','F','1993-04-25'),(484349,'1952-04-26','Bluma','Swiss','M','1986-09-05'),(484350,'1958-05-19','Kiyokazu','Kamber','F','1989-06-14'),(484351,'1961-05-22','Breannda','Krohn','F','1987-04-10'),(484352,'1955-04-06','Munehiro','Nannarelli','M','1985-09-06'),(484353,'1964-02-03','Kousuke','Bael','M','1990-07-03'),(484354,'1959-06-17','Vivian','Chachaty','F','1988-12-02'),(484355,'1962-06-26','Abdulah','Delgrossi','M','1986-09-24'),(484356,'1955-01-14','Narain','Bonifati','M','1986-06-29'),(484357,'1952-02-16','Berto','Chenney','F','1990-11-21'),(484358,'1957-08-10','Hatim','Jansch','M','1985-04-10'),(484359,'1963-09-27','Stella','Claffy','F','1996-08-16'),(484360,'1964-04-02','Jackson','Gecsel','F','1986-01-05'),(484361,'1954-03-15','Ugo','Hempstead','F','1985-07-20'),(484362,'1957-10-09','Chinho','Merlo','M','1991-12-25'),(484363,'1959-08-31','Arnould','Hegner','M','1988-04-18'),(484364,'1954-12-17','Jacqueline','Rousseau','M','1993-05-09'),(484365,'1959-04-14','Pranav','Beznosov','M','1992-05-28'),(484366,'1960-04-29','Nimmagadda','Vecchi','M','1985-07-22'),(484367,'1960-08-05','Filipp','Merli','M','1998-08-11'),(484368,'1953-03-19','Yechiam','Litvinov','M','1987-08-10'),(484369,'1958-08-03','Moriyoshi','Murtha','F','1996-04-05'),(484370,'1956-06-07','Yuping','Reistad','M','1990-09-17'),(484371,'1958-01-23','Kamran','Gerlach','F','1992-07-16'),(484372,'1956-07-21','Chinya','Ratnakar','F','1991-03-13'),(484373,'1962-02-22','Nitsan','Hegner','F','1993-10-05'),(484374,'1959-01-07','Otilia','Pero','F','1991-11-04'),(484375,'1960-09-07','Jacqueline','Gente','F','1987-10-28'),(484376,'1958-04-08','Pranay','Peres','M','1985-05-26'),(484377,'1955-06-12','Guozhong','Gulik','M','1990-06-16'),(484378,'1958-02-21','Khedija','Bade','F','1991-10-06'),(484379,'1958-05-04','Yongdong','Ernst','M','1991-06-27'),(484380,'1956-01-11','Martijn','Pellegrinelli','F','1995-10-29'),(484381,'1953-07-22','Kazuhira','Perz','F','1992-03-13'),(484382,'1957-09-01','Munir','Aloia','F','1996-09-19'),(484383,'1961-06-26','Przemyslawa','Wegerle','M','1985-03-04'),(484384,'1957-12-22','Indrajit','Rosis','M','1986-08-07'),(484385,'1954-07-18','Owen','DuCasse','M','1994-03-01'),(484386,'1957-01-12','Hatsukazu','Eterovic','F','1994-11-29'),(484387,'1954-10-19','Fumiyo','Rajaraman','M','1986-09-11'),(484388,'1957-02-24','Avishai','Hainaut','F','1988-12-30'),(484389,'1961-07-01','Gian','Kolinko','M','1985-08-19'),(484390,'1953-12-28','Richard','Ellozy','M','1990-05-18'),(484391,'1960-09-28','Arnd','Lundstrom','F','1989-10-07'),(484392,'1963-07-18','Juichirou','Gniady','M','1985-06-23'),(484393,'1954-03-05','Ottavia','Lanteri','F','1987-06-28'),(484394,'1955-01-30','Sachin','Sudkamp','M','1989-04-04'),(484395,'1960-05-29','Yuichiro','Cooman','M','1986-01-13'),(484396,'1954-09-25','Janalee','Lortz','F','1988-04-24'),(484397,'1957-04-05','Make','Masada','M','1992-08-16'),(484398,'1954-07-03','Qiwen','Borstler','M','1986-04-21'),(484399,'1959-12-21','Akhilish','Tempesti','M','1992-12-03'),(484400,'1954-07-17','Dung','Hoogerwoord','F','1989-08-12'),(484401,'1962-05-27','Yahiko','Nannarelli','F','1993-08-18'),(484402,'1956-12-26','Henk','Radivojevic','M','1994-02-01'),(484403,'1954-02-21','Arnould','Minakawa','M','1988-06-06'),(484404,'1956-08-24','Yongqiao','Piveteau','M','1991-05-15'),(484405,'1963-07-06','Teruyuki','Jakobus','M','1993-07-27'),(484406,'1960-01-10','Mohua','Conia','F','1991-03-07'),(484407,'1964-06-26','Subhada','Szilard','M','1987-04-18'),(484408,'1962-07-02','Ingemar','Dulli','M','1992-01-31'),(484409,'1964-07-27','Mechthild','Lanteri','F','1992-03-01'),(484410,'1960-10-03','Marin','DuCasse','F','1986-06-19'),(484411,'1964-12-17','Akeel','Christ','F','1987-09-27'),(484412,'1958-06-07','Xiaoheng','Schonegge','M','1986-10-09'),(484413,'1959-10-15','Gladys','Hedayat','M','1993-02-27'),(484414,'1953-06-15','Nechama','Marciano','M','1990-08-12'),(484415,'1961-12-06','Munehiko','Uhrig','F','1985-06-23'),(484416,'1958-01-28','Harjit','Rehfuss','F','1989-12-29'),(484417,'1956-03-29','Dung','Itzfeldt','M','1994-02-16'),(484418,'1964-06-13','Mihalis','Puppo','M','1988-12-19'),(484419,'1963-11-21','Josyula','Chleq','F','1997-08-07'),(484420,'1956-10-03','Nadjib','Hashii','M','1991-11-09'),(484421,'1953-03-17','Serge','Hanratty','M','1992-01-21'),(484422,'1963-12-03','Shimshon','Tiemann','F','1985-08-16'),(484423,'1955-05-08','Filipe','Lundstrom','M','1995-01-26'),(484424,'1954-09-05','Yifei','Pashtan','M','1988-09-04'),(484425,'1955-12-21','Radhika','Zeilberger','M','1991-08-11'),(484426,'1960-10-19','Munehiro','Cullers','F','1996-08-20'),(484427,'1953-12-08','Kerryn','Haldar','F','1986-06-11'),(484428,'1961-03-21','Aloke','Jeansoulin','M','1994-04-09'),(484429,'1961-07-10','Alper','Erni','F','1986-10-17'),(484430,'1959-08-10','Roded','Schach','M','1987-06-14'),(484431,'1961-03-21','Shuky','Luef','M','1993-02-03'),(484432,'1964-09-06','Hugh','Fandrianto','M','1987-12-31'),(484433,'1954-08-21','Huican','Geffroy','M','1998-05-18'),(484434,'1959-09-04','Thodoros','Soicher','M','1985-05-01'),(484435,'1961-11-24','Lucien','Shinomoto','M','1991-01-13'),(484436,'1954-05-08','Mechthild','Munck','F','1993-02-01'),(484437,'1957-09-11','Karoline','Hanabata','M','1990-11-17'),(484438,'1961-11-25','Rasikan','Baranowski','F','1985-09-18'),(484439,'1964-01-08','Gully','Papastamatiou','M','1992-10-03'),(484440,'1954-09-03','Munehiko','Dayang','M','1986-10-10'),(484441,'1956-04-04','Rosita','Socorro','M','1988-05-20'),(484442,'1964-08-05','Mansur','Shrader','F','1988-07-22'),(484443,'1964-03-05','Troy','Denna','M','1997-07-20'),(484444,'1960-10-03','Lidong','Marrakchi','M','1994-07-30'),(484445,'1958-09-23','Udaiprakash','Kugler','M','1985-03-01'),(484446,'1957-08-29','Hyuncheol','Comte','F','1986-11-28'),(484447,'1952-04-11','Christophe','Rajaraman','F','1986-10-22'),(484448,'1962-05-07','Yuqun','Horswill','M','1992-12-31'),(484449,'1956-06-14','Valeri','Alblas','M','1994-05-04'),(484450,'1962-10-10','Taizo','Kornatzky','M','1993-09-18'),(484451,'1964-04-12','Evgueni','Iivonen','F','1989-12-18'),(484452,'1960-09-26','Ottavia','Mersereau','M','1989-07-30'),(484453,'1963-05-27','Arvind','Gajiwala','M','1988-02-25'),(484454,'1956-09-15','Tamiya','Acton','M','1989-10-20'),(484455,'1956-02-18','Hsiangchu','Perfilyeva','M','1986-12-30'),(484456,'1955-12-20','Emdad','Kalsbeek','M','1985-07-07'),(484457,'1955-01-04','Junsik','Herbst','M','1989-01-07'),(484458,'1952-05-28','Xiaocheng','Bahk','F','1985-11-21'),(484459,'1961-08-06','Sanjoy','Improta','M','1987-09-13'),(484460,'1958-11-23','Fayez','Shumilov','F','1988-12-26'),(484461,'1954-01-20','Karsten','Caine','F','1993-02-11'),(484462,'1959-11-14','Yunming','Klyachko','F','1985-04-27'),(484463,'1957-11-02','Masanao','Avouris','M','1986-11-11'),(484464,'1956-07-25','Ipke','Terekhov','F','1988-02-28'),(484465,'1959-03-21','Chenyi','Nittel','F','1989-06-16'),(484466,'1956-02-18','Percy','Restivo','M','1993-01-31'),(484467,'1957-07-08','Jungsoon','Narlikar','F','1991-08-22'),(484468,'1962-06-30','Lobel','Fargier','M','1992-09-24'),(484469,'1959-09-28','Yechiam','Undy','F','1985-12-20'),(484470,'1957-03-14','Oscal','Boreale','F','1992-07-15'),(484471,'1952-10-28','Sastry','Panienski','M','1989-07-01'),(484472,'1958-03-21','Kinh','Masaki','F','1986-09-01'),(484473,'1963-12-04','Boriana','Anick','M','1993-08-28'),(484474,'1959-12-04','Arie','Remmele','M','1996-09-09'),(484475,'1953-02-21','Hiroyasu','Cheshire','F','1990-02-01'),(484476,'1952-08-11','Guoxiang','Ghemri','M','1989-02-08'),(484477,'1960-03-18','Renny','Fetvedt','M','1985-03-14'),(484478,'1962-03-03','Otilia','Stentiford','M','1990-08-04'),(484479,'1961-03-04','Kristinn','Rusterholz','F','1988-02-03'),(484480,'1952-02-23','Doohun','Salvesen','M','1985-05-20'),(484481,'1962-06-26','Kwangho','Gunderson','F','1991-12-16'),(484482,'1953-11-20','Vishv','Improta','M','1985-12-29'),(484483,'1961-01-20','Garnik','Birnbaum','M','1989-02-06'),(484484,'1960-05-14','Krister','Siepmann','F','1992-05-01'),(484485,'1959-09-03','Khalil','Kobuchi','F','1990-01-23'),(484486,'1960-12-08','Along','DeMori','M','1992-01-10'),(484487,'1961-08-11','Serif','Stenning','F','1995-05-21'),(484488,'1960-06-12','Danny','Kobuchi','F','1990-05-16'),(484489,'1955-01-07','Gritta','Wendorf','F','1988-06-21'),(484490,'1955-08-08','Kinh','Poulakidas','F','1996-05-05'),(484491,'1952-11-27','Atreye','Maierhofer','F','1986-01-06'),(484492,'1960-09-23','Siamak','Krone','M','1987-01-08'),(484493,'1964-04-06','Alagu','Zeilberger','M','1991-06-09'),(484494,'1958-01-24','Guozhong','Covnot','M','1988-09-23'),(484495,'1957-06-17','Kinh','Ponthieu','M','1994-09-23'),(484496,'1962-09-06','Jenwei','Trelles','F','1987-04-19'),(484497,'1962-09-22','Moie','Luga','F','1989-04-04'),(484498,'1965-01-26','Herbert','Hammerschmidt','F','1996-08-22'),(484499,'1953-11-04','Sergi','Ramras','M','1986-08-28'),(484500,'1962-09-16','Anoosh','Dredge','M','1992-08-21'),(484501,'1964-08-16','Lein','Conry','M','1997-07-02'),(484502,'1952-03-24','Jessie','Matzat','M','1985-07-29'),(484503,'1958-01-28','Spyrose','Pfau','M','1985-02-16'),(484504,'1952-09-02','Gou','Orlowski','M','1986-01-02'),(484505,'1956-02-01','Alejandro','Pileggi','F','1987-11-09'),(484506,'1959-06-01','Perry','Samarati','M','1988-02-02'),(484507,'1964-12-19','Golgen','Siegrist','F','1985-06-26'),(484508,'1962-12-12','Aleksandar','Miara','F','1987-02-12'),(484509,'1963-02-04','Kazuhito','Rothenberg','M','1995-12-31'),(484510,'1964-10-09','Gay','Falster','M','1989-11-27'),(484511,'1961-09-21','Shietung','Perl','M','1988-08-09'),(484512,'1963-03-13','Ewing','Benantar','M','1988-06-10'),(484513,'1959-04-01','Shridhar','Picht','F','1988-08-07'),(484514,'1960-10-28','Malu','Madeira','F','1993-10-27'),(484515,'1957-05-11','Udi','Picco','F','1997-02-10'),(484516,'1952-12-19','Shuzo','Schmezko','F','1996-06-13'),(484517,'1958-05-06','Anneli','Puppe','M','1994-12-28'),(484518,'1961-03-20','Fumitaka','Schrift','M','1986-07-09'),(484519,'1963-12-10','Jaideep','DeMori','M','1989-01-31'),(484520,'1964-06-15','Ranga','Gunderson','M','1990-04-10'),(484521,'1958-12-07','Weiye','Benantar','M','1993-09-16'),(484522,'1954-06-16','Denis','Paciorek','M','1985-10-03'),(484523,'1963-06-06','Piyawadee','McFarlin','M','1987-08-02'),(484524,'1952-08-31','Aria','Sullins','M','1989-10-03'),(484525,'1959-07-06','Jinpo','Dredge','M','1992-05-19'),(484526,'1964-01-21','Lenore','Lichtman','M','1994-01-10'),(484527,'1953-11-02','Divine','Kornatzky','M','1995-08-03'),(484528,'1961-06-24','Jahangir','Conte','M','1990-06-04'),(484529,'1964-08-14','Quingbo','Morrey','M','1993-10-22'),(484530,'1956-04-02','Chaosheng','Crooks','M','1992-02-03'),(484531,'1956-07-15','Siamak','Narahara','F','1992-09-10'),(484532,'1954-09-26','Arif','Vidya','F','1987-05-21'),(484533,'1962-02-17','Vincent','Worfolk','M','1986-12-01'),(484534,'1956-05-26','Surveyors','Harllee','M','1991-11-29'),(484535,'1954-11-25','Kaijung','Ritcey','M','1990-08-18'),(484536,'1955-11-18','Soenke','Zambonelli','M','1989-05-23'),(484537,'1958-11-19','Hideo','Hempstead','M','1996-04-09'),(484538,'1961-11-25','Aiichiro','Staylopatis','M','1996-11-18'),(484539,'1954-03-07','Haldun','Poupard','F','1990-04-25'),(484540,'1954-02-20','Jianhua','Potthoff','F','1989-12-02'),(484541,'1964-06-17','Mitchel','Baek','M','1990-10-21'),(484542,'1959-05-10','Aamod','Shumilov','F','1986-02-19'),(484543,'1962-02-24','Chirstian','Benantar','M','1992-08-07'),(484544,'1960-07-31','Pradeep','Spataro','M','1991-06-06'),(484545,'1961-02-13','Matt','Tetzlaff','M','1985-06-21'),(484546,'1953-05-17','Lijia','Litzkow','M','1991-11-02'),(484547,'1964-03-18','Leszek','Porotnikoff','F','1993-08-23'),(484548,'1953-11-02','Jaideep','Mondadori','M','1993-03-16'),(484549,'1962-12-13','Khue','Glinert','M','1986-10-08'),(484550,'1954-03-06','Moto','Daescu','M','1989-07-20'),(484551,'1955-11-10','Toshiko','Camarinopoulos','F','1995-07-06'),(484552,'1960-06-16','Macha','Laventhal','M','1989-04-13'),(484553,'1963-01-18','Sandeepan','Bratsberg','F','1995-06-12'),(484554,'1960-10-28','Mark','Chinen','F','1989-01-20'),(484555,'1955-11-06','Soenke','Demos','M','1990-05-14'),(484556,'1958-05-15','Tetsushi','Werthner','M','1995-09-17'),(484557,'1959-12-12','Badri','Krohm','F','1991-09-12'),(484558,'1960-08-09','Luigi','Marshall','F','1994-02-18'),(484559,'1954-02-15','Naraig','Pardalos','M','1991-12-19'),(484560,'1961-12-31','Geoff','Reistad','M','1986-01-12'),(484561,'1952-09-14','Feiyu','Bridgland','M','1985-10-12'),(484562,'1959-09-14','Honglan','Ramamoorthy','M','1987-12-29'),(484563,'1962-06-24','Gro','Rosti','M','1989-12-05'),(484564,'1956-12-21','Toshiki','Harbusch','M','1990-01-16'),(484565,'1954-12-18','Harjit','Benner','F','1994-08-03'),(484566,'1961-11-14','Rance','Cyre','F','1989-09-01'),(484567,'1952-12-11','Vugranam','Lindenbaum','F','1997-01-09'),(484568,'1953-06-12','Alexius','Bahr','F','1986-01-27'),(484569,'1960-11-09','Conor','Krohm','F','1986-03-05'),(484570,'1958-05-31','Lubomir','Kossowski','M','1996-12-17'),(484571,'1958-06-20','Manohar','Huhdanpaa','M','1989-03-14'),(484572,'1953-05-15','Mart','Pettis','F','1985-12-25'),(484573,'1959-01-12','Stafford','Passafiume','F','1998-08-10'),(484574,'1955-04-30','Gal','Thimonier','F','1988-09-30'),(484575,'1956-08-27','Lucien','Rijckaert','F','1992-06-16'),(484576,'1964-01-08','Shigeaki','Whitcomb','M','1992-05-24'),(484577,'1963-01-02','Macha','Crelier','F','1985-06-24'),(484578,'1958-12-02','Gal','Merli','F','1990-10-20'),(484579,'1961-07-12','Alper','Angelov','M','1985-05-15'),(484580,'1959-06-02','Golgen','Erol','F','1986-06-07'),(484581,'1957-12-14','Foong','Cooman','M','1990-05-05'),(484582,'1955-09-21','Tsvetan','Kobara','F','1990-03-19'),(484583,'1953-11-20','Xiping','Jording','M','1988-03-15'),(484584,'1959-02-15','JoAnna','Asser','F','1991-02-18'),(484585,'1954-05-26','Alain','Pfau','F','1993-02-26'),(484586,'1956-12-30','Remzi','DuBourdieux','F','1985-11-19'),(484587,'1957-05-04','Rafael','Sichman','F','1986-10-12'),(484588,'1964-03-09','Shaibal','Panienski','F','1989-12-30'),(484589,'1961-07-16','Idoia','Gerteisen','F','1989-11-15'),(484590,'1963-06-12','Gilbert','Rathonyi','M','1996-09-17'),(484591,'1957-05-13','Manibrata','Erdmenger','M','1985-12-02'),(484592,'1961-10-06','Geraldo','Bail','M','1987-04-01'),(484593,'1959-10-28','Oguz','Gulla','F','1992-10-21'),(484594,'1957-03-06','Maris','Simmel','M','1996-01-15'),(484595,'1961-06-10','Mark','Auria','M','1986-05-08'),(484596,'1958-04-05','Chanjung','Beeson','M','1995-12-30'),(484597,'1954-02-10','Alejandro','Barriga','F','1985-07-25'),(484598,'1952-05-28','Naraig','Swift','F','1989-05-17'),(484599,'1956-03-16','Candido','Journel','F','1994-05-05'),(484600,'1961-06-13','Shim','Bernardeschi','F','1989-04-14'),(484601,'1963-12-21','Gil','Pileggi','F','1989-09-08'),(484602,'1954-06-24','Kenroku','Akiyama','M','1985-02-12'),(484603,'1964-08-20','Remmert','Sooriamurthi','M','1987-12-22'),(484604,'1953-03-23','Menkae','Einsfeld','M','1991-06-15'),(484605,'1954-11-07','Keung','Lorho','F','1987-04-23'),(484606,'1961-04-28','Selwyn','Parascandalo','F','1994-08-12'),(484607,'1957-07-25','Gopalakrishnan','Itzigehl','F','1996-05-12'),(484608,'1955-05-17','Marlo','Brodie','M','1993-07-27'),(484609,'1959-09-05','Persi','Perly','M','1991-04-18'),(484610,'1955-07-08','Jayson','Ranta','F','1985-06-28'),(484611,'1953-06-03','Breannda','Camarinopoulos','M','1993-05-12'),(484612,'1952-09-15','Mohan','Junet','F','1988-03-18'),(484613,'1957-10-07','Kersti','Ranze','F','1987-02-08'),(484614,'1959-07-07','Filipp','Veevers','M','1985-10-13'),(484615,'1959-10-05','Shrikanth','Peroz','M','1994-05-10'),(484616,'1962-09-02','Murthy','Olivero','M','1995-10-26'),(484617,'1963-06-09','Mabry','Maksimenko','F','1986-03-11'),(484618,'1958-08-10','Kamran','Setlzner','M','1987-05-03'),(484619,'1953-02-27','Fei','Fargier','M','1988-04-18'),(484620,'1964-05-26','Vasilis','Boguraev','F','1988-07-14'),(484621,'1953-05-23','Mircea','Zockler','F','1986-04-11'),(484622,'1954-07-31','Zengping','Merel','F','1989-10-15'),(484623,'1962-04-02','Hugo','Krupka','M','1992-03-02'),(484624,'1959-12-02','Jaideep','Jahnichen','F','1989-04-22'),(484625,'1954-10-30','Phule','Lortz','M','1990-11-04'),(484626,'1958-11-20','Yechiam','Eldridge','M','1991-11-03'),(484627,'1954-01-02','Younwoo','Parhami','M','1991-01-09'),(484628,'1963-12-07','Fabrizio','Dichev','M','1991-06-14'),(484629,'1964-06-20','Berni','Cannata','F','1996-07-26'),(484630,'1954-07-08','Mads','Codenie','M','1995-02-17'),(484631,'1952-02-02','Temple','Peyn','M','1989-01-16'),(484632,'1962-05-14','Suebskul','Hofting','M','1987-05-06'),(484633,'1959-11-13','Pranay','Danner','F','1992-11-01'),(484634,'1956-08-17','Falguni','Gilg','F','1987-11-17'),(484635,'1959-11-07','Danai','Masand','M','1989-04-11'),(484636,'1958-07-21','Heather','Cusworth','M','1990-09-20'),(484637,'1953-03-21','Randi','Lund','F','1986-10-06'),(484638,'1959-02-11','Shem','Laurillard','M','1991-07-30'),(484639,'1952-09-11','Denis','Valiente','M','1991-08-10'),(484640,'1958-06-04','Akeel','Ghemri','M','1990-01-15'),(484641,'1955-05-16','Laurentiu','Pouyioutas','F','1987-02-01'),(484642,'1963-04-09','Lijia','Chinen','M','1990-07-19'),(484643,'1961-09-23','Sreekrishna','Lichtner','M','1985-12-24'),(484644,'1963-12-15','Oksana','Fargier','M','1993-05-14'),(484645,'1954-12-26','Danai','Talmor','M','1989-02-08'),(484646,'1963-09-29','Toshimo','Vidal','M','1992-04-15'),(484647,'1964-02-17','Atreye','Cronau','F','1987-07-05'),(484648,'1954-05-27','Girolamo','Vingron','M','1991-09-06'),(484649,'1963-11-25','Iara','Rahimi','M','1991-05-06'),(484650,'1963-10-14','Jordanka','Syang','M','1985-05-26'),(484651,'1952-06-28','Mayumi','Nicolson','M','1987-05-04'),(484652,'1957-09-13','Bluma','Gornas','M','1989-11-16'),(484653,'1964-04-17','Zhonghui','Redmiles','M','1987-03-10'),(484654,'1961-11-10','Marjo','Marchegay','F','1988-09-21'),(484655,'1952-02-19','Heejo','Templeman','M','1991-04-19'),(484656,'1960-08-16','Marlo','Ecklund','M','1988-03-11'),(484657,'1957-10-17','Yonghong','Ambroszkiewicz','F','1995-09-27'),(484658,'1953-06-15','Mang','Kakkad','M','1991-09-02'),(484659,'1959-09-20','Emran','Schaaf','M','1992-02-16'),(484660,'1954-02-10','Yonghong','Maksimenko','M','1993-12-28'),(484661,'1960-09-10','Amabile','Cools','M','1990-07-26'),(484662,'1961-10-26','Mara','Vesel','M','1997-09-04'),(484663,'1955-09-23','Miyeon','Tetzlaff','F','1988-09-05'),(484664,'1961-04-22','Woody','Berstel','M','1988-01-07'),(484665,'1961-06-01','Fen','Lakshmanan','F','1987-10-21'),(484666,'1962-03-10','Vasilii','Stanfel','M','1995-12-13'),(484667,'1960-02-07','Christoph','Coorg','M','1992-03-30'),(484668,'1958-07-27','Xiaoqiu','Snedden','M','1993-06-06'),(484669,'1957-11-12','Mizuhito','Luef','M','1989-08-16'),(484670,'1958-10-26','Zeydy','Rosay','M','1988-11-03'),(484671,'1957-01-03','Chaoyi','Eastman','M','1987-01-04'),(484672,'1952-11-12','Uriel','Iisaka','M','1994-02-18'),(484673,'1963-08-12','Mandell','Terwilliger','F','1988-04-13'),(484674,'1956-11-19','Geoffrey','Winter','M','1990-04-02'),(484675,'1957-10-20','Masali','Tiemann','M','1988-06-03'),(484676,'1952-07-19','Erez','Barbanera','M','1985-11-01'),(484677,'1962-11-12','Divine','Demeyer','M','1997-04-18'),(484678,'1962-02-10','Guttorm','Pelc','M','1990-05-18'),(484679,'1953-07-04','Ghassan','Chepyzhov','F','1989-05-08'),(484680,'1956-07-31','Roddy','Fraisse','F','1988-06-25'),(484681,'1957-12-19','Willard','Hennings','M','1988-03-10'),(484682,'1957-07-22','Aria','Kemmerer','F','1985-08-23'),(484683,'1953-07-24','Iara','Ranai','M','1987-10-06'),(484684,'1959-12-04','Brendon','Luby','M','1992-07-31'),(484685,'1956-07-09','Lucien','Deverell','M','1992-09-28'),(484686,'1959-10-12','Toshimitsu','Gerlach','M','1995-01-23'),(484687,'1961-04-19','Mana','Fendler','M','1985-11-26'),(484688,'1953-09-10','Gila','Morris','F','1991-03-07'),(484689,'1963-06-19','Shay','Seuren','F','1986-04-26'),(484690,'1952-02-23','Demos','Mukaidono','F','1995-07-15'),(484691,'1963-07-04','Yifei','Marzano','M','1988-07-24'),(484692,'1962-04-08','Yolla','Heinisuo','F','1996-11-17'),(484693,'1957-05-01','Stella','Otillio','M','1996-02-13'),(484694,'1953-08-30','Salvador','Alvarado','M','1987-01-07'),(484695,'1953-07-23','Marit','Katiyar','F','1999-07-08'),(484696,'1954-06-11','Jacopo','Zaumen','M','1987-05-27'),(484697,'1959-06-21','Remmert','Danlos','M','1991-06-28'),(484698,'1952-04-21','Avishai','Bach','F','1995-03-17'),(484699,'1963-12-07','Shen','Zumaque','F','1996-11-27'),(484700,'1954-03-22','Mototsugu','Ramsay','M','1989-02-12'),(484701,'1961-05-17','Chanjung','Rouquie','M','1985-07-16'),(484702,'1953-04-29','Sanjay','Plotkin','F','1985-06-18'),(484703,'1963-06-18','Boguslaw','Litzler','F','1986-05-12'),(484704,'1960-08-08','Hilary','Gente','F','1992-08-22'),(484705,'1958-04-16','Nidapan','Percebois','M','1985-02-27'),(484706,'1963-07-20','Amalendu','Varman','F','1985-04-27'),(484707,'1953-07-22','Mahendra','Smeets','M','1990-10-10'),(484708,'1952-03-21','Mohua','Tchuente','M','1989-01-28'),(484709,'1957-01-27','Sarita','Shobatake','F','1991-05-02'),(484710,'1964-02-05','Alassane','Manderick','F','1986-10-16'),(484711,'1959-06-19','Hatsukazu','Marrakchi','F','1988-06-08'),(484712,'1961-06-23','Anneke','Granlund','M','1997-05-05'),(484713,'1960-09-03','Vesna','Schaad','F','1985-03-16'),(484714,'1958-07-07','Marla','Staelin','M','1986-02-07'),(484715,'1963-12-24','Jiang','Motley','M','1986-02-28'),(484716,'1955-01-14','Yinlin','Schlumberger','M','1986-02-28'),(484717,'1956-11-21','Serge','Panangaden','M','1987-08-14'),(484718,'1955-07-19','Eckart','Akazan','M','1996-05-20'),(484719,'1962-06-05','Freyja','Limongiello','M','1985-04-19'),(484720,'1963-06-26','Abdulla','Ushiama','F','1992-07-04'),(484721,'1958-12-21','Hideo','Lakshmanan','F','1990-07-25'),(484722,'1958-05-01','Neven','Brickell','F','1991-12-10'),(484723,'1956-05-01','Lunjin','Ertl','M','1989-06-08'),(484724,'1961-12-26','Uzi','Borstler','M','1986-08-24'),(484725,'1952-03-06','Martina','Merel','M','1986-09-03'),(484726,'1956-01-08','Masaru','Gulla','F','1993-04-26'),(484727,'1954-02-21','Takanari','Tsukune','M','1990-09-08'),(484728,'1952-09-21','Mokhtar','Rosaz','F','1987-01-10'),(484729,'1960-11-23','Kiyotoshi','Rosin','M','1988-01-31'),(484730,'1953-03-28','Subhrajyoti','Solovay','F','1988-06-11'),(484731,'1961-05-31','Shigeaki','Veccia','F','1988-11-10'),(484732,'1962-10-21','Ramya','Dulin','F','1997-02-13'),(484733,'1960-11-14','Parviz','Camarinopoulos','M','1995-10-03'),(484734,'1953-12-29','Rafols','Keohane','F','1988-11-24'),(484735,'1962-03-04','Goetz','Schapire','M','1991-05-18'),(484736,'1953-03-23','Radhakrishnan','Stamatiou','F','1985-05-16'),(484737,'1958-01-09','Changho','Gajiwala','M','1997-09-17'),(484738,'1955-12-27','Yuriy','Montemayor','M','1988-01-11'),(484739,'1952-09-29','Cullen','Thummel','F','1991-09-08'),(484740,'1959-06-11','Conor','Serre','M','1998-05-06'),(484741,'1963-09-12','Yuguang','Marakhovsky','M','1990-08-25'),(484742,'1953-06-06','Kousuke','Zumaque','M','1989-01-18'),(484743,'1955-01-22','Conrado','Taneja','M','1997-08-24'),(484744,'1956-09-12','Basem','Perez','F','1992-07-09'),(484745,'1961-07-13','Ramzi','Chvatal','M','1992-09-29'),(484746,'1964-09-15','Gretta','Gips','F','1994-07-05'),(484747,'1959-05-03','Yuuichi','Rahier','M','1993-03-28'),(484748,'1953-05-12','Shridhar','Orlowska','M','1987-10-26'),(484749,'1957-01-24','Marit','Pauthner','F','1994-12-14'),(484750,'1961-05-23','Hiroyasu','Feldmann','M','1988-05-26'),(484751,'1952-05-24','Nobuyoshi','Coombs','M','1986-11-01'),(484752,'1958-01-08','Shuky','Cronin','F','1988-10-19'),(484753,'1957-10-18','Goetz','Murtafg','F','1988-09-25'),(484754,'1953-03-11','Mario','Hebert','M','1985-07-06'),(484755,'1953-02-14','Mototsugu','Kobuchi','F','1990-01-25'),(484756,'1965-01-16','Phule','Ruemmler','M','1990-08-09'),(484757,'1963-11-25','Tiina','Peternell','F','1996-07-07'),(484758,'1962-08-01','Bernt','Salinas','F','1988-09-24'),(484759,'1964-03-23','Chrisa','Marciano','F','1989-04-07'),(484760,'1956-10-26','Halsur','Basart','F','1989-12-16'),(484761,'1964-10-31','Fumiko','Selvestrel','M','1995-10-10'),(484762,'1957-11-13','Kankanahalli','Gelosh','M','1991-02-22'),(484763,'1959-05-18','Erez','Cronin','F','1990-09-25'),(484764,'1960-10-17','Yishai','Karunanithi','F','1991-02-25'),(484765,'1963-12-13','Utz','Merle','F','1993-01-23'),(484766,'1964-07-27','Petter','Viele','M','1985-06-27'),(484767,'1962-10-10','Janche','Marshall','F','1989-08-08'),(484768,'1957-10-22','Jianwen','Chimia','M','1987-06-23'),(484769,'1957-09-17','Kazunori','Lichtner','M','1988-09-11'),(484770,'1956-11-04','Ranga','Perng','M','1988-11-28'),(484771,'1957-07-03','Kiam','Turnbull','F','1985-10-10'),(484772,'1955-02-08','Bartek','Bain','M','1994-01-14'),(484773,'1955-06-11','Heon','Rindone','F','1993-06-04'),(484774,'1953-11-11','Brigham','Cherinka','M','1992-05-01'),(484775,'1962-07-23','Moie','Heydon','M','1995-05-04'),(484776,'1953-10-11','Wojceich','Tzvieli','M','1990-11-21'),(484777,'1954-06-12','Chriss','Hettesheimer','F','1986-10-21'),(484778,'1954-10-21','Jeanne','Bugaenko','F','1995-04-08'),(484779,'1962-01-23','Sachar','Stavenow','F','1998-01-17'),(484780,'1962-01-27','Shuky','Hutton','M','1988-07-11'),(484781,'1960-02-11','Naftali','Panangaden','M','1994-10-13'),(484782,'1957-02-17','Garnik','Sigstam','M','1985-10-11'),(484783,'1963-04-10','Gilbert','Quittner','F','1986-04-10'),(484784,'1956-06-02','Nidapan','Schmezko','F','1985-12-19'),(484785,'1958-12-24','Divier','Kranzdorf','M','1991-05-29'),(484786,'1962-09-19','Vatsa','Munke','M','1993-07-12'),(484787,'1961-12-04','Miquel','Perez','M','1991-10-01'),(484788,'1953-09-06','Kwangyoen','Melton','F','1992-02-02'),(484789,'1955-11-21','Douadi','Imataki','F','1989-07-15'),(484790,'1963-02-26','Candido','Bale','M','1994-01-29'),(484791,'1955-01-23','Alexius','Kushner','F','1992-07-20'),(484792,'1961-04-30','Fatemeh','Driscoll','F','1991-03-29'),(484793,'1955-03-26','Beshir','Vadhan','M','1986-11-05'),(484794,'1954-07-03','Uri','Comte','M','1987-02-22'),(484795,'1957-11-16','Tesuro','Tomescu','M','1993-08-27'),(484796,'1959-12-28','Niteen','Brizzi','M','1995-09-20'),(484797,'1958-11-04','Jaewoo','Jeong','M','1996-11-02'),(484798,'1958-05-20','Aris','Baaz','M','1990-08-23'),(484799,'1955-01-25','Peternela','Roohalamini','F','1988-06-17'),(484800,'1957-11-25','Shih','Merey','F','1993-08-18'),(484801,'1954-05-22','Xiaobin','Zultner','M','1990-10-14'),(484802,'1964-03-28','Christoph','Mahmud','F','1986-07-18'),(484803,'1952-02-20','Kwangsub','Takanami','M','1993-07-31'),(484804,'1955-06-12','Radoslaw','Maksimenko','M','1991-07-15'),(484805,'1959-03-03','Shirish','Bolotov','F','1985-04-11'),(484806,'1955-03-01','Jianhui','Gulla','M','1996-01-19'),(484807,'1956-05-07','Marsal','Steinauer','F','1990-05-20'),(484808,'1954-12-29','Siddarth','Bale','F','1987-07-27'),(484809,'1957-11-08','Guttorm','Sadowsky','M','1985-05-26'),(484810,'1957-07-01','Premsyl','Suri','M','1989-08-30'),(484811,'1954-07-12','Fusako','Schrift','M','1986-04-03'),(484812,'1958-11-30','Barry','Broder','F','1987-09-30'),(484813,'1952-04-18','Kousuke','Emiris','M','1990-05-28'),(484814,'1959-12-23','Tsz','Peir','F','1986-01-07'),(484815,'1959-07-22','Kristinn','Barinka','M','1994-12-01'),(484816,'1957-06-30','Francesca','Keirsey','M','1985-04-28'),(484817,'1961-07-28','Reuven','Gerlach','F','1989-01-29'),(484818,'1958-11-18','Barun','Grabner','F','1986-07-31'),(484819,'1956-04-23','Mariusz','Parhami','M','1989-03-26'),(484820,'1959-03-02','Kazuhide','Sinicrope','F','1987-05-25'),(484821,'1958-05-25','Supot','Ramsey','F','1992-09-15'),(484822,'1962-04-11','Shunichi','Vadhan','M','1985-11-03'),(484823,'1961-12-26','Jaber','Shokrollahi','M','1985-12-14'),(484824,'1962-03-24','Remmert','Ramsak','M','1993-04-19'),(484825,'1961-08-16','Tesuya','Siochi','M','1986-05-25'),(484826,'1958-11-19','Eirik','Tasistro','M','1988-10-29'),(484827,'1955-12-06','Godehard','Kakkar','M','1991-10-17'),(484828,'1956-11-01','Zhenbing','Glowinski','F','1992-02-15'),(484829,'1952-11-11','Maris','Hettesheimer','M','1985-02-15'),(484830,'1962-10-17','Terresa','Murtagh','F','1991-09-01'),(484831,'1963-11-23','IEEE','Czap','M','1985-05-16'),(484832,'1953-10-23','Yuichiro','Birrer','M','1989-07-23'),(484833,'1963-04-24','Mohamadou','Plesums','F','1995-08-15'),(484834,'1958-08-21','Uma','Khalil','M','1994-09-25'),(484835,'1955-02-27','Shigeichiro','Merle','F','1994-02-11'),(484836,'1962-03-15','Berto','Eterovic','M','1988-03-30'),(484837,'1958-08-10','Suzette','Itzigehl','M','1997-12-28'),(484838,'1959-05-11','Lalit','Gips','M','1993-10-03'),(484839,'1964-02-29','Arie','Chinen','F','1986-08-08'),(484840,'1962-06-13','Munir','Cromarty','M','1988-05-20'),(484841,'1960-02-17','Alain','Hiroyama','F','1990-08-23'),(484842,'1955-02-28','Mack','Conia','M','1987-12-10'),(484843,'1964-05-21','Lenore','Birsak','M','1986-05-09'),(484844,'1960-03-15','Elzbieta','Cochrane','M','1988-04-06'),(484845,'1956-02-22','Arnould','Murillo','M','1993-05-08'),(484846,'1954-08-05','Khalil','Greibach','M','1990-03-23'),(484847,'1959-09-13','Elzbieta','Hiroyama','M','1995-05-06'),(484848,'1962-09-01','Dietrich','Babb','M','1989-02-19'),(484849,'1956-05-09','Gilbert','Angel','M','1997-01-23'),(484850,'1959-02-24','Poornachandra','Perez','M','1999-08-26'),(484851,'1955-01-20','Hercules','Schwaller','M','1992-03-31'),(484852,'1961-07-28','Seongbae','Nastansky','M','1989-11-04'),(484853,'1959-11-18','Idoia','Sullins','F','1990-10-12'),(484854,'1962-02-01','Uli','Ferriere','M','1990-11-04'),(484855,'1953-03-23','Zhiwei','Curless','M','1993-08-19'),(484856,'1954-07-27','Martine','Junet','M','1985-08-31'),(484857,'1954-02-16','Kwok','Fioravanti','M','1992-03-21'),(484858,'1958-06-26','Parke','Schurmann','M','1985-09-13'),(484859,'1960-06-24','Hiroyasu','Pappas','F','1985-08-09'),(484860,'1963-01-25','Mark','Kakkar','M','1987-01-02'),(484861,'1962-01-29','Sven','Zumaque','M','1987-09-01'),(484862,'1964-11-10','Kazuhiro','Ullian','F','1989-04-04'),(484863,'1964-04-05','Moss','Rissland','F','1986-11-03'),(484864,'1961-02-08','Premsyl','Barriga','M','1991-03-29'),(484865,'1959-04-10','Along','Schaar','M','1985-02-09'),(484866,'1964-12-04','Hatem','Alpay','F','1985-09-13'),(484867,'1957-07-29','Oldrich','Akiyama','M','1992-01-24'),(484868,'1955-01-20','Arch','Lindenbaum','M','1995-06-12'),(484869,'1956-05-09','Basant','Antonisse','M','1991-01-01'),(484870,'1952-03-26','Honglan','Farrag','F','1993-10-15'),(484871,'1963-07-02','Tesuya','Rodier','M','1992-12-05'),(484872,'1964-05-22','Thanasis','Felder','F','1988-11-22'),(484873,'1959-03-21','Jianhua','Honiden','M','1994-04-21'),(484874,'1959-09-29','Alain','Flowers','M','1987-02-03'),(484875,'1958-03-06','Tadahiro','Cooke','M','1987-12-12'),(484876,'1962-01-14','Yuchang','Fetvedt','M','1989-02-13'),(484877,'1956-09-26','Mana','Kalloufi','F','1993-04-30'),(484878,'1956-06-03','Karsten','Heiserman','F','1988-04-08'),(484879,'1952-11-14','Sanjeeva','Kitai','F','1989-12-21'),(484880,'1963-02-04','Nikolaos','Conta','M','1985-12-17'),(484881,'1959-10-18','Rosli','Fordan','F','1988-12-29'),(484882,'1960-03-06','Pradeep','Coney','F','1986-08-06'),(484883,'1962-01-12','Becky','Vanwelkenhuysen','M','1987-01-20'),(484884,'1961-11-05','Hailing','Minakawa','M','1987-07-03'),(484885,'1957-08-20','Morris','Gopalakrishnan','M','1986-05-09'),(484886,'1961-06-17','Monique','Peyn','M','1985-10-21'),(484887,'1961-12-24','Yongqiao','Gide','F','1989-03-16'),(484888,'1959-06-13','Gad','Vural','F','1993-09-22'),(484889,'1962-10-01','Gay','Dichev','M','1986-08-02'),(484890,'1964-01-11','Takushi','Monkewich','M','1987-01-06'),(484891,'1959-08-18','Maria','Brendel','M','1989-10-05'),(484892,'1961-07-13','Tetsurou','Yetim','M','1987-07-20'),(484893,'1952-03-24','Kannan','Bressoud','F','1989-07-26'),(484894,'1963-04-16','Taisook','Benveniste','M','1987-03-31'),(484895,'1955-09-25','Katsuo','Hanabata','F','1993-06-04'),(484896,'1960-05-20','Maja','Roisin','M','1991-06-23'),(484897,'1964-03-18','Hatim','Koprowski','M','1988-04-20'),(484898,'1961-10-07','Xiaocheng','Wallrath','F','1991-04-10'),(484899,'1955-06-06','Olivera','Pearson','F','1994-04-25'),(484900,'1952-04-11','Deborah','Halevi','M','1988-09-28'),(484901,'1961-02-11','Arch','Matzov','M','1995-05-21'),(484902,'1956-02-03','Erez','Piveteau','M','1987-09-30'),(484903,'1963-05-02','Constantijn','Malinowski','M','1987-02-09'),(484904,'1963-10-19','Weidon','Wuwongse','F','1987-07-12'),(484905,'1953-07-18','Fabrizio','Kroft','F','1989-02-12'),(484906,'1961-12-09','Nidapan','Murtha','M','1995-05-12'),(484907,'1959-03-09','Shahar','Gimarc','M','1991-03-26'),(484908,'1962-10-22','Willard','Noriega','M','1999-09-15'),(484909,'1961-04-11','Shem','Kugler','M','1990-05-25'),(484910,'1961-03-26','Izaskun','Kirkerud','F','1985-10-02'),(484911,'1961-12-11','Zdislav','Holburn','F','1996-04-10'),(484912,'1956-01-24','Weijing','Stanger','M','1995-02-23'),(484913,'1960-04-03','Sedat','Bhattacharjee','F','1989-10-11'),(484914,'1952-10-10','Weijing','Crelier','M','1985-08-04'),(484915,'1961-05-25','Brigham','Ouhyoung','M','1985-10-11'),(484916,'1953-01-29','Maren','Hofstetter','M','1987-09-10'),(484917,'1959-08-29','Hairong','Auyong','M','1985-09-27'),(484918,'1958-05-17','Marjo','Salvesen','M','1997-10-21'),(484919,'1961-09-25','Krisda','Kobuchi','M','1989-04-13'),(484920,'1963-03-11','Marco','Bridgland','M','1988-07-30'),(484921,'1952-11-14','Abdelghani','Waleschkowski','F','1989-03-26'),(484922,'1960-04-11','Yishay','Brendel','M','1989-01-30'),(484923,'1964-02-11','Zhanqiu','Schaap','M','1986-09-16'),(484924,'1956-04-30','Stabislas','Cyne','F','1985-12-22'),(484925,'1964-12-03','Tetsushi','Fargier','M','1988-04-05'),(484926,'1958-08-12','Aksel','Sethi','F','1993-11-23'),(484927,'1962-01-24','Remmert','Krybus','M','1991-12-26'),(484928,'1954-04-13','Yuchang','Litzler','M','1988-01-24'),(484929,'1956-01-13','Make','Colorni','M','1995-02-09'),(484930,'1963-03-08','Tua','Macedo','M','1987-01-25'),(484931,'1959-08-02','Huei','Malinowski','F','1992-11-20'),(484932,'1957-09-06','Christoph','Chenney','M','1986-12-29'),(484933,'1952-03-14','Masako','Beerel','M','1987-08-28'),(484934,'1955-09-27','Magy','Aamodt','M','1985-03-31'),(484935,'1959-01-18','Garnik','Kroft','F','1986-07-04'),(484936,'1958-03-17','Laurentiu','Kumaresan','M','1987-02-14'),(484937,'1962-03-03','Mara','Halloran','M','1994-05-21'),(484938,'1961-08-02','Munehiro','Erva','F','1988-01-14'),(484939,'1960-07-12','Siddarth','Vandervoorde','M','1992-12-28'),(484940,'1962-11-28','Geoff','Loncour','F','1987-01-27'),(484941,'1957-11-18','Mikhail','Herber','M','1990-12-19'),(484942,'1962-12-08','Gunilla','Begiun','F','1986-05-14'),(484943,'1953-10-07','Danel','Iivonen','M','1986-08-05'),(484944,'1964-08-20','Snehasis','Velasco','M','1994-02-10'),(484945,'1958-06-17','Cordelia','Zallocco','M','1985-09-29'),(484946,'1953-02-20','Narain','Fritzsche','F','1987-12-05'),(484947,'1954-12-27','Giap','Plesums','F','1991-11-27'),(484948,'1960-01-30','Sahrah','Prenel','M','1992-10-07'),(484949,'1963-10-02','Jolita','Gelosh','M','1988-10-13'),(484950,'1955-07-13','Navid','Brendel','M','1990-01-01'),(484951,'1952-10-28','Branimir','Lichtner','F','1989-12-31'),(484952,'1963-10-22','Larisa','Azumi','M','1986-06-01'),(484953,'1964-01-24','Valeri','Lueh','F','1991-09-08'),(484954,'1964-01-23','Abdulah','Hiroyama','M','1992-01-02'),(484955,'1961-01-09','IEEE','Templeman','M','1991-06-24'),(484956,'1961-02-24','Xuejia','Schapire','M','1985-02-27'),(484957,'1961-01-18','Martins','Cooman','F','1987-09-28'),(484958,'1959-08-21','Teiji','Luff','F','1988-11-11'),(484959,'1956-01-27','Golgen','Reghbati','F','1991-08-17'),(484960,'1962-10-01','Shigeu','Zaccaria','F','1988-11-11'),(484961,'1962-09-15','Shuichi','Kading','F','1987-05-10'),(484962,'1960-05-26','Weiru','Middleton','M','1991-09-01'),(484963,'1956-10-06','Jiann','Peek','F','1986-06-14'),(484964,'1962-10-04','Guiseppe','Frijda','F','1997-11-16'),(484965,'1964-04-04','Susanta','Kornyak','F','1987-01-17'),(484966,'1957-09-29','Ekawit','Lally','F','1985-06-01'),(484967,'1955-08-23','Chrisa','Herbst','M','1992-07-18'),(484968,'1961-10-14','Zdislav','Range','M','1985-04-24'),(484969,'1957-02-26','Gonzalo','Erie','F','1990-06-01'),(484970,'1962-04-28','Tayeb','Vidal','M','1985-10-30'),(484971,'1958-07-08','Divier','Yoshimura','F','1996-02-07'),(484972,'1954-09-22','Naraig','Barbanera','F','1986-07-26'),(484973,'1955-08-22','Sachar','Kumaresan','M','1998-01-18'),(484974,'1961-08-23','Marek','Koprowski','F','1985-09-13'),(484975,'1960-08-30','Steen','Lorho','F','1996-05-01'),(484976,'1956-07-09','Shai','Strandh','M','1991-01-05'),(484977,'1959-03-12','Shiv','Brender','F','1987-07-03'),(484978,'1959-04-23','Shuky','Speckmann','F','1990-08-03'),(484979,'1963-12-26','Nishit','Hasham','M','1987-02-17'),(484980,'1952-02-20','Dulce','Montresor','F','1985-09-15'),(484981,'1952-11-24','Toshiko','Anger','M','1987-01-13'),(484982,'1956-03-27','Valery','Czap','F','1991-07-30'),(484983,'1961-04-08','Dekang','Berstel','M','1995-12-17'),(484984,'1955-09-12','Eberhardt','Brandsma','M','1989-12-30'),(484985,'1953-01-23','Fei','Gide','M','1986-07-23'),(484986,'1955-07-20','Luisa','Ruther','F','1989-07-02'),(484987,'1961-10-16','Jongsuk','Weiland','M','1987-02-17'),(484988,'1964-11-24','Kshitij','Reeker','F','1986-12-18'),(484989,'1953-06-22','Clyde','Jumpertz','F','1986-10-07'),(484990,'1954-02-11','Sham','Bernini','F','1986-03-21'),(484991,'1956-10-11','Kasturi','Cromarty','M','1986-11-14'),(484992,'1956-07-22','Bingning','Azuma','M','1993-11-14'),(484993,'1964-07-29','Yahiko','Coorg','F','1990-02-01'),(484994,'1957-12-13','Harngdar','Picht','M','1987-09-16'),(484995,'1964-11-04','Zvonko','Lakshmanan','M','1992-12-04'),(484996,'1952-02-13','Mari','Petersohn','M','1989-04-10'),(484997,'1954-04-06','Ravishankar','Oppitz','F','1987-04-20'),(484998,'1961-12-07','Tadahiro','Rothenberg','M','1990-09-08'),(484999,'1955-03-02','Khue','Milicic','M','1990-06-09'),(485000,'1952-08-28','Conor','Quaggetto','M','1986-10-08'),(485001,'1955-04-01','Perry','Jiang','M','1988-10-06'),(485002,'1956-06-26','Fumiyo','Matzen','M','1994-07-03'),(485003,'1963-04-03','Ioana','Khasidashvili','M','1991-03-29'),(485004,'1954-11-20','Mohammed','Keohane','M','1986-02-28'),(485005,'1962-12-01','Marke','Teitelbaum','M','1989-04-03'),(485006,'1961-12-26','Shaunak','Dymetman','F','1985-07-19'),(485007,'1958-03-12','Chenyi','Chleq','M','1986-12-05'),(485008,'1961-03-31','Makato','Bonifati','M','1985-05-17'),(485009,'1953-04-07','Fei','Baer','F','1987-11-08'),(485010,'1962-11-18','Idoia','Nannarelli','M','1987-02-08'),(485011,'1955-10-31','Subhrajyoti','Lipner','M','1989-09-07'),(485012,'1954-02-08','Xuejia','Delgrossi','M','1989-02-25'),(485013,'1958-11-23','Munenori','Nitta','M','1987-01-31'),(485014,'1963-07-11','Wonhee','Kalloufi','F','1991-04-06'),(485015,'1962-10-27','Yunming','Thibadeau','M','1985-12-12'),(485016,'1956-08-10','Munehiko','Brender','F','1989-06-17'),(485017,'1952-02-03','Mircea','Magalhaes','F','1994-09-28'),(485018,'1955-10-17','Dinkar','Nooteboom','F','1998-01-07'),(485019,'1962-05-25','Zsolt','Peha','F','1986-03-04'),(485020,'1952-07-11','Zito','Zirintsis','F','1988-02-14'),(485021,'1960-12-14','Hidekazu','Gilg','M','1989-06-04'),(485022,'1960-09-09','Berry','Ramsak','M','1990-01-11'),(485023,'1960-10-12','Chirstian','Clouatre','M','1987-08-27'),(485024,'1963-01-24','Kamran','Muntz','F','1988-02-20'),(485025,'1955-12-21','Shigehito','Morrey','M','1991-07-27'),(485026,'1960-12-31','Petter','Bamford','M','1986-10-31'),(485027,'1961-05-17','Xiaoheng','Godskesen','M','1986-11-13'),(485028,'1964-03-02','Keiichiro','Borovoy','M','1997-04-07'),(485029,'1957-10-11','Hyuncheol','Rassart','M','1987-08-21'),(485030,'1962-02-20','Matk','Tomescu','M','1993-11-01'),(485031,'1960-05-31','Berna','Suppi','F','1994-10-08'),(485032,'1953-06-26','Subhankar','Vesel','M','1986-01-31'),(485033,'1956-10-04','Nikolaus','Schaar','M','1994-09-22'),(485034,'1952-04-12','Oguz','Zeleznik','M','1994-03-19'),(485035,'1960-06-22','Ugo','Buescher','F','1990-11-22'),(485036,'1961-09-20','Mohua','Garnham','F','1991-10-09'),(485037,'1955-11-28','Ennio','Bolsens','F','1986-08-29'),(485038,'1961-09-02','Naraig','Yetto','M','1988-10-11'),(485039,'1954-02-26','Shugo','Zhang','F','1985-11-09'),(485040,'1956-07-04','Lorien','Bernick','M','1993-06-07'),(485041,'1954-09-25','Chaitali','Bugaenko','M','1986-05-17'),(485042,'1963-12-30','Gad','Millington','M','1988-11-09'),(485043,'1956-05-26','Abdelghani','Mersereau','F','1989-05-03'),(485044,'1952-08-31','Josyula','Angelov','F','1996-01-25'),(485045,'1960-03-07','Mihalis','Beutelspacher','M','1992-08-26'),(485046,'1956-07-10','Pramod','Hebden','F','1985-05-13'),(485047,'1953-04-21','Shugo','Chiola','F','1993-05-17'),(485048,'1959-10-29','Akhilish','Rikino','M','1994-09-21'),(485049,'1957-05-02','Limsoon','Milicic','M','1987-12-04'),(485050,'1964-07-01','Weiye','Plumb','M','1987-03-18'),(485051,'1958-11-12','Theron','Desikan','M','1990-01-29'),(485052,'1955-03-07','Pragnesh','Ginesta','M','1989-02-16'),(485053,'1952-04-25','Tokuyasu','Benantar','M','1987-11-13'),(485054,'1954-02-01','Kien','Qiwen','M','1991-08-25'),(485055,'1954-11-24','Cullen','Zyda','F','1987-11-30'),(485056,'1954-03-26','Chrisa','Willoner','M','1989-08-04'),(485057,'1958-01-10','Kwangho','Tiemann','M','1985-09-08'),(485058,'1952-12-13','Jamaludin','Curless','F','1986-08-17'),(485059,'1958-05-24','Kerhong','Kusakari','F','1987-03-28'),(485060,'1960-01-05','Hauke','Chinal','M','1987-03-10'),(485061,'1962-06-02','Pramod','Aamodt','F','1985-12-31'),(485062,'1963-03-13','Hitofumi','Spell','M','1992-08-11'),(485063,'1955-11-15','Sadok','Gecsel','M','1986-10-24'),(485064,'1959-04-18','Masoud','Wixon','F','1986-09-18'),(485065,'1952-09-15','Ute','Poujol','F','1996-01-09'),(485066,'1952-03-05','Subir','Rabehasaina','F','1988-04-11'),(485067,'1954-08-31','Leen','Waleschkowski','F','1987-12-16'),(485068,'1955-01-01','Niranjan','Spieker','F','1993-11-17'),(485069,'1954-06-09','Alassane','Riexinger','F','1988-05-14'),(485070,'1956-04-17','Greger','Yemenis','M','1989-03-21'),(485071,'1963-11-08','Hairong','Sadowski','F','1985-12-13'),(485072,'1952-11-03','Katsuyuki','Casley','M','1991-03-04'),(485073,'1963-05-04','Adas','Coombs','M','1987-03-26'),(485074,'1963-07-14','Kwun','Ashish','F','1993-03-23'),(485075,'1957-05-24','Minghong','Duclos','M','1995-01-26'),(485076,'1961-11-22','Zsolt','Erev','F','1989-10-30'),(485077,'1964-12-25','Haldon','Bernini','F','1993-03-11'),(485078,'1961-02-02','Mohan','Templeman','F','1992-07-30'),(485079,'1957-03-03','Horward','Felcyn','F','1985-05-01'),(485080,'1954-08-20','Randy','Cochrane','M','1987-09-09'),(485081,'1963-10-01','Filipe','Kenevan','M','1985-06-29'),(485082,'1953-01-20','Xiaoqiu','Erde','F','1998-09-12'),(485083,'1952-12-22','Holgard','Huxford','M','1985-11-11'),(485084,'1960-07-07','Nitsan','Siepmann','M','1990-05-17'),(485085,'1962-11-27','Vugranam','Rahimi','M','1990-12-03'),(485086,'1962-07-16','Fen','Hennings','M','1989-09-01'),(485087,'1958-01-13','Jordanka','Pews','M','1992-06-26'),(485088,'1958-11-20','Berna','Aloia','F','1986-03-21'),(485089,'1956-10-12','Nahla','Mattern','F','1994-04-26'),(485090,'1954-04-16','Hongzhu','Chinen','F','1988-04-28'),(485091,'1963-06-12','Karsten','Ozeri','M','1987-09-02'),(485092,'1955-08-19','Herb','Comyn','M','1996-06-14'),(485093,'1953-08-09','Marie','Porotnikoff','F','1995-01-19'),(485094,'1962-03-14','Woody','Bernini','M','1985-02-12'),(485095,'1956-12-01','Ortrun','Schaad','M','1986-04-02'),(485096,'1959-07-21','Lihong','Molenkamp','M','1986-06-28'),(485097,'1961-03-26','Bedir','McFarlin','M','1986-01-14'),(485098,'1960-07-22','Hidefumi','Demizu','M','1990-01-02'),(485099,'1963-05-28','Piyawadee','Chleq','M','1986-03-03'),(485100,'1963-12-10','Chenyi','Mikschl','M','1998-09-10'),(485101,'1958-01-10','Danai','Gurbaxani','F','1993-06-21'),(485102,'1960-05-25','Kauko','Dusink','M','1986-04-23'),(485103,'1962-08-02','Adel','Kushner','M','1990-12-24'),(485104,'1964-07-02','Kamran','Bergere','F','1989-12-31'),(485105,'1956-03-26','Theirry','Bazelow','M','1985-09-16'),(485106,'1958-08-05','Vivian','Alencar','F','1993-09-22'),(485107,'1957-01-06','Subhrajyoti','Kalsbeek','M','1986-07-14'),(485108,'1962-01-13','Mansur','Champarnaud','M','1995-08-29'),(485109,'1954-09-04','Satosi','Swift','M','1997-03-18'),(485110,'1954-09-06','Masami','Henders','M','1993-03-05'),(485111,'1961-04-30','Lobel','Mitina','M','1990-05-14'),(485112,'1963-01-06','Martijn','Stentiford','M','1989-03-24'),(485113,'1964-01-23','Premsyl','Nanard','M','1993-07-03'),(485114,'1964-10-28','Harngdar','Yamaashi','F','1993-05-23'),(485115,'1961-04-02','Toney','Panwar','F','1985-04-24'),(485116,'1956-05-05','Toshimitsu','Lowrie','M','1993-10-05'),(485117,'1954-03-27','Gunilla','Gini','F','1985-07-26'),(485118,'1960-06-22','Nitsan','Strooper','M','1991-10-07'),(485119,'1962-05-02','Peer','Fioravanti','F','1985-12-18'),(485120,'1957-03-28','Mitsuyuki','Pearson','M','1986-05-27'),(485121,'1961-06-29','Premsyl','Orlowski','F','1988-01-03'),(485122,'1954-08-30','Frederique','Negoita','M','1991-09-01'),(485123,'1956-11-14','Kwangsub','Uhrig','M','1986-01-19'),(485124,'1962-04-26','Prasadram','Nanard','F','1986-04-08'),(485125,'1963-07-28','Karoline','Barbanera','M','1988-09-24'),(485126,'1958-12-29','Jahangir','Petersohn','M','1987-02-23'),(485127,'1958-04-04','Isaac','Deyuan','F','1993-11-23'),(485128,'1963-06-29','Reuven','Feldmann','M','1990-11-22'),(485129,'1963-03-23','Jouni','Radwan','M','1990-08-31'),(485130,'1955-08-20','Eldridge','Brlek','M','1986-12-02'),(485131,'1962-12-14','Sverrir','Buchter','F','1988-10-15'),(485132,'1956-05-27','Urs','Spell','M','1994-11-06'),(485133,'1963-03-06','Rimon','Besancenot','M','1996-10-01'),(485134,'1953-10-15','Nagui','Sullins','M','1997-02-17'),(485135,'1958-06-03','Zdislav','Engelmann','F','1991-04-12'),(485136,'1957-08-03','Karsten','Pero','F','1987-12-20'),(485137,'1960-12-09','Bingning','Krohn','M','1986-09-17'),(485138,'1954-03-20','Manohar','Papsdorf','M','1990-10-18'),(485139,'1964-11-21','Lijia','Guardalben','M','1988-08-22'),(485140,'1958-07-30','Giri','Marakhovsky','M','1985-06-11'),(485141,'1960-05-22','Shichao','Oaver','M','1991-07-19'),(485142,'1956-06-21','Yurij','Rousseau','M','1991-10-26'),(485143,'1956-03-15','Douadi','Ghemri','M','1989-02-01'),(485144,'1962-08-07','Oddvar','Openshaw','M','1985-09-08'),(485145,'1964-01-21','Sadegh','Itzfeldt','M','1992-01-15'),(485146,'1958-08-30','Toshimi','Sherertz','F','1989-07-02'),(485147,'1962-03-02','Youjian','Alpay','F','1989-07-10'),(485148,'1964-06-19','Adamantios','Restivo','F','1986-07-17'),(485149,'1962-12-08','Goa','Emmart','M','1991-06-22'),(485150,'1959-06-20','Izaskun','Bernardeschi','F','1988-05-30'),(485151,'1955-07-15','Feipei','Camarinopoulos','F','1986-10-20'),(485152,'1960-08-22','Shaleah','Spieker','M','1985-06-10'),(485153,'1962-03-29','Kazuhito','Middleton','M','1997-08-11'),(485154,'1952-03-26','Jayesh','Hertweck','M','1993-07-27'),(485155,'1963-05-11','Mitsuyuki','Slobodova','M','1989-11-10'),(485156,'1956-04-26','Mantis','Bergere','M','1991-12-18'),(485157,'1954-07-27','Xumin','Kemmerer','M','1996-01-10'),(485158,'1956-12-05','Wuxu','Crelier','F','1985-09-26'),(485159,'1963-08-15','Shen','Wynblatt','F','1995-02-23'),(485160,'1963-09-10','Bedir','Merlo','F','1995-07-14'),(485161,'1958-03-26','Valeska','Munro','M','1989-01-23'),(485162,'1955-08-10','Ekawit','Manderick','F','1986-02-17'),(485163,'1954-02-13','Zhensheng','Rusmann','F','1987-06-04'),(485164,'1952-05-27','Zhensheng','Rossi','M','1992-01-12'),(485165,'1957-12-07','Mikhail','Mersereau','M','1987-10-09'),(485166,'1961-02-05','Karoline','Heystek','F','1986-01-03'),(485167,'1964-03-13','Ute','Domenig','M','1985-07-07'),(485168,'1957-06-18','Weiye','Waeselynck','M','1985-10-23'),(485169,'1962-07-20','Willard','Kawashima','M','1990-09-13'),(485170,'1952-05-03','Kagan','Condotta','F','1985-05-30'),(485171,'1958-03-16','Danil','Matzat','F','1994-03-07'),(485172,'1953-07-11','Stella','Parascandalo','M','1987-09-17'),(485173,'1960-11-21','Remmert','Gimarc','M','1985-10-03'),(485174,'1964-09-24','Ayakannu','Gniady','M','1994-10-10'),(485175,'1954-01-23','Tooru','Fadgyas','F','1993-01-08'),(485176,'1955-11-13','Xudong','Ellozy','M','1987-12-18'),(485177,'1962-01-31','Jouko','Rosaz','M','1986-05-07'),(485178,'1954-09-13','Miyeon','Bojadziev','F','1989-01-31'),(485179,'1963-08-22','Richara','Sadowski','F','1987-12-12'),(485180,'1960-10-15','Gal','Curless','M','1990-11-17'),(485181,'1953-12-04','Berthier','Salvesen','F','1987-01-11'),(485182,'1959-05-29','Toong','Rajala','F','1987-05-07'),(485183,'1959-08-20','Parto','Ladret','M','1986-11-03'),(485184,'1964-08-11','Kousuke','Boissier','F','1986-10-02'),(485185,'1955-10-02','Ziva','Frijda','F','1988-09-19'),(485186,'1957-04-10','Kwangjo','Baranowski','M','1996-12-05'),(485187,'1957-09-16','Gurbir','Foote','M','1988-05-14'),(485188,'1955-10-15','Jianhao','Marrevee','F','1986-01-05'),(485189,'1952-05-24','Sigeru','Kemmerer','M','1988-06-07'),(485190,'1953-11-08','Yongdong','Petereit','M','1987-01-30'),(485191,'1953-09-12','Yonghoan','Cochrane','M','1987-06-02'),(485192,'1954-11-25','Ronghao','Alpin','F','1986-06-03'),(485193,'1958-08-14','Pranas','Jonsson','M','1986-11-22'),(485194,'1958-01-20','Berto','Wroclawski','M','1987-11-19'),(485195,'1953-05-15','Pranjal','Nanard','F','1987-05-11'),(485196,'1958-11-02','Mabhin','Cmelik','M','1987-11-02'),(485197,'1958-09-12','Muneo','Garnham','M','1989-11-11'),(485198,'1952-08-02','Snehasis','Vadhan','M','1987-10-04'),(485199,'1959-10-08','Sahrah','Barinka','F','1987-04-15'),(485200,'1964-05-13','Jacqueline','Akazan','M','1998-10-12'),(485201,'1957-03-13','Guangming','Jarecki','M','1991-02-05'),(485202,'1957-01-07','Mabo','Dechter','F','1986-07-26'),(485203,'1958-02-23','Sumali','Sooriamurthi','F','1986-02-18'),(485204,'1958-12-18','Shen','Verhaegen','F','1988-10-02'),(485205,'1952-09-06','Yefim','Taneja','M','1985-05-28'),(485206,'1962-06-14','Padma','Pero','M','1991-03-18'),(485207,'1958-08-03','Vojin','Serdy','M','1987-08-28'),(485208,'1964-08-11','Marsal','Eppinger','M','1986-12-19'),(485209,'1957-11-08','Abdelghani','Oppitz','F','1987-03-17'),(485210,'1962-05-21','Ayakannu','Legleitner','F','1985-06-06'),(485211,'1956-09-30','Dipankar','Deyuan','M','1993-09-01'),(485212,'1954-09-08','Magdalena','Besancenot','M','1986-12-08'),(485213,'1962-11-06','Rosli','Frezza','M','1986-03-15'),(485214,'1954-12-10','Yurij','Marquardt','M','1985-12-22'),(485215,'1955-09-26','Zhigen','Lampe','F','1990-02-06'),(485216,'1957-02-01','Sushant','Noriega','M','1987-10-07'),(485217,'1961-06-27','Sariel','Porotnikoff','F','1994-12-09'),(485218,'1959-12-31','Berto','Katzenelson','M','1997-01-27'),(485219,'1955-11-27','DAIDA','Heyers','F','1990-04-24'),(485220,'1957-12-04','Carrsten','Waymire','F','1990-01-16'),(485221,'1962-02-10','Arco','Menhardt','M','1993-03-21'),(485222,'1962-05-17','Kazuhiro','Kuhnemann','M','1986-03-11'),(485223,'1961-05-13','Atilio','Bauknecht','M','1986-11-15'),(485224,'1956-02-16','Mingzeng','Tibblin','M','1992-12-19'),(485225,'1960-12-05','Shuzo','Sessa','M','1985-02-16'),(485226,'1960-08-07','Shawna','Sommer','M','1996-12-28'),(485227,'1961-02-22','Jahangir','Conia','M','1987-01-23'),(485228,'1959-06-17','Kristin','Sury','M','1991-10-02'),(485229,'1959-04-08','Manton','Miake','M','1985-03-26'),(485230,'1956-03-19','Maren','Swan','M','1994-01-25'),(485231,'1961-07-13','Yurij','Bugrara','M','1998-06-18'),(485232,'1963-04-24','Fusako','Msuda','M','1985-04-27'),(485233,'1956-10-04','Chuanyi','Harllee','M','1987-09-05'),(485234,'1956-11-27','Chaoyi','Jenevein','F','1990-08-03'),(485235,'1953-07-21','Sergi','Hinsberger','M','1991-05-31'),(485236,'1961-10-29','Stella','Noriega','M','1992-12-22'),(485237,'1958-05-20','Toshiko','Chorvat','F','1993-04-19'),(485238,'1952-03-20','Heather','Gargeya','M','1988-08-03'),(485239,'1963-09-08','Gopalakrishnan','Zizka','M','1990-06-23'),(485240,'1962-08-16','Shigeichiro','Ducloy','M','1986-03-13'),(485241,'1964-06-09','Jahangir','Riexinger','M','1993-10-03'),(485242,'1963-09-29','Poorav','Kitsuregawa','F','1993-04-23'),(485243,'1963-09-20','Uri','Ressouche','F','1985-05-04'),(485244,'1954-08-11','George','Bage','F','1987-07-26'),(485245,'1955-09-24','Tesuro','Capobianchi','M','1985-09-11'),(485246,'1958-03-04','Yahiko','Matzat','M','1990-02-23'),(485247,'1955-03-16','Jiakeng','Marchegay','F','1985-06-12'),(485248,'1955-12-14','Sadun','Seuren','M','1997-10-22'),(485249,'1962-12-26','Saddek','Staelin','M','1990-04-27'),(485250,'1953-08-30','Sungwon','Schrift','M','1990-03-12'),(485251,'1953-05-15','Cedric','Kenevan','M','1986-11-25'),(485252,'1957-06-04','Abdelwaheb','Siegrist','M','1990-01-05'),(485253,'1965-01-14','Gladys','Parhami','M','1992-08-26'),(485254,'1955-05-03','Barton','Andreotta','M','1989-02-15'),(485255,'1955-01-29','Yurij','Benzmuller','M','1998-09-28'),(485256,'1957-12-09','Chaoyi','Kroon','M','1990-02-09'),(485257,'1959-07-30','Marek','DeMori','M','1988-05-24'),(485258,'1958-10-24','Tokuyasu','Merkl','F','1986-04-15'),(485259,'1959-06-28','Chinya','Lakshmanan','F','1991-08-13'),(485260,'1960-02-13','Haldun','Szilard','M','1986-05-07'),(485261,'1961-02-22','Erez','Kranzdorf','M','1987-02-08'),(485262,'1964-12-11','Aksel','Spell','M','1988-11-07'),(485263,'1952-02-29','Kamakshi','Lichtman','M','1991-07-10'),(485264,'1963-03-29','Adin','Cardazo','F','1987-06-22'),(485265,'1957-10-25','Florina','Sgarro','M','1991-06-22'),(485266,'1962-12-16','Nadjib','Henseler','F','1987-07-04'),(485267,'1957-10-28','Rutger','Velardi','F','1987-03-06'),(485268,'1956-12-20','Heon','Birch','M','1987-02-02'),(485269,'1960-05-01','Willard','Garnier','M','1985-10-03'),(485270,'1955-05-04','Toshimi','Conti','F','1991-09-10'),(485271,'1955-07-24','Luerbio','Kushner','M','1987-09-01'),(485272,'1954-08-28','Make','Sommen','M','1995-04-17'),(485273,'1958-07-18','Martine','Ecklund','F','1988-07-30'),(485274,'1964-12-04','Mara','Heping','F','1988-03-28'),(485275,'1959-02-14','Sham','Baalen','F','1993-02-06'),(485276,'1962-12-07','Jaewoo','Plump','M','1989-09-22'),(485277,'1964-12-08','Felicidad','Minakawa','F','1992-06-15'),(485278,'1959-07-29','Erez','Isaak','M','1994-04-03'),(485279,'1957-01-15','Torsten','Milicic','F','1988-10-22'),(485280,'1958-10-16','Masanao','Bakhtari','F','1994-06-12'),(485281,'1956-06-04','Rosli','Miake','M','1987-11-23'),(485282,'1960-11-30','Volkmar','Cesareni','F','1992-05-29'),(485283,'1957-07-10','Dipayan','Hambrick','F','1993-01-15'),(485284,'1955-02-17','Lucien','Avouris','F','1990-01-09'),(485285,'1958-01-03','Xinyu','Brookman','F','1995-04-13'),(485286,'1957-08-05','Radhika','Ruther','M','1986-11-05'),(485287,'1959-08-16','Dipayan','Garrabrants','F','1986-03-19'),(485288,'1964-01-28','Constantijn','Papastamatiou','M','1990-06-24'),(485289,'1963-09-17','Sumali','Smailagic','F','1993-09-14'),(485290,'1960-05-13','Leucio','Mersereau','M','1991-02-14'),(485291,'1964-11-23','Lenore','Leijenhorst','M','1989-10-03'),(485292,'1959-04-01','Zhonghua','Bakhtari','F','1995-06-20'),(485293,'1955-02-03','Maren','Usery','M','1990-07-28'),(485294,'1964-04-25','Xiaoheng','Zaccaria','M','1988-08-07'),(485295,'1956-08-25','Takahira','Yurek','F','1989-07-18'),(485296,'1961-05-22','Kwee','Picci','F','1997-05-12'),(485297,'1952-11-14','Manu','Rebaine','M','1992-06-08'),(485298,'1958-05-23','Nadjib','Ducloy','F','1988-06-27'),(485299,'1952-02-04','Lakshmi','Peternell','M','1986-06-03'),(485300,'1957-06-18','Larisa','Malinowski','M','1993-12-04'),(485301,'1954-06-20','Augustine','Zastre','M','1990-03-01'),(485302,'1962-03-17','Geoffry','Vuskovic','M','1986-06-27'),(485303,'1957-01-14','Tse','Georg','F','1985-07-27'),(485304,'1954-08-18','Elvia','Pagter','F','1995-08-19'),(485305,'1964-01-21','Aimee','Hasenauer','M','1989-10-05'),(485306,'1959-12-23','Marsal','Standera','F','1993-12-24'),(485307,'1963-05-23','Tesuro','Ventosa','M','1985-10-08'),(485308,'1961-01-26','Susumu','Staelin','M','1989-02-27'),(485309,'1955-05-02','Ute','Rahier','F','1988-07-21'),(485310,'1957-03-10','Ortrun','Matzen','F','1990-08-14'),(485311,'1960-07-08','Harjit','Debuse','F','1989-12-18'),(485312,'1960-11-27','Garnik','Montresor','M','1989-02-16'),(485313,'1963-06-30','Honglan','Bolsens','M','1988-10-29'),(485314,'1959-05-14','Kazunori','Varley','M','1991-09-13'),(485315,'1958-07-23','Kwee','Schnelling','F','1990-04-03'),(485316,'1956-12-17','Lucian','Collavizza','M','1994-12-02'),(485317,'1956-11-02','Cordelia','Miculan','M','1987-01-15'),(485318,'1958-12-29','Katsuyuki','Chappelet','F','1991-05-08'),(485319,'1959-01-04','Hideo','Asrin','M','1994-11-25'),(485320,'1958-03-29','Serap','Conte','F','1992-03-17'),(485321,'1952-05-17','Froduald','Rouquie','F','1992-02-22'),(485322,'1963-06-09','Lorien','Picaronny','F','1989-04-23'),(485323,'1954-05-24','Palash','Sabnani','M','1989-11-02'),(485324,'1960-08-03','Taizo','Angelopoulos','F','1996-12-14'),(485325,'1957-12-09','Roselyn','Moffat','M','1986-04-03'),(485326,'1963-03-30','Jagoda','Hopewell','M','1990-11-30'),(485327,'1952-07-06','Saniya','Valtorta','M','1994-04-24'),(485328,'1962-12-10','Basant','Dichev','M','1988-09-16'),(485329,'1957-10-20','Mads','Millington','M','1989-01-04'),(485330,'1955-12-08','Guttorm','Stavenow','F','1987-09-15'),(485331,'1961-08-18','Munenori','Zucker','M','1992-07-07'),(485332,'1956-02-13','Khue','Beznosov','M','1989-06-21'),(485333,'1955-06-08','Niclas','Schmezko','M','1991-11-06'),(485334,'1963-12-08','Aiman','Schaap','F','1991-12-18'),(485335,'1958-02-16','Mark','Azulay','M','1986-01-13'),(485336,'1954-01-24','Leon','Shinomoto','F','1993-10-04'),(485337,'1956-10-11','Lakshmi','Bodoff','F','1986-09-19'),(485338,'1962-11-15','Shigehiro','Sambasivam','F','1986-04-08'),(485339,'1957-07-03','Houman','Asser','M','1993-01-25'),(485340,'1962-11-03','Mansur','Bael','M','1986-01-06'),(485341,'1953-09-20','Mohammed','Validov','F','1988-11-21'),(485342,'1963-01-28','Florina','Rissanen','F','1993-01-26'),(485343,'1955-01-18','Mingzeng','Greibach','M','1991-12-21'),(485344,'1963-08-04','Danil','Cannard','F','1986-09-28'),(485345,'1956-06-07','Mark','Haumacher','F','1987-03-06'),(485346,'1953-06-15','Michaela','Thimonier','M','1990-02-26'),(485347,'1955-06-28','Howell','Bednarek','M','1988-03-03'),(485348,'1963-01-30','Arno','Hammerschmidt','M','1996-07-05'),(485349,'1964-02-04','Basim','Falco','F','1992-09-09'),(485350,'1960-08-17','Hirochika','Jumpertz','F','1996-02-23'),(485351,'1958-09-13','Ishfaq','Bridgland','M','1988-12-29'),(485352,'1952-03-16','Jacqueline','Fraisse','M','1995-10-21'),(485353,'1962-11-29','Zhenbing','Bridgland','M','1986-06-03'),(485354,'1964-05-14','Chaosheng','Senzako','M','1986-03-09'),(485355,'1963-12-04','Muneo','Homond','F','1988-05-23'),(485356,'1963-03-08','Alselm','Trogemann','M','1986-12-16'),(485357,'1961-08-17','Tze','Genther','M','1993-11-29'),(485358,'1963-01-31','Chenye','Lunn','M','1987-12-11'),(485359,'1952-05-08','Francoise','Milicia','M','1985-12-04'),(485360,'1964-12-02','Chriss','Docker','F','1992-01-12'),(485361,'1964-07-27','Yonghoan','Biran','M','1985-12-16'),(485362,'1954-04-07','Aksel','Kitai','F','1990-04-05'),(485363,'1953-07-05','Mikhail','Serre','M','1987-06-01'),(485364,'1955-04-22','Guenter','Miara','M','1998-03-05'),(485365,'1952-12-12','Menkae','Dichev','M','1990-05-13'),(485366,'1961-03-23','Roded','McFarlin','M','1988-09-06'),(485367,'1953-11-08','Carrsten','Comellas','F','1986-01-06'),(485368,'1958-10-23','Sanjit','Rijckaert','M','1997-03-26'),(485369,'1954-06-28','Hyuckchul','Schonegge','M','1986-04-23'),(485370,'1964-10-19','Qingxiang','McFarlin','F','1993-11-01'),(485371,'1956-12-29','Hatem','Dechter','M','1986-05-05'),(485372,'1954-01-24','Mingdong','Staudhammer','M','1986-03-20'),(485373,'1960-07-04','Rosella','Lorch','M','1985-06-27'),(485374,'1960-12-19','Berthier','Buescher','M','1988-11-20'),(485375,'1952-05-04','Kenton','Rusmann','F','1989-02-28'),(485376,'1959-08-17','Ghassan','Leppanen','M','1986-07-30'),(485377,'1955-05-31','JoAnne','Quittner','F','1996-11-04'),(485378,'1958-07-15','Arfst','Narwekar','M','1994-11-30'),(485379,'1959-06-10','Renee','Hofman','M','1985-08-10'),(485380,'1960-04-26','Irena','Azuma','M','1988-08-26'),(485381,'1953-01-20','Aral','Vingron','M','1985-08-13'),(485382,'1959-05-06','Elliott','Halloran','M','1988-11-08'),(485383,'1960-01-15','Shietung','Baez','M','1991-07-14'),(485384,'1959-02-16','Masako','Katzenelson','M','1986-02-20'),(485385,'1961-08-03','Abdelghani','Fujisawa','M','1985-11-29'),(485386,'1955-07-28','Sadegh','Wynblatt','M','1988-05-07'),(485387,'1955-11-29','Hatim','Wendorf','F','1986-05-06'),(485388,'1954-08-07','Lidong','Gecseg','M','1990-07-18'),(485389,'1963-07-07','Cristinel','Erdi','F','1985-02-02'),(485390,'1955-12-13','Honglan','Wixon','F','1985-05-15'),(485391,'1959-07-27','Heekeun','Flanders','M','1989-11-02'),(485392,'1956-04-27','Miquel','Magalhaes','M','1989-11-30'),(485393,'1962-03-07','JiYoung','Bala','F','1985-11-20'),(485394,'1962-09-27','Fusako','Heusch','F','1991-10-19'),(485395,'1958-07-13','Woody','Weedman','F','1986-07-09'),(485396,'1960-12-25','Mountaz','Monarch','M','1986-11-29'),(485397,'1962-06-06','Valeri','Colorni','F','1992-05-17'),(485398,'1963-06-30','Shaowei','Plessier','M','1997-12-11'),(485399,'1959-04-23','Shaw','Thibadeau','F','1990-12-30'),(485400,'1963-12-22','Angel','Conry','M','1987-11-29'),(485401,'1954-03-11','Vojin','Cangellaris','F','1985-12-11'),(485402,'1959-09-06','Bilhanan','Ramras','M','1985-04-04'),(485403,'1959-02-26','Tooru','Milicic','M','1988-03-02'),(485404,'1952-06-06','Bangqing','Hebert','M','1985-10-17'),(485405,'1955-08-24','Vidar','Vigier','M','1985-04-05'),(485406,'1958-03-30','Evgueni','Hagimont','M','1996-06-21'),(485407,'1956-10-02','Conrado','Skogmar','M','1989-12-25'),(485408,'1961-01-23','Danai','Peroz','M','1989-07-23'),(485409,'1960-02-02','Evgueni','Miake','F','1986-12-11'),(485410,'1962-03-18','Tamiya','Rusterholz','F','1992-12-18'),(485411,'1961-03-01','Aram','Bernick','M','1985-12-09'),(485412,'1956-11-04','Aron','Schaap','M','1987-01-12'),(485413,'1958-12-23','Eirik','Smeets','M','1987-03-18'),(485414,'1961-06-21','Idoia','Ecklund','F','1985-06-28'),(485415,'1963-12-15','Arto','Nooteboom','M','1995-06-29'),(485416,'1957-02-12','Alejandra','Castellani','F','1989-03-10'),(485417,'1964-07-10','Goa','Veccia','M','1990-01-13'),(485418,'1952-09-05','Marin','Przulj','M','1985-03-17'),(485419,'1963-02-19','Pintsang','Perin','F','1993-12-11'),(485420,'1959-06-02','Poorav','Jiang','M','1987-12-13'),(485421,'1960-12-09','Pranav','Luit','F','1986-03-27'),(485422,'1952-04-06','Doohun','Kornatzky','M','1989-04-20'),(485423,'1953-05-23','Siddarth','Eterovic','M','1990-10-22'),(485424,'1960-07-02','Bernardo','Lortz','F','1988-06-28'),(485425,'1960-11-23','Mohd','Thisen','M','1986-01-20'),(485426,'1964-05-09','Chiradeep','Siegrist','M','1987-08-20'),(485427,'1962-05-15','Dulce','Farrag','F','1989-04-09'),(485428,'1954-01-03','Kazunori','Moehrke','F','1992-01-25'),(485429,'1961-11-01','Jouni','Speel','M','1987-03-04'),(485430,'1952-03-30','Sastry','Rissanen','F','1988-07-11'),(485431,'1962-12-24','Pranjal','Shokrollahi','M','1988-01-02'),(485432,'1958-02-16','Vincent','Baalen','F','1987-12-30'),(485433,'1963-08-23','Hiroyasu','Denis','M','1990-01-25'),(485434,'1959-12-18','Gadiel','Majewski','F','1986-06-13'),(485435,'1958-07-10','Tuval','Lorch','F','1989-09-30'),(485436,'1953-08-05','Boguslaw','Ginesta','F','1987-05-15'),(485437,'1959-10-22','Masami','Noriega','M','1993-05-19'),(485438,'1963-01-30','Kiyotoshi','Roccetti','F','1993-11-30'),(485439,'1964-12-14','Giordano','Poehlman','F','1985-08-27'),(485440,'1952-03-26','Monique','Makrucki','M','1995-01-26'),(485441,'1962-06-11','Brendon','Bahl','M','1987-09-15'),(485442,'1953-12-05','Genta','Capobianchi','M','1994-05-05'),(485443,'1953-11-09','Guangming','Lyonns','M','1986-11-01'),(485444,'1955-01-31','Venkatesan','Chleq','F','1990-09-04'),(485445,'1952-07-28','Kazuhito','Brandsma','F','1994-09-06'),(485446,'1960-11-04','Tran','Kitai','M','1986-03-01'),(485447,'1964-11-21','Isaac','Tetzlaff','F','1988-11-13'),(485448,'1960-02-02','Mona','Attimonelli','F','1986-08-17'),(485449,'1953-10-22','Arup','Serna','M','1989-01-19'),(485450,'1959-12-16','Soenke','Schaap','M','1985-06-21'),(485451,'1962-10-27','Yaghout','Panwar','F','1994-05-24'),(485452,'1960-12-19','JoAnna','Wilfing','F','1986-08-01'),(485453,'1962-01-06','Sanjoy','Unno','M','1987-05-01'),(485454,'1959-08-02','Gadiel','Ratzlaff','M','1995-09-06'),(485455,'1955-02-20','Sungwon','Ranft','F','1992-01-31'),(485456,'1963-10-29','Kagan','Merlo','M','1986-06-03'),(485457,'1954-09-14','Angel','Alencar','F','1993-05-14'),(485458,'1959-12-23','Nirmal','Kaiser','F','1988-06-25'),(485459,'1955-12-27','Tsz','Speek','F','1996-05-03'),(485460,'1955-09-02','Przemyslawa','Karner','F','1986-03-02'),(485461,'1961-10-25','Kwangho','Barbanera','F','1994-01-26'),(485462,'1964-09-13','Aran','Lamparter','M','1992-06-11'),(485463,'1961-04-28','Weiru','Rothe','F','1985-03-18'),(485464,'1956-10-13','Idoia','Lyonns','M','1989-12-31'),(485465,'1958-02-14','Shigeu','Marzano','F','1987-05-11'),(485466,'1963-08-22','Katsuyuki','Cannane','F','1987-11-02'),(485467,'1952-08-07','Rayond','Peac','F','1986-04-05'),(485468,'1958-07-22','Spyrose','Bernardinello','M','1985-10-16'),(485469,'1955-10-23','Chaosheng','Mitchem','M','1986-12-26'),(485470,'1964-12-03','Zhongwei','McConalogue','M','1991-12-18'),(485471,'1955-10-09','Jaroslava','Marchegay','F','1987-07-27'),(485472,'1963-01-03','Conal','Ernst','M','1994-03-29'),(485473,'1962-11-18','Beshir','Hiyoshi','F','1985-06-06'),(485474,'1957-11-01','Nikolaus','Granlund','M','1991-09-25'),(485475,'1959-03-08','Shem','Kalorkoti','M','1994-09-28'),(485476,'1953-11-21','Wilmer','Fortenbacher','M','1986-10-01'),(485477,'1963-10-04','Satyanarayana','Honiden','M','1985-10-07'),(485478,'1959-01-12','Arie','Vieri','M','1986-11-24'),(485479,'1961-01-05','Tetsurou','Honglei','F','1990-03-09'),(485480,'1961-10-22','Morris','Melichar','F','1987-08-04'),(485481,'1952-12-03','Shichao','Akaboshi','M','1989-09-21'),(485482,'1964-12-12','Adas','Cunliffe','M','1985-10-05'),(485483,'1961-12-29','Brendon','Alblas','M','1993-11-29'),(485484,'1956-04-20','Basim','Saoudi','F','1990-05-19'),(485485,'1960-09-07','DeForest','Holburn','F','1985-09-26'),(485486,'1964-08-25','Guenter','Neimat','F','1988-09-20'),(485487,'1954-09-14','Goetz','Roohalamini','M','1986-11-06'),(485488,'1964-07-20','Mitchel','Hockney','M','1987-05-16'),(485489,'1965-01-01','Keiichiro','Armand','F','1986-12-14'),(485490,'1963-10-19','Zengping','Brattka','M','1991-02-08'),(485491,'1963-04-27','Mizuhito','Uhrig','F','1986-12-23'),(485492,'1953-06-28','Kaijung','Waymire','M','1992-12-11'),(485493,'1962-01-20','Adil','Itzfeldt','M','1985-09-11'),(485494,'1959-08-30','Byong','Krybus','F','1985-12-16'),(485495,'1957-07-31','Tiina','Arlazarov','M','1995-12-18'),(485496,'1961-01-23','Giri','Butterworth','M','1992-01-04'),(485497,'1957-06-21','Boaz','Geffroy','F','1988-06-12'),(485498,'1963-07-14','Adib','Randt','M','1990-03-03'),(485499,'1963-11-03','Cristinel','Percebois','M','1986-07-21'),(485500,'1952-03-27','Kristian','Kroon','F','1988-10-26'),(485501,'1956-04-20','Atreyi','Eiron','M','1990-09-02'),(485502,'1957-02-19','Sven','Bierman','M','1988-06-25'),(485503,'1961-05-11','Akemi','Bratten','M','1990-10-16'),(485504,'1963-04-24','Lene','Michaeli','M','1989-11-18'),(485505,'1963-07-20','Elliott','Roison','F','1991-04-28'),(485506,'1964-11-08','Dannz','Lubachevsky','M','1989-05-20'),(485507,'1952-07-23','Werner','Puppo','M','1996-07-08'),(485508,'1953-12-21','Moti','Vernadat','M','1993-04-14'),(485509,'1961-08-19','Shaowei','Tsunoo','M','1986-03-26'),(485510,'1962-11-08','Odysseas','Heemskerk','F','1987-12-15'),(485511,'1954-08-27','Yongqiao','Bondorf','M','1990-04-13'),(485512,'1961-03-29','Serap','Meszaros','F','1993-02-24'),(485513,'1962-05-18','Bouchung','Brookman','M','1985-08-05'),(485514,'1962-05-22','Georgy','Quaggetto','F','1991-12-23'),(485515,'1956-01-30','Ortrud','Cronin','M','1987-07-16'),(485516,'1962-06-13','Kazuyasu','Anido','M','1988-10-01'),(485517,'1954-01-12','Nalini','Montemayor','F','1991-05-18'),(485518,'1957-09-13','Randi','Wroclawski','M','1987-04-01'),(485519,'1957-04-29','Shirish','Jiafu','F','1985-08-04'),(485520,'1959-12-18','Marjo','Streng','M','1987-11-15'),(485521,'1957-08-02','Khoa','Massonet','F','1993-12-27'),(485522,'1963-01-24','DAIDA','Bultermann','M','1997-09-23'),(485523,'1955-02-27','Poorav','Rosaz','M','1985-08-28'),(485524,'1960-04-12','Supot','Stiles','M','1986-02-14'),(485525,'1962-11-19','KayLiang','Stellhorn','M','1989-08-11'),(485526,'1959-08-21','Steen','Seiwald','F','1985-04-19'),(485527,'1963-11-04','Percy','Reghbati','M','1998-07-09'),(485528,'1958-08-31','Arup','Wossner','F','1992-11-28'),(485529,'1963-05-03','Jungsoon','Kaiser','F','1988-12-12'),(485530,'1959-10-30','Sastry','Terekhov','F','1987-12-11'),(485531,'1960-11-06','Harjit','Melter','F','1987-05-12'),(485532,'1963-05-17','Kien','Kragelund','M','1993-06-24'),(485533,'1957-09-07','Zine','Vidya','F','1991-08-04'),(485534,'1962-12-23','Elgin','Ranta','M','1985-04-08'),(485535,'1959-07-22','Huican','Maksimenko','M','1985-11-30'),(485536,'1955-11-23','Goetz','Nourani','M','1991-10-22'),(485537,'1964-12-08','Xinyu','Linnainmaa','F','1992-01-19'),(485538,'1959-01-15','Yechezkel','Meriste','M','1985-10-05'),(485539,'1960-09-14','Constantijn','Isard','F','1985-12-02'),(485540,'1953-07-21','Dines','Massonet','M','1985-03-24'),(485541,'1958-09-28','Mantis','Wursthorn','F','1987-12-11'),(485542,'1959-02-10','Mats','Ulupinar','F','1985-05-02'),(485543,'1956-01-01','Ulf','Haraldson','M','1987-09-12'),(485544,'1952-02-15','Krassimir','Spell','F','1988-12-23'),(485545,'1963-08-05','Yannis','Dalphin','M','1993-10-15'),(485546,'1955-05-10','Bluma','Ranai','M','1989-05-15'),(485547,'1955-10-04','Ayonca','Verspoor','F','1986-10-04'),(485548,'1960-11-14','Marko','Falco','M','1989-06-09'),(485549,'1962-10-29','Kamran','Ohori','F','1990-01-30'),(485550,'1960-01-14','Danel','Lenart','F','1997-01-09'),(485551,'1955-08-09','Mitsuyuki','Velardi','M','1989-01-13'),(485552,'1962-10-12','Hideo','Esposito','M','1994-04-10'),(485553,'1957-11-04','Isaac','Vigier','M','1996-12-26'),(485554,'1959-01-13','Wonhee','Soloway','M','1986-06-06'),(485555,'1961-05-03','Pragnesh','Improta','F','1987-03-09'),(485556,'1959-05-31','Masaru','Randt','F','1985-03-24'),(485557,'1954-03-03','Marko','Kinley','M','1989-04-18'),(485558,'1962-03-25','Larisa','Hartvigsen','F','1985-11-27'),(485559,'1954-05-17','Premal','Gist','F','1985-03-21'),(485560,'1954-01-26','Moon','Tanemo','M','1990-05-13'),(485561,'1964-09-17','Sandeepan','Bernardeschi','M','1989-06-05'),(485562,'1962-11-09','Junichi','Shigei','F','1993-02-11'),(485563,'1964-11-23','Aluzio','Ashish','F','1985-04-15'),(485564,'1958-08-08','Toney','England','M','1990-12-23'),(485565,'1962-04-18','Prodip','Benzmuller','M','1985-08-08'),(485566,'1960-09-28','Pranjal','Luef','M','1988-07-05'),(485567,'1964-07-08','Sumant','Azevdeo','F','1996-10-24'),(485568,'1955-05-05','Inderjeet','Oskamp','M','1985-12-20'),(485569,'1952-09-10','Bowen','Peak','M','1989-03-03'),(485570,'1960-02-28','Jordanka','Ducloy','M','1996-08-11'),(485571,'1954-05-30','Baruch','Wursthorn','F','1992-04-04'),(485572,'1960-04-20','Dhritiman','Vickson','M','1990-01-18'),(485573,'1962-07-17','Alper','Perry','F','1985-07-30'),(485574,'1957-08-07','Surveyors','Grospietsch','M','1986-09-06'),(485575,'1964-01-14','Sumali','Muchinsky','F','1988-11-25'),(485576,'1954-10-17','Berry','Rassart','M','1992-08-13'),(485577,'1965-01-30','Rafael','Menhoudj','F','1987-09-01'),(485578,'1959-09-07','Gudjon','Jumpertz','M','1992-03-31'),(485579,'1965-01-18','Munehiro','Iwayama','M','1986-12-16'),(485580,'1962-03-20','Vincent','Silva','M','1988-06-25'),(485581,'1964-04-28','Fumitaka','Hiltgen','F','1985-12-05'),(485582,'1963-11-01','Heejo','Honglei','M','1988-02-16'),(485583,'1956-09-24','Nidapan','Melter','F','1994-10-02'),(485584,'1955-10-10','Uzi','Aingworth','M','1987-02-18'),(485585,'1961-03-21','Kazuhiko','Condotta','M','1987-10-15'),(485586,'1959-03-14','Vishu','Puppe','F','1987-04-13'),(485587,'1952-02-16','JoAnne','Makinen','M','1996-08-17'),(485588,'1957-05-22','Gennadi','Benveniste','M','1998-02-12'),(485589,'1959-05-30','Qiwen','Collette','F','1987-12-08'),(485590,'1958-09-29','Kokou','Brodie','M','1991-11-28'),(485591,'1952-03-07','Peternela','Pleszkun','M','1995-10-07'),(485592,'1962-12-27','Kristinn','Bouloucos','M','1995-02-23'),(485593,'1959-09-19','Claude','Danecki','M','1986-01-22'),(485594,'1960-02-09','Huai','Sevcikova','F','1989-04-24'),(485595,'1964-08-10','Susumu','Mukaidono','F','1992-07-24'),(485596,'1960-10-28','Heejo','Alpin','M','1986-06-13'),(485597,'1964-10-30','Taegyun','Marrevee','F','1995-02-03'),(485598,'1955-04-01','Dayanand','Kugler','M','1990-11-23'),(485599,'1964-08-12','Tristan','Schmiedel','F','1990-09-28'),(485600,'1957-05-05','Tsutomu','Hiraishi','M','1998-07-10'),(485601,'1952-09-26','Mabo','Rullman','M','1993-08-17'),(485602,'1952-07-17','Baoqiu','Murillo','F','1987-05-26'),(485603,'1952-08-08','Tse','Denti','M','1991-04-19'),(485604,'1954-07-01','Shem','Tagansky','F','1988-04-04'),(485605,'1956-03-02','Mack','Ishibashi','M','1992-08-27'),(485606,'1959-05-12','Ger','Pena','M','1992-03-03'),(485607,'1963-09-30','Valter','Sommer','M','1993-02-28'),(485608,'1960-04-05','Subhankar','Kitsuregawa','M','1992-06-14'),(485609,'1960-10-26','Shietung','Mattern','M','1991-01-30'),(485610,'1959-08-10','Kankanahalli','Lanphier','M','1992-07-30'),(485611,'1962-09-07','Munir','Brender','F','1995-11-17'),(485612,'1957-04-17','Dekang','Poehlman','M','1989-11-23'),(485613,'1958-05-02','Kirk','Ciolek','F','1986-11-21'),(485614,'1953-03-14','Licheng','Demke','M','1991-08-17'),(485615,'1961-01-11','Tadahiro','Beznosov','M','1985-08-22'),(485616,'1953-09-02','Make','Back','F','1990-03-17'),(485617,'1963-12-02','Hailing','Przulj','F','1987-03-03'),(485618,'1959-10-01','Urs','Riexinger','M','1987-04-08'),(485619,'1956-12-01','Persi','Hopewell','F','1992-04-12'),(485620,'1961-08-16','Djenana','Soicher','M','1996-02-16'),(485621,'1953-02-09','Bader','Bratsberg','F','1985-12-21'),(485622,'1956-01-27','Akeel','Rijckaert','F','1995-03-13'),(485623,'1962-11-03','Poorav','Cromarty','M','1994-09-07'),(485624,'1958-01-21','Miquel','Kambil','M','1990-04-12'),(485625,'1954-08-08','Huei','Michaels','M','1986-08-16'),(485626,'1964-07-15','Sachio','Varman','M','1992-08-24'),(485627,'1963-12-16','Subir','Assaf','F','1991-10-31'),(485628,'1962-10-25','Karsten','Strehl','M','1988-02-04'),(485629,'1955-01-12','Sedat','Erol','M','1997-09-12'),(485630,'1961-06-24','Eben','Takanami','F','1995-09-23'),(485631,'1954-07-18','Malu','Plessier','M','1995-02-08'),(485632,'1963-03-14','Alselm','Kavvadias','F','1995-04-20'),(485633,'1959-07-24','Nathalie','Ramsay','M','1989-11-18'),(485634,'1960-03-07','JiYoung','Gecsel','F','1987-12-15'),(485635,'1960-08-11','Hugo','Chiola','M','1987-11-24'),(485636,'1959-06-17','Ayonca','Denos','M','1994-06-04'),(485637,'1960-05-26','Rafael','Ponthieu','F','1999-05-13'),(485638,'1954-02-28','Faiza','Syrotiuk','M','1989-10-29'),(485639,'1952-07-19','Arumugam','Lorin','M','1989-02-09'),(485640,'1955-07-14','Fei','Rosiles','M','1985-09-11'),(485641,'1956-11-24','Yongmao','Atrawala','M','1994-11-19'),(485642,'1957-08-31','Mrinalini','Mansanne','M','1996-08-14'),(485643,'1964-09-10','Willard','Brickell','F','1987-08-21'),(485644,'1962-04-23','Leucio','Frolund','M','1994-04-10'),(485645,'1958-07-07','Susanne','Schieder','F','1985-06-26'),(485646,'1954-06-28','Masadi','Farris','M','1987-06-21'),(485647,'1956-09-05','Collette','Schlenzig','M','1995-05-08'),(485648,'1964-04-18','Krister','Bazzichi','F','1987-12-13'),(485649,'1957-11-17','Sailaja','Falck','M','1994-11-23'),(485650,'1957-04-21','Xinyu','Gist','M','1995-02-21'),(485651,'1952-02-13','Aruna','Anger','F','1990-05-27'),(485652,'1961-07-02','Patricio','Borovoy','F','1991-08-19'),(485653,'1963-05-27','Radoslaw','Budinsky','M','1990-08-05'),(485654,'1962-10-21','Gil','Schlumberger','M','1985-08-19'),(485655,'1963-07-18','Gina','Baby','M','1994-10-12'),(485656,'1960-10-22','Gila','Sethi','M','1993-08-25'),(485657,'1953-01-10','Zhonghua','Hanabata','M','1997-03-05'),(485658,'1962-01-25','Alper','Syang','M','1986-08-01'),(485659,'1955-06-30','Rajmohan','Ramsey','M','1991-12-09'),(485660,'1961-01-31','Rance','Weedon','M','1987-06-25'),(485661,'1962-08-13','Elvia','Winter','F','1986-01-07'),(485662,'1952-07-17','Fei','Schaar','M','1993-03-04'),(485663,'1957-09-26','Shigehito','Stenning','M','1989-02-26'),(485664,'1955-08-05','Ranan','Stentiford','M','1986-06-23'),(485665,'1958-11-01','Jinpo','Penn','M','1996-11-13'),(485666,'1956-01-21','Nechama','Hofmeyr','M','1988-09-03'),(485667,'1963-09-16','Toshimo','Bauknecht','M','1988-12-02'),(485668,'1959-03-14','Muneo','Ciolek','M','1987-12-16'),(485669,'1955-12-04','Hironobu','Knightly','M','1997-06-01'),(485670,'1960-04-07','Steen','Cairo','M','1987-01-29'),(485671,'1957-01-02','Saddek','DasSarma','F','1993-09-20'),(485672,'1952-03-14','IEEE','Staelin','F','1988-03-28'),(485673,'1962-06-08','Yechiam','Eiron','F','1992-01-08'),(485674,'1962-11-16','Armond','Loncour','M','1994-12-21'),(485675,'1960-04-04','Insup','Schauser','F','1986-08-06'),(485676,'1963-05-09','Taizo','Mitchem','M','1987-04-10'),(485677,'1960-12-03','Quingbo','Marwedel','F','1990-09-13'),(485678,'1959-11-12','Bodh','Ghemri','F','1997-01-20'),(485679,'1956-09-29','Moty','Klyachko','F','1988-05-04'),(485680,'1952-12-10','Kish','Leuchs','M','1997-03-12'),(485681,'1954-12-20','Fen','Flowers','M','1988-01-23'),(485682,'1963-11-11','Alejandro','Candan','M','1995-04-04'),(485683,'1960-04-27','Qunsheng','Flexer','F','1986-12-28'),(485684,'1964-08-27','Zijian','Gomatam','F','1985-09-11'),(485685,'1956-11-19','Reinhard','Samarati','F','1988-01-04'),(485686,'1952-08-13','Sariel','Flanders','M','1990-11-30'),(485687,'1960-06-10','Bokyung','Dalphin','M','1990-01-07'),(485688,'1954-11-07','Tzu','Jeong','F','1992-07-19'),(485689,'1961-08-04','Hironoby','Muhlberg','M','1988-09-17'),(485690,'1953-05-25','Keiichiro','Coombs','M','1993-05-18'),(485691,'1961-10-25','Frederique','Tanemo','M','1992-10-29'),(485692,'1953-12-24','Erzsebet','Valiente','M','1988-05-25'),(485693,'1962-06-08','Masako','Camurati','M','1987-03-06'),(485694,'1953-11-09','Yishai','Khamsi','M','1992-06-29'),(485695,'1960-12-15','Margo','Herber','M','1989-03-28'),(485696,'1955-08-09','Susanne','Nitta','M','1985-08-21'),(485697,'1953-03-31','Terresa','Hanratty','M','1990-06-09'),(485698,'1956-09-26','Ghassan','Cardazo','M','1986-11-18'),(485699,'1962-11-30','Shan','Hasham','F','1985-04-11'),(485700,'1962-05-13','Abdelghani','Terlouw','M','1988-11-17'),(485701,'1964-10-24','Xiaopeng','Panienski','F','1988-09-09'),(485702,'1963-06-02','Maik','Birke','F','1985-04-27'),(485703,'1961-10-02','Subhankar','Yetto','M','1990-06-24'),(485704,'1953-04-08','Adit','Murtha','M','1987-07-28'),(485705,'1957-09-11','Remmert','Brandsma','M','1986-12-18'),(485706,'1956-02-11','Carrsten','Gerlach','F','1987-05-04'),(485707,'1954-10-24','Reuven','McClure','M','1988-01-07'),(485708,'1955-02-13','Steve','Tagansky','M','1987-05-17'),(485709,'1954-10-31','Maris','Peternell','F','1988-08-28'),(485710,'1958-02-07','Shuzo','Horswill','M','1988-11-27'),(485711,'1961-06-06','Taegyun','Gruenwald','F','1995-02-18'),(485712,'1953-01-15','Arch','Gien','M','1987-08-07'),(485713,'1962-06-16','Luisa','Menhardt','M','1995-03-25'),(485714,'1960-01-11','Zhonghua','Pettey','F','1987-05-27'),(485715,'1957-09-20','Srinidhi','Gubsky','M','1992-01-18'),(485716,'1958-07-12','Shan','Ratnakar','F','1992-07-08'),(485717,'1960-10-15','Jolita','Kaelbling','M','1990-08-03'),(485718,'1960-11-21','Renee','Jenevein','M','1986-09-25'),(485719,'1958-03-16','Gita','Khasidashvili','M','1990-09-25'),(485720,'1958-05-04','Eberhardt','Swiler','M','1986-04-15'),(485721,'1959-08-06','Ingemar','Stassinopoulos','M','1986-04-02'),(485722,'1960-01-03','Bangqing','Reeker','M','1987-06-06'),(485723,'1963-04-13','Adam','Vingron','M','1988-06-03'),(485724,'1956-01-20','Chrisa','Valiente','M','1988-09-30'),(485725,'1964-12-07','Mircea','Coney','F','1998-05-01'),(485726,'1958-08-02','Gianluca','Walstra','M','1994-01-19'),(485727,'1956-03-16','Mabo','Businaro','M','1992-08-30'),(485728,'1952-12-19','Duri','Panienski','M','1995-01-02'),(485729,'1952-07-28','Demin','Dayang','M','1988-09-09'),(485730,'1964-03-26','Kwangjo','Atchley','M','1986-09-07'),(485731,'1962-01-03','Herbert','Zucker','F','1987-06-30'),(485732,'1952-05-24','Gererd','Kemmerer','M','1996-04-11'),(485733,'1953-04-08','Cristinel','Heuter','F','1989-04-01'),(485734,'1963-02-06','Goh','Kranzdorf','M','1990-11-13'),(485735,'1958-09-10','True','Ramamoorthy','M','1987-09-25'),(485736,'1962-03-20','Lobel','Bhattacharjee','F','1990-04-23'),(485737,'1956-07-10','Genta','Socorro','M','1987-10-06'),(485738,'1962-10-15','Thanasis','Shigei','F','1990-01-20'),(485739,'1964-05-26','Boutros','Boissier','F','1985-02-02'),(485740,'1956-11-28','Danny','Serdy','F','1988-03-23'),(485741,'1962-10-08','Moss','Eickenmeyer','M','1989-03-15'),(485742,'1955-09-01','Mana','Bernardinello','M','1985-03-27'),(485743,'1962-07-27','Valter','Hedayat','F','1989-09-07'),(485744,'1959-01-07','Ronnie','Kawashimo','M','1988-10-24'),(485745,'1961-09-16','Sanjiv','Speckmann','F','1986-07-29'),(485746,'1955-06-24','Kristen','Katalagarianos','M','1985-03-21'),(485747,'1953-10-06','Martien','Veccia','M','1996-02-17'),(485748,'1953-03-01','Wojceich','Miculan','F','1987-09-13'),(485749,'1954-04-18','Hugh','Munck','F','1992-04-04'),(485750,'1963-08-02','Eckart','Iacovou','M','1986-09-20'),(485751,'1958-11-04','Miomir','Dratva','M','1985-11-28'),(485752,'1956-08-30','Shin','Schoegge','F','1994-11-26'),(485753,'1963-01-27','Zhanqiu','Simmel','M','1987-02-18'),(485754,'1955-06-15','Perla','Randi','M','1988-01-20'),(485755,'1959-01-03','Guozhong','Rosar','M','1992-07-06'),(485756,'1963-08-27','Heather','Gammage','M','1990-01-05'),(485757,'1953-10-21','Fumiya','Ratnaker','M','1987-06-25'),(485758,'1963-04-24','Lubomir','Melski','F','1985-02-23'),(485759,'1959-11-10','Marla','Perfilyeva','M','1991-05-23'),(485760,'1956-08-07','Zhanqiu','Rabejac','F','1987-10-08'),(485761,'1954-01-07','Fay','Plessier','F','1991-07-24'),(485762,'1963-01-27','Hairong','Matzke','M','1991-04-18'),(485763,'1957-11-05','Make','Foote','F','1994-03-29'),(485764,'1957-12-12','Kristof','Boudaillier','F','1993-03-14'),(485765,'1958-08-12','Baruch','Bodoff','M','1997-03-02'),(485766,'1957-01-09','Horward','Esteva','F','1999-08-22'),(485767,'1960-06-14','Kellie','Badache','M','1985-07-20'),(485768,'1956-04-29','Akeel','Cangellaris','M','1990-02-08'),(485769,'1954-12-16','Kinh','Wroclawski','M','1986-11-25'),(485770,'1959-09-27','Xianlong','Erman','M','1985-03-29'),(485771,'1961-04-06','Franziska','Thorensen','M','1987-06-02'),(485772,'1953-11-07','Gio','Spieker','F','1986-01-27'),(485773,'1953-10-27','Shalesh','Denny','M','1988-03-15'),(485774,'1962-01-03','Taisook','Coors','F','1988-08-23'),(485775,'1964-05-27','Mohd','Vural','F','1989-06-14'),(485776,'1952-06-15','Shunichi','Schach','F','1987-01-18'),(485777,'1955-03-03','Piyush','Siepmann','F','1987-01-11'),(485778,'1961-09-08','Domenico','Sullins','F','1992-12-13'),(485779,'1957-02-02','Pranas','Randt','F','1986-04-12'),(485780,'1962-04-05','Weiwu','Kuszyk','M','1989-04-22'),(485781,'1958-03-05','Gadiel','Zaumen','F','1991-08-03'),(485782,'1954-05-11','Jeane','Koshino','M','1989-12-14'),(485783,'1963-10-08','Maya','Heuter','M','1990-03-30'),(485784,'1955-05-30','Mayuri','Staudhammer','F','1989-08-03'),(485785,'1962-01-18','Kerhong','Gornas','M','1990-03-06'),(485786,'1955-11-25','Masanao','Kobuchi','F','1986-12-17'),(485787,'1953-01-28','Shahab','Herath','M','1991-10-08'),(485788,'1962-10-20','Ferdinand','Turnbull','F','1993-10-01'),(485789,'1956-12-05','Naftali','Kampfer','M','1991-02-23'),(485790,'1954-12-27','Oscal','Munoz','M','1994-01-06'),(485791,'1957-01-07','Fumiyo','Stranks','M','1989-06-21'),(485792,'1957-05-09','Volkmar','Chenoweth','F','1987-07-27'),(485793,'1964-10-21','Phuoc','Honiden','F','1989-05-11'),(485794,'1959-08-27','Kersti','Gulak','M','1988-03-26'),(485795,'1959-11-17','Dekang','Wrigley','F','1996-01-05'),(485796,'1957-07-27','Morrie','Lambe','M','1995-07-23'),(485797,'1959-07-16','Francesca','Greenaway','F','1996-03-11'),(485798,'1954-11-24','Barun','Georgakopoulos','F','1985-06-10'),(485799,'1965-01-27','Yoshimitsu','Litvinov','M','1990-06-04'),(485800,'1954-04-16','Pranas','Irland','F','1990-03-14'),(485801,'1961-02-23','Heping','Coorg','M','1994-02-13'),(485802,'1954-05-23','Arch','Blokdijk','M','1991-07-08'),(485803,'1952-09-12','Manton','Hasham','F','1985-09-12'),(485804,'1958-05-21','Sachar','Klerer','M','1985-07-09'),(485805,'1955-03-18','Wonhee','Zizka','M','1987-01-24'),(485806,'1952-02-17','Zdislav','Falco','F','1998-01-09'),(485807,'1955-07-31','Hyuncheol','Dulin','M','1986-06-01'),(485808,'1957-06-25','Tran','Holburn','F','1995-10-25'),(485809,'1964-07-19','Macha','Bressoud','M','1993-08-20'),(485810,'1954-11-16','Rasikan','Gunderson','F','1988-10-03'),(485811,'1957-08-29','Ziva','Waleschkowski','M','1994-09-22'),(485812,'1961-06-08','Tadahiko','Denos','F','1985-04-10'),(485813,'1958-08-28','Tetsushi','Borovoy','M','1988-10-11'),(485814,'1959-12-13','Chinho','Jahnichen','M','1991-03-22'),(485815,'1953-02-15','Zijian','Barriga','M','1989-04-22'),(485816,'1958-07-24','Rimon','Narahara','F','1990-12-10'),(485817,'1965-01-29','Mahmut','Bolotov','F','1989-07-29'),(485818,'1957-11-19','Supot','Caine','M','1989-04-23'),(485819,'1957-01-13','Martial','Itzigehl','F','1993-09-10'),(485820,'1953-04-17','Mitsuyuki','Chinal','F','1985-10-18'),(485821,'1964-07-20','Youssef','Birta','F','1993-05-14'),(485822,'1953-02-16','Alenka','Koyama','F','1987-11-01'),(485823,'1953-03-08','Xiaobin','Miara','F','1987-01-25'),(485824,'1959-01-10','Sakthirel','Bala','M','1996-02-28'),(485825,'1963-01-01','Valeri','Gruenwald','M','1987-04-30'),(485826,'1959-11-03','Garnet','Riesenhuber','M','1986-12-17'),(485827,'1960-12-09','Tzvetan','Sgarro','M','1986-11-08'),(485828,'1956-08-13','Maris','Eugenio','M','1992-09-15'),(485829,'1957-07-30','Atreyi','Hedayat','F','1991-07-14'),(485830,'1956-05-25','Shugo','Kaltofen','M','1987-01-28'),(485831,'1962-12-10','Bikash','Lodder','M','1994-08-17'),(485832,'1956-12-30','Nathan','Thebaut','M','1986-11-21'),(485833,'1963-07-02','Palash','McFarlin','F','1987-05-14'),(485834,'1963-02-28','Miomir','Kandlur','M','1986-05-17'),(485835,'1959-03-02','Shounak','Papastamatiou','F','1990-12-07'),(485836,'1957-12-30','Anneke','Keustermans','F','1995-04-29'),(485837,'1959-01-24','Masaru','Fortenbacher','F','1987-06-06'),(485838,'1962-05-28','Irene','Chinin','M','1993-04-05'),(485839,'1962-05-28','Mohd','Strooper','F','1986-11-14'),(485840,'1956-05-24','Sariel','Naudin','F','1986-02-07'),(485841,'1954-04-16','Nikolaos','Coney','M','1992-03-05'),(485842,'1959-04-02','Guozhong','Meriste','M','1994-05-21'),(485843,'1964-03-12','Tonny','Kalsbeek','M','1986-02-07'),(485844,'1953-10-25','Tsvetan','Monkewich','M','1988-08-31'),(485845,'1964-07-12','Haldun','Varker','M','1990-12-24'),(485846,'1954-10-18','Vishv','Gecsel','M','1987-04-05'),(485847,'1959-05-12','Iara','Bade','M','1991-05-30'),(485848,'1962-12-12','Mart','Suessmith','F','1988-10-15'),(485849,'1956-01-07','True','Shihab','F','1987-03-30'),(485850,'1957-05-12','Demos','Pfau','M','1991-06-20'),(485851,'1956-08-02','Chaitali','Trystram','F','1985-09-13'),(485852,'1963-01-21','Noritoshi','Zeleznik','F','1985-02-15'),(485853,'1954-09-15','Uno','Chepyzhov','M','1988-03-04'),(485854,'1964-03-26','Yunming','Baby','F','1994-05-15'),(485855,'1964-02-08','Qiwen','Khalil','M','1989-08-24'),(485856,'1960-08-24','Paraskevi','Zobel','M','1986-04-11'),(485857,'1952-08-11','Sorina','Sinicrope','M','1995-11-02'),(485858,'1962-10-16','Tesuro','Siprelle','M','1986-05-06'),(485859,'1963-04-18','Stein','Baik','F','1987-02-15'),(485860,'1963-06-03','Jeanna','Luef','M','1988-04-11'),(485861,'1957-11-15','Roselyn','Pettit','M','1996-06-16'),(485862,'1958-06-09','Kristinn','Burnard','M','1987-06-12'),(485863,'1960-01-03','Atilio','Puppo','M','1993-07-26'),(485864,'1956-08-20','Alexius','Panangaden','M','1985-03-09'),(485865,'1954-01-23','Shawna','Schmittgen','F','1992-01-13'),(485866,'1954-02-10','Atilio','Kavraki','M','1997-04-03'),(485867,'1956-08-15','Genki','Lunn','F','1988-02-22'),(485868,'1957-03-16','Parke','Kalorkoti','F','1987-02-11'),(485869,'1962-06-30','Eran','Decleir','M','1988-11-14'),(485870,'1955-08-18','Muzhong','Rabehasaina','M','1993-03-24'),(485871,'1962-05-09','Georgy','Schicker','M','1993-04-24'),(485872,'1964-07-28','Seshu','Rossi','M','1988-03-02'),(485873,'1953-04-17','Isamu','Pettey','F','1994-09-04'),(485874,'1964-06-16','Saeed','Serdy','M','1992-12-27'),(485875,'1953-10-28','Florina','Jansen','F','1997-06-17'),(485876,'1960-10-21','Ghassan','Oxman','F','1985-08-23'),(485877,'1963-07-09','Navin','Kumaresan','M','1993-06-20'),(485878,'1960-11-28','Christoph','Mikschl','M','1986-10-10'),(485879,'1962-01-10','Shugo','Waymire','M','1986-01-23'),(485880,'1955-12-09','Shunichi','Sankaranarayanan','M','1991-05-12'),(485881,'1958-01-12','Utz','Kropatsch','M','1989-09-26'),(485882,'1958-12-26','Mana','Roisin','F','1995-09-25'),(485883,'1959-08-05','Jinpo','Sewelson','M','1996-01-10'),(485884,'1961-10-04','Baoqiu','Fetvedt','F','1988-05-06'),(485885,'1960-11-26','Raimond','Simkin','F','1991-01-26'),(485886,'1952-06-19','Kwangsub','Eickenmeyer','F','1993-10-29'),(485887,'1956-11-30','Gully','Ghalwash','F','1991-08-11'),(485888,'1954-12-20','Toshimi','Esteva','M','1987-11-11'),(485889,'1956-11-27','Prodip','Ozery','M','1987-12-05'),(485890,'1958-01-24','Gladys','Baalen','M','1993-07-15'),(485891,'1955-12-03','Jinya','Bonifati','F','1992-10-01'),(485892,'1955-09-18','Greger','Thummel','M','1989-06-07'),(485893,'1953-02-23','Aruna','Schahn','M','1989-11-10'),(485894,'1952-08-28','Kersti','Vecchi','F','1987-05-29'),(485895,'1952-03-13','Vincent','Tyugu','M','1990-06-16'),(485896,'1962-01-06','Hiroyasu','Griswold','M','1987-03-29'),(485897,'1955-03-12','Phillip','Arlazarov','M','1997-02-11'),(485898,'1961-11-11','Chinhyun','Yetim','F','1986-06-02'),(485899,'1952-02-19','Stabislas','Merle','M','1990-01-19'),(485900,'1957-10-17','Filipp','Dengi','M','1993-09-15'),(485901,'1958-11-21','Greger','Pero','M','1985-07-23'),(485902,'1962-05-03','Sailaja','Berendt','F','1986-01-21'),(485903,'1956-10-28','Honglan','Bressoud','F','1994-01-18'),(485904,'1952-08-02','Anyuan','Cannane','M','1986-02-02'),(485905,'1958-11-09','Fumiko','Dymetman','M','1988-11-11'),(485906,'1963-04-23','Conal','Potthoff','M','1992-02-29'),(485907,'1955-01-04','Supot','Plavsic','M','1985-08-23'),(485908,'1964-02-21','Clyde','Cromarty','M','1994-07-29'),(485909,'1959-11-28','Moto','Dulin','M','1989-10-25'),(485910,'1956-01-02','Marla','Rosiles','M','1986-07-29'),(485911,'1954-11-10','Perry','Haumacher','F','1987-07-04'),(485912,'1955-06-04','Keung','Champarnaud','M','1988-07-11'),(485913,'1957-11-17','Divine','Fontet','M','1991-06-03'),(485914,'1962-08-18','Wuxu','Beausoleil','F','1992-01-10'),(485915,'1956-04-15','Odysseas','Provine','F','1995-05-16'),(485916,'1959-09-01','Mack','Schurmann','M','1985-06-05'),(485917,'1961-01-20','Mari','Ghandeharizadeh','F','1994-01-28'),(485918,'1956-08-15','Odoardo','Rosch','M','1990-12-13'),(485919,'1963-07-16','Boalin','Srimani','F','1989-07-17'),(485920,'1956-03-31','Nalini','Engberts','F','1992-10-26'),(485921,'1963-01-07','Aloke','Stellhorn','M','1995-01-31'),(485922,'1964-12-19','Mari','Camurati','F','1994-01-24'),(485923,'1960-01-20','Vitali','Whitcomb','M','1986-09-20'),(485924,'1954-04-23','Djenana','Horswill','M','1991-12-29'),(485925,'1962-12-14','Siamak','Luce','M','1991-02-07'),(485926,'1952-03-07','Hilari','Beausoleil','F','1985-03-15'),(485927,'1955-02-25','Yannik','Zaumen','M','1991-06-30'),(485928,'1962-02-19','Shem','Uhrig','M','1990-09-23'),(485929,'1958-06-08','Vasilii','Peac','M','1987-08-12'),(485930,'1958-09-27','Phule','Gecsel','F','1994-07-11'),(485931,'1958-09-24','Radoslaw','Leivant','M','1993-01-17'),(485932,'1955-04-16','Chenye','Gilg','M','1988-11-18'),(485933,'1958-06-22','Arco','Lanphier','M','1992-04-19'),(485934,'1952-05-11','Sushant','Stassinopoulos','M','1986-11-21'),(485935,'1956-02-29','Vivian','Clouatre','M','1988-12-18'),(485936,'1953-08-17','Lokesh','Panangaden','M','1985-04-08'),(485937,'1960-11-21','Zsolt','Vanwelkenhuysen','F','1986-12-17'),(485938,'1953-09-24','Tesuya','Valtorta','F','1993-09-11'),(485939,'1964-09-14','Mack','Shanbhogue','M','1995-04-21'),(485940,'1955-03-06','Mayumi','Delgrange','F','1985-04-08'),(485941,'1963-05-23','Macha','Schreiter','F','1988-04-18'),(485942,'1953-11-09','Raimond','Merks','F','1985-06-21'),(485943,'1964-02-12','Edwin','Swen','F','1988-02-06'),(485944,'1961-12-25','Ayonca','Ferretti','M','1988-07-20'),(485945,'1963-06-08','Aloke','Mawatari','M','1993-05-03'),(485946,'1953-02-28','Pranay','Munch','F','1987-05-13'),(485947,'1960-10-06','Yuriy','Mersereau','F','1990-01-28'),(485948,'1953-10-02','Idoia','Borstler','M','1986-01-24'),(485949,'1964-08-24','Berry','Picci','F','1993-08-14'),(485950,'1963-04-14','Duri','Kranzdorf','M','1987-01-24'),(485951,'1963-04-16','Guenter','Larfeldt','F','1992-04-11'),(485952,'1953-03-31','Luigi','Vidal','F','1985-07-20'),(485953,'1960-10-04','Arvin','Szemeredi','M','1989-04-10'),(485954,'1958-02-14','Ger','Huttel','F','1987-12-26'),(485955,'1960-12-16','Salvador','Potthoff','F','1998-02-22'),(485956,'1956-12-31','Shuji','Plavsic','M','1992-05-28'),(485957,'1959-02-24','Koldo','Bardell','M','1990-12-31'),(485958,'1956-08-12','Aiman','Clouatre','M','1996-10-24'),(485959,'1959-02-14','Amabile','Puoti','F','1992-11-27'),(485960,'1958-01-10','Honglan','Underwood','M','1985-11-17'),(485961,'1957-09-05','Taisook','Iisaka','M','1993-08-16'),(485962,'1963-03-05','Lansing','Kilgour','M','1987-12-30'),(485963,'1960-06-28','Hideo','Ramsey','F','1995-06-16'),(485964,'1964-09-14','Souichi','Facello','M','1994-03-11'),(485965,'1960-02-08','Xiaoqiu','Pagter','F','1999-04-21'),(485966,'1956-08-23','Mingsen','Schaad','F','1986-01-05'),(485967,'1954-11-18','Golgen','Mandell','F','1992-10-07'),(485968,'1953-02-08','Zhongwei','Sankaranarayanan','M','1986-07-14'),(485969,'1956-05-21','Shaibal','Pokrovskii','M','1987-10-01'),(485970,'1957-01-08','Abdelghani','Kolvik','F','1986-01-07'),(485971,'1959-10-02','Kazuhito','Hebden','M','1991-08-24'),(485972,'1961-06-13','Shietung','Detkin','F','1986-09-09'),(485973,'1955-03-12','Tetsushi','Kalorkoti','M','1991-01-29'),(485974,'1957-12-14','Byong','Ritzmann','M','1987-10-15'),(485975,'1953-02-09','Vincent','Peral','M','1985-04-23'),(485976,'1953-05-10','Kensei','Snyers','F','1994-05-24'),(485977,'1960-06-14','Aemilian','Wolniewicz','M','1990-11-11'),(485978,'1958-07-04','Marit','Moffat','F','1993-04-09'),(485979,'1964-09-08','Satyanarayana','Gulla','M','1985-03-18'),(485980,'1955-01-23','Paddy','Perz','F','1994-10-09'),(485981,'1960-03-02','Florian','Shokrollahi','F','1995-08-21'),(485982,'1952-04-06','Basem','Talmon','F','1994-04-19'),(485983,'1963-10-10','Genevieve','Ecklund','M','1995-07-03'),(485984,'1956-07-06','Danco','Denti','M','1994-12-14'),(485985,'1958-09-21','Gil','Weisert','F','1992-04-04'),(485986,'1952-05-04','Arlette','Peris','M','1998-07-24'),(485987,'1959-12-29','Sushant','Feinberg','M','1985-08-18'),(485988,'1953-10-03','Nevin','Speel','M','1998-03-16'),(485989,'1963-09-03','Ewing','Gihr','M','1995-02-18'),(485990,'1959-04-12','Ymte','Reeken','F','1988-09-22'),(485991,'1952-03-12','Mario','Gist','M','1990-12-28'),(485992,'1958-10-24','Danae','Driscoll','M','1985-03-13'),(485993,'1959-07-23','Basil','Felcyn','M','1989-02-06'),(485994,'1956-05-17','Serap','Heijenga','F','1992-07-25'),(485995,'1958-11-27','Zita','Felcyn','M','1996-02-29'),(485996,'1958-07-06','Brendon','Demri','M','1991-03-06'),(485997,'1952-05-01','Filipe','Parfitt','M','1986-10-09'),(485998,'1958-04-23','Sakthirel','Pews','M','1990-09-29'),(485999,'1962-03-18','Zejun','Pell','M','1999-04-24'),(486000,'1963-07-29','Zhaofang','Beutelspacher','M','1990-09-09'),(486001,'1954-02-13','Candido','Zweizig','F','1993-01-12'),(486002,'1961-04-11','Sasan','Otillio','M','1986-03-19'),(486003,'1963-07-31','Emran','Lemarechal','M','1989-11-30'),(486004,'1959-06-16','Hein','Murtafg','F','1991-04-19'),(486005,'1961-06-12','Chandrasekaran','Tsukune','F','1985-07-11'),(486006,'1957-05-05','Yongmin','Cannane','M','1987-09-14'),(486007,'1964-01-24','Minghong','Farrag','F','1992-03-12'),(486008,'1960-02-21','Yongmao','Busillo','F','1993-08-26'),(486009,'1963-08-09','Szabolcs','Budinsky','M','1992-11-09'),(486010,'1954-11-17','Shigeu','McConalogue','M','1992-11-28'),(486011,'1959-04-09','Arlette','Malabarba','F','1987-03-17'),(486012,'1954-04-22','Ramzi','Shanbhogue','F','1986-12-21'),(486013,'1956-10-22','Lubomir','Lindenbaum','F','1995-04-15'),(486014,'1958-04-25','Rance','Siochi','M','1987-08-05'),(486015,'1955-01-06','Wuxu','Liedekerke','F','1992-03-31'),(486016,'1957-11-16','Satoru','Douceur','M','1993-09-23'),(486017,'1964-08-08','Lakshmi','Hooghiemstra','F','1993-01-04'),(486018,'1960-09-10','Akemi','Waterhouse','M','1991-06-21'),(486019,'1964-11-13','Mario','Busillo','F','1996-05-02'),(486020,'1958-02-14','Mark','Siegrist','F','1987-09-25'),(486021,'1954-07-03','Kankanahalli','Ghandeharizadeh','M','1989-04-29'),(486022,'1957-09-23','Xinyu','Zaccaria','M','1988-09-12'),(486023,'1959-09-25','Ingmar','Morrey','F','1991-12-02'),(486024,'1955-01-20','Xuejun','Cronin','M','1989-08-27'),(486025,'1958-02-01','Gino','Saoudi','F','1985-07-24'),(486026,'1958-03-23','Gadiel','Krybus','M','1989-11-23'),(486027,'1957-06-23','Gad','McDermid','M','1989-12-08'),(486028,'1963-11-18','Mansur','Pezzoli','M','1993-01-21'),(486029,'1956-09-14','Ayonca','Pettis','M','1991-05-13'),(486030,'1955-12-14','Marjo','Mateescu','M','1992-08-11'),(486031,'1957-10-25','Aiichiro','Schaad','M','1992-01-14'),(486032,'1959-11-03','Inderjeet','Kobara','M','1989-11-24'),(486033,'1956-08-11','Fayez','Christianini','M','1997-05-12'),(486034,'1959-02-15','Paddy','Narwekar','M','1993-11-12'),(486035,'1960-01-31','Doowon','Sommen','M','1988-07-02'),(486036,'1959-09-16','Magy','Lunt','F','1986-10-24'),(486037,'1960-10-15','Guiseppe','Kroha','M','1998-12-01'),(486038,'1964-10-08','Arfst','Swen','M','1986-09-30'),(486039,'1964-02-23','Dmitry','Conia','F','1988-02-08'),(486040,'1962-09-30','Georgi','Solovay','M','1996-09-14'),(486041,'1953-09-23','Divine','Nitsch','F','1985-10-19'),(486042,'1957-05-10','Chinho','Ranst','M','1995-04-10'),(486043,'1960-07-06','Kwangyoen','Fiebach','F','1994-09-10'),(486044,'1955-09-26','Branimir','Lorch','M','1988-07-02'),(486045,'1964-05-11','Marek','Fadgyas','F','1985-10-11'),(486046,'1954-01-11','Shigeichiro','Uehara','M','1987-07-20'),(486047,'1957-11-04','Taiji','Beutelspacher','F','1985-03-22'),(486048,'1958-03-25','Jasminko','Furedi','M','1992-09-20'),(486049,'1955-10-19','Mariangiola','Aamodt','M','1997-02-20'),(486050,'1955-11-12','Alexius','Piancastelli','M','1996-07-08'),(486051,'1957-03-17','Divier','Ossenbruggen','M','1986-10-01'),(486052,'1963-11-25','Jianhua','Hainaut','F','1986-02-21'),(486053,'1956-11-29','Kannan','DuCasse','F','1985-03-29'),(486054,'1954-06-30','Dante','Kalafatis','M','1990-10-26'),(486055,'1957-01-22','Dayanand','Lowrie','F','1998-03-12'),(486056,'1960-04-22','Shalesh','Cangellaris','M','1991-03-21'),(486057,'1964-07-30','Remmert','Kroon','F','1985-02-23'),(486058,'1963-06-06','Kasturi','Chinin','F','1989-09-12'),(486059,'1962-07-26','Dzung','Jeong','M','1992-07-19'),(486060,'1955-03-01','Paris','Zongker','F','1989-05-20'),(486061,'1957-04-23','Youpyo','Randi','M','1987-02-06'),(486062,'1952-03-22','Subhash','Luders','M','1988-12-09'),(486063,'1954-11-02','Francesca','Khasidashvili','M','1993-06-11'),(486064,'1960-05-17','Rafail','Masamoto','F','1989-03-09'),(486065,'1958-05-02','Sanjoy','Keustermans','M','1987-09-16'),(486066,'1962-09-14','LiMin','Pardalos','F','1985-09-24'),(486067,'1953-10-22','Dhritiman','Lichtner','F','1985-11-01'),(486068,'1965-01-11','Yefim','Bernardeschi','F','1996-06-26'),(486069,'1964-04-02','Kousuke','Delaune','F','1995-12-04'),(486070,'1954-01-18','Pasqua','Diderrich','F','1985-11-18'),(486071,'1954-10-26','Tse','Thambidurai','F','1987-05-24'),(486072,'1960-08-04','Richard','Picel','F','1994-12-23'),(486073,'1961-05-20','Kazuhiro','Bardell','F','1987-08-23'),(486074,'1957-08-20','Joydip','Stellhorn','F','1988-05-06'),(486075,'1959-08-30','Perla','Muniz','M','1990-01-15'),(486076,'1962-03-29','Nahid','VanScheik','M','1985-12-23'),(486077,'1963-05-31','Guozhong','Quittner','F','1994-05-23'),(486078,'1957-01-21','Gad','Stille','F','1991-08-23'),(486079,'1958-07-08','Eldridge','Boyle','M','1989-07-14'),(486080,'1959-07-14','Bernd','Foong','F','1985-05-15'),(486081,'1957-03-24','Susanne','Schaar','F','1988-04-27'),(486082,'1964-09-28','Guoxiang','Luce','F','1986-11-06'),(486083,'1954-04-30','Morrie','Rosenbaum','M','1986-08-22'),(486084,'1957-01-23','Uma','Chleq','M','1991-07-30'),(486085,'1955-12-16','Giri','Kandlur','F','1989-11-09'),(486086,'1961-02-01','Arno','Bail','F','1987-12-18'),(486087,'1954-05-30','Huican','Peak','F','1994-01-29'),(486088,'1964-12-21','Shalesh','Bergere','F','1988-07-30'),(486089,'1962-10-05','Jianhui','Lally','M','1987-10-09'),(486090,'1958-12-05','Geraldo','Bruckman','F','1990-07-14'),(486091,'1961-06-28','DeForest','Demian','M','1985-02-11'),(486092,'1957-08-18','Arumugam','Mitzlaff','F','1986-05-05'),(486093,'1963-08-06','Billur','Peng','M','1985-02-07'),(486094,'1958-08-16','Keung','Senzako','M','1986-07-28'),(486095,'1962-02-16','Tran','Katzenelson','M','1990-11-05'),(486096,'1955-12-13','Koldo','Yoshimura','M','1993-02-01'),(486097,'1960-03-06','Shugo','Thiria','M','1990-11-05'),(486098,'1956-11-09','Martina','Speer','F','1987-04-28'),(486099,'1955-05-07','Tetsurou','Garnick','F','1987-07-14'),(486100,'1958-02-06','Hisao','Veccia','M','1990-02-15'),(486101,'1955-05-10','Gita','Stifter','M','1986-01-27'),(486102,'1956-09-08','Arfst','Facello','F','1996-07-29'),(486103,'1954-05-24','Snehasis','Dalphin','F','1985-07-21'),(486104,'1953-07-24','Leen','Plessier','F','1990-01-16'),(486105,'1958-08-03','Arie','Axelband','M','1986-09-20'),(486106,'1956-01-24','Tetsushi','Danley','F','1987-09-02'),(486107,'1954-12-12','Baruch','Uehara','F','1994-08-25'),(486108,'1963-09-16','Eberhardt','Fontet','M','1989-11-03'),(486109,'1956-10-10','Fox','Zizka','F','1988-04-14'),(486110,'1958-07-11','Weiru','Boyle','M','1987-12-04'),(486111,'1963-08-09','Rosalyn','Baig','M','1994-12-10'),(486112,'1960-01-31','Yagil','Rikino','F','1995-10-09'),(486113,'1953-06-06','Shigenori','Ratnaker','M','1989-12-09'),(486114,'1958-04-03','Abdelghani','Anily','F','1987-11-18'),(486115,'1957-04-10','Mabry','Zolotykh','M','1986-01-18'),(486116,'1956-12-12','Goh','Hennebert','M','1985-08-17'),(486117,'1955-03-22','Zissis','Soicher','F','1997-05-16'),(486118,'1953-03-23','Shigeu','Brendel','F','1989-09-21'),(486119,'1955-02-16','Kerryn','Yurek','F','1994-02-15'),(486120,'1958-05-06','Sailaja','Chiola','M','1989-02-19'),(486121,'1958-03-17','Gay','Esposito','M','1989-01-12'),(486122,'1957-07-21','Hatim','Stille','F','1989-02-13'),(486123,'1955-11-18','Gaurav','Bultermann','M','1990-04-20'),(486124,'1959-06-11','Licheng','Vecchi','M','1994-10-11'),(486125,'1959-05-29','Subir','Setiz','F','1993-12-15'),(486126,'1964-07-30','Shay','Bultermann','M','1988-02-29'),(486127,'1962-10-05','Jeane','Bratten','M','1986-03-27'),(486128,'1958-07-08','Mariangiola','Osgood','M','1986-06-09'),(486129,'1961-03-01','Goh','Greibach','M','1989-06-29'),(486130,'1959-08-19','Mantis','Peha','M','1990-08-07'),(486131,'1957-01-07','Weiwu','Camarinopoulos','F','1988-04-06'),(486132,'1957-03-31','Lobel','Baak','M','1989-09-24'),(486133,'1963-06-27','Marlo','Greibach','M','1988-09-05'),(486134,'1953-10-03','Khatoun','Barriga','F','1989-07-16'),(486135,'1957-11-08','Takahiro','Milicia','M','1986-10-13'),(486136,'1952-09-17','Steve','Nitsche','F','1988-04-25'),(486137,'1961-11-13','Younwoo','Sadowski','M','1988-11-02'),(486138,'1957-12-07','Lein','Peres','M','1985-12-24'),(486139,'1960-07-20','Sahrah','Rothenberg','F','1989-07-30'),(486140,'1954-08-19','Giap','Wiegley','M','1985-03-30'),(486141,'1959-03-03','Honesty','Montresor','M','1986-11-14'),(486142,'1958-09-23','Vidya','Vilarrasa','F','1985-06-28'),(486143,'1954-02-12','Fai','Decaestecker','F','1985-11-17'),(486144,'1953-01-10','Ravishankar','Fetvedt','F','1994-03-01'),(486145,'1959-11-22','Fumiya','Itschner','F','1988-09-16'),(486146,'1952-06-23','Billie','Coullard','F','1985-12-27'),(486147,'1954-02-09','Nidapan','Lubachevsky','M','1985-06-26'),(486148,'1956-08-21','Branimir','Bridgland','F','1992-03-21'),(486149,'1960-10-18','Mostafa','Merey','M','1986-05-13'),(486150,'1959-05-14','Jiong','Lores','F','1990-01-05'),(486151,'1956-02-06','Aleksander','Cromarty','F','1985-08-13'),(486152,'1953-12-19','Saeed','Guenter','M','1987-03-25'),(486153,'1952-12-17','Zorica','Gien','M','1985-10-30'),(486154,'1956-12-07','Mooi','Rindone','M','1985-06-01'),(486155,'1959-04-14','Keiichiro','Larfeldt','M','1993-02-17'),(486156,'1956-11-22','Debaprosad','Swiler','F','1985-06-19'),(486157,'1959-04-24','Cheong','Valiente','M','1989-11-20'),(486158,'1961-09-25','Bernd','Kaiserswerth','F','1990-08-05'),(486159,'1960-10-14','Vojin','Kading','M','1986-05-16'),(486160,'1962-05-11','Constantijn','Guting','M','1987-07-09'),(486161,'1953-05-20','Giap','Falby','F','1992-03-12'),(486162,'1955-12-18','Weidon','Brender','M','1985-04-28'),(486163,'1963-10-10','Khun','Broomell','M','1999-10-01'),(486164,'1958-06-30','Fai','Frezza','F','1987-02-23'),(486165,'1958-07-06','Pragnesh','Orlowski','M','1991-10-21'),(486166,'1953-01-09','Akeno','Berztiss','M','1986-05-31'),(486167,'1964-12-02','Hilari','Carrera','M','1990-04-11'),(486168,'1955-03-19','Suvo','Roison','F','1987-09-15'),(486169,'1956-07-08','Martijn','Pero','M','1995-12-17'),(486170,'1959-12-30','Zvonko','Gente','M','1986-08-08'),(486171,'1953-11-02','Sailaja','Assaf','M','1991-01-12'),(486172,'1954-12-25','Byong','Sluis','M','1989-08-14'),(486173,'1964-02-19','Alair','Ossenbruggen','F','1988-04-02'),(486174,'1954-01-23','Mabo','Sinitsyn','F','1987-05-24'),(486175,'1959-11-30','Masaki','Lally','M','1985-07-11'),(486176,'1954-02-16','Rayond','Babb','F','1985-05-11'),(486177,'1954-08-16','Tomokazu','Rabehasaina','F','1999-06-24'),(486178,'1956-12-17','Chikako','Levasseur','M','1986-01-11'),(486179,'1952-06-16','Souichi','Bage','F','1990-11-04'),(486180,'1957-09-04','Garnet','Bratsberg','M','1989-03-15'),(486181,'1955-07-18','Bingning','Pehl','M','1991-12-09'),(486182,'1957-06-05','Stafford','Hiraishi','M','1990-05-30'),(486183,'1964-06-18','Greger','Chandrasekhar','F','1986-07-03'),(486184,'1953-03-11','Hideo','Serna','M','1987-02-03'),(486185,'1962-06-14','Tadahiro','Hettesheimer','M','1987-08-13'),(486186,'1953-08-24','Zdislav','Karner','F','1991-12-31'),(486187,'1958-12-31','Uta','Rattan','F','1985-06-26'),(486188,'1963-11-24','Mona','Melter','M','1986-05-01'),(486189,'1964-02-15','Bingning','Koblick','M','1988-10-30'),(486190,'1958-07-16','Ziyad','McClure','F','1992-10-22'),(486191,'1953-04-03','Giri','Collette','M','1986-08-05'),(486192,'1960-06-20','Murthy','Schrift','F','1986-04-20'),(486193,'1959-03-30','Jaber','Whitcomb','F','1986-11-02'),(486194,'1964-08-31','Hyuckchul','Shokrollahi','F','1989-11-07'),(486195,'1962-05-08','Padma','Hooghiemstra','M','1994-07-30'),(486196,'1958-11-12','Filipe','Rehfuss','F','1988-03-14'),(486197,'1956-08-24','Prodip','Improta','F','1986-01-12'),(486198,'1952-04-25','Jaroslava','Danner','F','1985-10-22'),(486199,'1959-05-18','Emdad','Taneja','F','1997-10-03'),(486200,'1961-07-21','Shuichi','Pouyioutas','M','1990-06-05'),(486201,'1954-02-13','Sadegh','Foote','F','1992-02-02'),(486202,'1953-04-01','Subbu','Michaeli','M','1985-10-16'),(486203,'1955-10-31','JoAnna','Gajiwala','F','1985-11-13'),(486204,'1956-04-17','Yongmin','Doering','M','1987-04-14'),(486205,'1953-03-21','Bodh','Baez','F','1985-04-28'),(486206,'1953-03-22','Kasidit','Pearson','M','1989-01-04'),(486207,'1955-04-17','Fumino','Valtorta','F','1988-10-26'),(486208,'1954-10-11','Greger','Serra','F','1997-07-07'),(486209,'1956-01-08','Yoshimitsu','Masaki','F','1989-05-21'),(486210,'1952-05-01','Minghong','Marletta','F','1986-12-14'),(486211,'1963-04-16','Anestis','Hebert','F','1997-01-05'),(486212,'1955-12-12','Visit','Rothenberg','M','1998-01-14'),(486213,'1954-07-25','Hongzue','Hockney','M','1992-10-07'),(486214,'1956-10-20','Zito','Weisert','M','1993-04-25'),(486215,'1952-07-15','Kiyokazu','Zschoche','F','1986-06-22'),(486216,'1964-01-07','Barun','Stroustrup','F','1988-06-16'),(486217,'1957-08-12','Youssef','Veccia','M','1993-02-04'),(486218,'1960-08-14','Shaw','Mansanne','M','1993-04-09'),(486219,'1959-03-13','Shir','Whittlesey','M','1985-03-17'),(486220,'1959-09-15','Khun','Cairo','M','1992-03-29'),(486221,'1958-09-26','Oscal','Benner','F','1996-01-17'),(486222,'1959-01-15','Ishfaq','Krider','M','1988-12-06'),(486223,'1957-06-14','Gal','Nitsch','F','1990-11-16'),(486224,'1964-03-14','Francesca','Businaro','M','1986-03-28'),(486225,'1954-11-19','Rosita','Asser','M','1988-08-19'),(486226,'1952-08-21','Ziva','Mahmud','F','1995-07-23'),(486227,'1958-09-13','Aloys','Swift','M','1985-07-09'),(486228,'1956-11-30','Tze','Kisuki','F','1999-06-27'),(486229,'1960-07-28','Mohua','Vingron','M','1990-07-06'),(486230,'1958-02-25','Sadok','Boyle','F','1987-07-14'),(486231,'1956-08-17','Vincent','Dichev','F','1986-06-28'),(486232,'1956-12-31','Mohammed','Gammage','F','1987-12-08'),(486233,'1962-04-30','Mingdong','Ranum','M','1996-03-20'),(486234,'1954-12-22','Tadahiro','Ambroszkiewicz','M','1990-04-17'),(486235,'1958-12-05','Hilary','Knightly','F','1994-10-24'),(486236,'1962-01-15','Vasilis','Fontan','M','1988-07-21'),(486237,'1960-06-01','Christophe','Roisin','M','1990-09-02'),(486238,'1957-08-17','Willard','Bauknecht','M','1991-05-01'),(486239,'1952-11-24','Bangqing','Seuren','F','1997-08-07'),(486240,'1956-04-04','Khalil','Silva','F','1986-09-10'),(486241,'1960-12-02','Candida','Dulin','F','1985-06-28'),(486242,'1962-02-19','Geoffry','Narwekar','M','1985-07-05'),(486243,'1961-12-13','Uzi','Servi','M','1987-03-18'),(486244,'1956-11-15','Baziley','Dichev','M','1990-09-20'),(486245,'1959-12-13','Hidekazu','Leijenhorst','M','1996-07-13'),(486246,'1953-08-08','Shaw','Birch','F','1987-04-04'),(486247,'1959-01-10','Sadun','Wuwongse','M','1985-10-19'),(486248,'1958-02-23','Herb','Farrag','M','1995-01-24'),(486249,'1953-04-24','Claudi','Flexer','F','1988-04-28'),(486250,'1962-10-18','Sedat','Greenaway','F','1987-08-01'),(486251,'1962-04-03','Lalit','Vadhan','M','1986-09-11'),(486252,'1956-11-27','Bowen','Cichocki','M','1985-03-13'),(486253,'1952-02-26','Rosalie','Nicolson','F','1985-11-15'),(486254,'1957-12-12','Syozo','Siepmann','F','1992-12-23'),(486255,'1963-06-02','Hideo','Bugrara','M','1992-05-02'),(486256,'1961-02-25','Michaela','Yoshizawa','M','1995-10-17'),(486257,'1952-12-04','Chikako','Caine','M','1985-03-27'),(486258,'1960-05-05','Ramalingam','Ghelli','M','1985-07-17'),(486259,'1953-08-25','Branimir','Zhang','M','1985-03-15'),(486260,'1956-07-16','Goa','Ponthieu','M','1986-07-25'),(486261,'1954-10-16','Kwangjo','Lemarechal','M','1992-06-16'),(486262,'1955-08-13','Akeno','Genther','M','1987-07-11'),(486263,'1963-07-16','Kellyn','Baby','M','1987-01-27'),(486264,'1961-04-17','Elliott','Narlikar','M','1994-08-05'),(486265,'1957-11-18','Jungsoon','Lamparter','M','1993-11-09'),(486266,'1952-12-31','Matk','Peron','F','1985-06-20'),(486267,'1961-11-21','Larisa','Ranon','F','1997-09-14'),(486268,'1953-03-25','Yuichiro','Birsak','M','1992-08-17'),(486269,'1957-10-31','Ewing','Buchter','F','1988-06-30'),(486270,'1958-02-09','Aiman','Perin','F','1993-12-28'),(486271,'1957-11-09','Udaiprakash','Krone','M','1986-03-08'),(486272,'1955-04-06','Adit','Ratnaker','F','1992-01-21'),(486273,'1963-12-16','LiMin','Skrikant','M','1988-03-15'),(486274,'1958-12-04','Guozhong','Conde','M','1987-05-04'),(486275,'1956-06-17','Gilbert','Yetto','M','1985-12-23'),(486276,'1954-11-01','Huican','Keustermans','F','1988-09-13'),(486277,'1957-10-09','Mitsuyuki','Waterhouse','M','1996-01-11'),(486278,'1954-02-27','Theron','Schaad','M','1988-01-15'),(486279,'1959-06-17','Gino','Varker','M','1988-01-24'),(486280,'1961-05-07','Angus','Weisert','F','1990-09-01'),(486281,'1956-12-26','Ayonca','Lorch','F','1987-01-25'),(486282,'1954-01-11','Lansing','Danley','M','1985-09-23'),(486283,'1953-05-14','Demin','Berstel','M','1987-07-09'),(486284,'1955-08-29','Venkatesan','Peternell','F','1985-04-19'),(486285,'1955-10-26','Eran','Cooke','M','1991-04-13'),(486286,'1964-12-13','Tianruo','Ginesta','F','1990-05-05'),(486287,'1954-09-10','Moss','Cummings','M','1989-12-19'),(486288,'1954-04-21','Behnaam','Ritzmann','F','1985-05-05'),(486289,'1958-05-30','Sachio','McConalogue','M','1990-10-17'),(486290,'1957-07-06','Mariangiola','Peak','M','1986-11-02'),(486291,'1960-10-21','Hilary','Schahn','F','1990-02-13'),(486292,'1961-01-04','Khatoun','Oxman','M','1985-11-27'),(486293,'1956-04-04','Sadok','Broomell','F','1995-03-13'),(486294,'1959-06-20','Mostafa','Gischer','F','1987-04-03'),(486295,'1954-06-24','Sudharsan','Serov','M','1989-01-12'),(486296,'1964-08-09','Otmar','Masand','F','1992-10-11'),(486297,'1953-11-17','Tayeb','Perez','F','1991-04-01'),(486298,'1957-04-02','Mingdong','Engberts','M','1989-04-18'),(486299,'1956-01-21','Bluma','Roison','F','1994-02-09'),(486300,'1961-04-13','Kish','Asser','M','1986-12-23'),(486301,'1952-08-11','Susanne','Rabehasaina','F','1990-11-29'),(486302,'1960-11-05','Toshiko','Bierman','M','1985-05-07'),(486303,'1964-02-20','Chirstian','Ramras','M','1988-02-21'),(486304,'1958-08-30','Xiadong','Swab','M','1991-09-27'),(486305,'1954-02-15','Hirochika','Lukaszewicz','M','1991-05-19'),(486306,'1955-08-10','DAIDA','Peyn','M','1994-11-19'),(486307,'1955-01-22','Mart','Ruemmler','F','1985-02-11'),(486308,'1954-10-29','Remko','Marshall','F','1992-04-21'),(486309,'1957-05-02','Mabhin','Lowrie','M','1991-02-01'),(486310,'1962-10-09','Phillip','Dratva','M','1996-11-01'),(486311,'1960-11-21','Brigham','Stemann','M','1995-10-01'),(486312,'1964-12-28','Christophe','Comyn','M','1987-03-09'),(486313,'1959-07-12','Ramya','Hofstetter','M','1994-12-02'),(486314,'1964-04-04','Jeong','Fasbender','M','1987-01-31'),(486315,'1953-05-24','Sadok','Chorvat','F','1988-01-07'),(486316,'1953-02-26','Lijie','Lortz','F','1988-01-25'),(486317,'1952-02-18','Paloma','Rijsenbrij','M','1991-07-14'),(486318,'1954-04-09','Dmitry','Harllee','M','1993-06-16'),(486319,'1958-05-07','Djelloul','Berstel','F','1991-07-05'),(486320,'1952-05-30','Amstein','Fritzsche','M','1996-02-16'),(486321,'1954-01-03','Baocai','Soloway','F','1992-04-07'),(486322,'1962-02-14','Shakhar','Zweizig','M','1987-01-12'),(486323,'1962-09-19','Sudhanshu','Kakkad','M','1992-02-09'),(486324,'1957-04-12','Jinpo','Grabner','F','1993-05-22'),(486325,'1964-03-27','Persi','Peck','M','1993-08-13'),(486326,'1964-07-16','Przemyslawa','Wilharm','M','1985-04-07'),(486327,'1954-08-31','Aris','Pero','M','1988-08-30'),(486328,'1957-09-22','Sakthirel','Stamatiou','M','1985-09-14'),(486329,'1953-04-20','Hidefumi','Schwaller','M','1989-03-11'),(486330,'1963-07-07','Masaki','Cyre','F','1986-09-20'),(486331,'1953-10-30','Youssef','Fontan','M','1987-05-13'),(486332,'1962-02-12','Kazuhiko','Sidje','M','1996-08-21'),(486333,'1957-02-18','Mikhail','Warwick','F','1986-11-18'),(486334,'1964-07-25','Marsha','Parhami','F','1990-11-26'),(486335,'1954-03-16','Teunis','Kushnir','M','1988-10-03'),(486336,'1962-07-05','Persi','Engberts','M','1988-11-11'),(486337,'1953-08-25','Genta','Morrin','F','1985-09-12'),(486338,'1957-01-10','Kankanahalli','Birdsall','F','1997-09-18'),(486339,'1962-12-21','Shao','Puoti','F','1991-07-27'),(486340,'1958-05-21','Chaosheng','Engberts','M','1985-11-26'),(486341,'1955-08-23','Chuanyi','Maraist','M','1990-03-13'),(486342,'1959-09-13','Larisa','Yemenis','F','1989-02-09'),(486343,'1956-10-31','Subhrajyoti','Borstler','M','1996-03-10'),(486344,'1957-11-29','Aron','Muchinsky','F','1990-05-05'),(486345,'1955-06-12','Marsal','Brodie','M','1988-06-13'),(486346,'1959-11-17','Weijing','Vernadat','F','1994-08-14'),(486347,'1957-12-17','Adas','Antonakopoulos','F','1985-09-14'),(486348,'1956-05-21','Shridhar','Norsworthy','M','1993-05-30'),(486349,'1957-04-17','Franziska','Lenart','M','1995-08-14'),(486350,'1960-06-26','Jaana','Ramsay','M','1991-09-03'),(486351,'1955-03-17','Xuejia','Slutz','M','1989-11-13'),(486352,'1963-08-25','Jianhao','Vesel','M','1989-04-21'),(486353,'1953-06-29','Nalini','Vingron','F','1994-11-16'),(486354,'1954-08-10','Takahira','Gadepally','M','1989-04-07'),(486355,'1961-04-19','Leni','Nastansky','M','1998-05-14'),(486356,'1955-07-08','Lakshmi','Georgakopoulos','M','1989-12-12'),(486357,'1952-05-29','Xiaocheng','Cheshire','F','1997-02-14'),(486358,'1964-05-06','Masamitsu','Vieri','F','1991-10-14'),(486359,'1957-09-18','Murthy','Frezza','F','1998-04-09'),(486360,'1952-07-17','Kish','Koshiba','F','1989-01-13'),(486361,'1957-10-15','Mary','Oberman','M','1988-09-06'),(486362,'1959-06-21','Karsten','Birjandi','M','1986-12-15'),(486363,'1955-05-24','Nechama','Ambroszkiewicz','M','1987-07-21'),(486364,'1955-07-09','Rosalyn','Ramras','F','1987-02-12'),(486365,'1962-06-02','Surveyors','Braunmuhl','M','1987-10-30'),(486366,'1953-12-15','Foong','Billawala','F','1987-03-19'),(486367,'1953-11-22','Lijie','Sigstam','M','1988-01-20'),(486368,'1960-04-23','Kristine','Karunanithi','F','1991-08-11'),(486369,'1956-01-10','Janche','Gomatam','F','1998-05-08'),(486370,'1953-10-31','Deniz','Gimarc','M','1990-08-21'),(486371,'1956-06-17','Mara','Dusink','F','1986-09-19'),(486372,'1952-10-08','Hsiangchu','Renear','F','1986-05-13'),(486373,'1957-02-27','Nikolaos','Brandsma','M','1995-07-25'),(486374,'1960-06-05','Mario','Simmel','F','1986-11-22'),(486375,'1963-06-20','Jacqueline','Niizuma','M','1989-10-08'),(486376,'1961-06-18','Yinlin','Papsdorf','M','1985-11-01'),(486377,'1953-04-06','Unal','Rahimi','F','1989-07-25'),(486378,'1955-06-05','Tuval','Leslie','M','1985-04-07'),(486379,'1957-10-20','Manohar','Dulay','M','1987-08-18'),(486380,'1959-02-05','Lakshmi','Auyong','F','1986-06-13'),(486381,'1957-04-28','Hideyuki','Gulla','M','1989-07-08'),(486382,'1956-07-31','Steen','Anick','M','1992-03-19'),(486383,'1962-05-23','Nobuyoshi','Sinicrope','F','1985-10-04'),(486384,'1953-06-25','Jinya','dAstous','M','1993-07-07'),(486385,'1954-06-11','Shuichi','Luby','M','1990-05-12'),(486386,'1964-05-04','Frederique','Neiman','F','1992-11-15'),(486387,'1953-06-28','Nevin','Alpay','M','1998-12-26'),(486388,'1953-12-01','Achilleas','Nivat','M','1997-05-08'),(486389,'1955-04-10','Matk','Pettey','F','1991-06-27'),(486390,'1959-12-15','Soenke','Lieblein','M','1987-02-10'),(486391,'1963-06-23','Kazuyasu','Gilg','M','1991-09-20'),(486392,'1953-09-18','Xinyu','Biron','F','1997-02-12'),(486393,'1953-08-27','Kristinn','Aloisi','M','1986-05-29'),(486394,'1959-12-27','Shaleah','Cronin','M','1991-06-23'),(486395,'1957-09-10','Urs','Baig','M','1992-06-16'),(486396,'1956-10-03','Emran','Claffy','M','1987-12-18'),(486397,'1953-10-28','Chinya','Azuma','F','1992-10-12'),(486398,'1961-05-18','Sigeru','Wynblatt','M','1985-11-24'),(486399,'1960-07-12','Mario','Rathonyi','F','1988-11-07'),(486400,'1954-07-18','Otmar','Bouloucos','M','1992-02-20'),(486401,'1958-05-23','Vitali','Pardalos','M','1986-01-16'),(486402,'1958-07-16','Phuoc','Simmen','M','1988-12-30'),(486403,'1964-02-14','Gully','Nitsche','F','1994-06-09'),(486404,'1955-05-16','Gilbert','Grandbois','M','1995-04-30'),(486405,'1957-10-18','Mohit','Taubman','M','1987-07-08'),(486406,'1961-02-24','Vasiliy','Coors','F','1992-11-06'),(486407,'1955-01-26','Zongyan','Pfau','F','1989-07-07'),(486408,'1963-11-08','Arnould','Tsukuda','F','1996-12-31'),(486409,'1963-02-27','Christ','Giveon','F','1991-12-23'),(486410,'1959-06-25','Selwyn','Bergere','M','1990-09-22'),(486411,'1962-05-18','Nishit','Picht','F','1991-08-26'),(486412,'1961-01-10','Tommaso','Harnett','M','1985-12-30'),(486413,'1964-05-24','Shaibal','Marshall','M','1987-02-19'),(486414,'1956-04-05','Bernt','Pokrovskii','M','1988-07-23'),(486415,'1963-01-15','Collette','Tzvieli','M','1989-08-24'),(486416,'1961-11-02','Zhenhua','Desikan','M','1986-10-18'),(486417,'1959-03-11','Yongqiao','Rijsenbrij','F','1990-11-22'),(486418,'1964-04-28','Cheong','Suomi','F','1991-02-28'),(486419,'1962-03-03','Steen','Polajnar','M','1988-07-14'),(486420,'1958-09-26','Aiichiro','Zykh','F','1987-08-11'),(486421,'1962-09-19','Jixiang','Heuter','M','1985-04-16'),(486422,'1959-02-16','Eran','Knightly','F','1992-10-28'),(486423,'1954-01-30','Kasidit','Taneja','F','1988-11-01'),(486424,'1959-08-24','Kristinn','Kuhnemann','F','1995-03-19'),(486425,'1953-03-01','Xiaoqiu','Thiran','M','1990-01-10'),(486426,'1954-08-21','Elvia','Zirintsis','M','1985-12-15'),(486427,'1953-08-27','Kitty','Linnainmaa','M','1999-06-09'),(486428,'1952-06-05','Ioana','Dahlbom','M','1989-08-06'),(486429,'1955-12-19','Debaprosad','Wossner','F','1987-03-11'),(486430,'1962-10-10','Jungsoon','Narlikar','M','1992-04-05'),(486431,'1952-04-29','Udo','Bazzichi','F','1991-09-03'),(486432,'1958-06-01','Duro','Valette','M','1994-10-26'),(486433,'1958-02-03','Malu','Arlazarov','M','1986-10-28'),(486434,'1953-11-21','Wanqing','Alvarado','M','1990-11-06'),(486435,'1956-05-25','Geoffrey','Gladwell','M','1987-07-20'),(486436,'1957-05-19','Hausi','Haraldson','M','1985-03-11'),(486437,'1958-02-24','Chiradeep','Puppo','F','1988-10-11'),(486438,'1952-07-11','Qunsheng','Prampolini','M','1988-06-28'),(486439,'1958-09-21','Kwee','Morrin','F','1998-03-23'),(486440,'1961-09-22','Shunichi','Gadepally','M','1985-07-25'),(486441,'1961-11-10','Moie','Snyers','M','1995-07-26'),(486442,'1962-10-20','Malu','Champarnaud','M','1985-08-04'),(486443,'1961-09-14','Mayumi','Parfitt','M','1992-04-03'),(486444,'1964-05-29','Yongmao','Lieblein','M','1994-05-08'),(486445,'1959-05-13','Doohun','Janetzko','M','1993-03-10'),(486446,'1963-07-11','Danco','Lally','M','1987-03-14'),(486447,'1956-05-05','Abdelaziz','Heydon','M','1985-11-30'),(486448,'1963-06-18','Sachar','Setiz','F','1990-12-09'),(486449,'1960-01-21','KayLiang','Kobara','F','1997-07-10'),(486450,'1964-03-08','Sakthirel','Baar','M','1991-07-17'),(486451,'1953-04-21','Ewing','Mandell','F','1993-06-23'),(486452,'1955-08-03','Petter','Sundgren','M','1987-06-11'),(486453,'1960-11-29','Shaowen','Hertweck','F','1998-04-18'),(486454,'1952-09-02','Munenori','Knightly','F','1993-10-24'),(486455,'1964-04-16','Yuichiro','Alblas','M','1985-12-27'),(486456,'1953-08-31','Elrique','Bernick','M','1986-09-04'),(486457,'1961-01-20','Dzung','Katalagarianos','M','1998-05-30'),(486458,'1962-06-24','Moti','Segond','M','1989-05-01'),(486459,'1960-09-01','Ymte','Stasinski','M','1985-03-22'),(486460,'1963-07-27','Akeel','Hempstead','M','1996-08-25'),(486461,'1963-11-24','Margo','Schiper','M','1995-07-26'),(486462,'1958-11-20','Jingling','Rosca','M','1995-07-09'),(486463,'1953-01-06','Basim','Christ','M','1988-05-23'),(486464,'1961-11-18','Tran','Molberg','F','1996-04-03'),(486465,'1952-07-12','Dietrich','Menhoudj','M','1992-07-24'),(486466,'1961-06-12','Hideo','Peternell','M','1991-05-10'),(486467,'1959-05-24','Michaela','Glinert','M','1994-11-12'),(486468,'1961-09-22','Nikolaos','Middleton','M','1988-12-04'),(486469,'1953-12-29','Yuping','Angelov','F','1989-12-01'),(486470,'1962-09-05','Dante','Suwa','F','1992-11-22'),(486471,'1957-03-29','Bojan','Vingron','M','1992-07-10'),(486472,'1952-12-21','Maja','Reinhart','M','1994-02-18'),(486473,'1964-10-22','Chenye','McAffer','M','1986-08-16'),(486474,'1955-10-03','Yechiam','Olano','M','1992-10-14'),(486475,'1956-06-20','Naftaly','Perng','M','1986-07-26'),(486476,'1960-09-06','Odoardo','Zyda','M','1986-05-10'),(486477,'1954-08-02','Eldridge','Rattan','M','1990-03-16'),(486478,'1964-06-13','Gadiel','Stanfel','M','1991-05-29'),(486479,'1958-10-17','Hatem','Hutter','M','1988-06-16'),(486480,'1952-07-29','Weiye','Leslie','M','1995-07-30'),(486481,'1953-10-13','JoAnna','Gelosh','M','1985-05-22'),(486482,'1963-05-19','Mats','Speel','M','1988-02-10'),(486483,'1964-05-21','Kaijung','Walstra','M','1986-04-04'),(486484,'1961-12-30','Kenton','Ermel','F','1989-12-30'),(486485,'1963-06-05','Sailaja','Michaels','M','1989-03-21'),(486486,'1959-01-30','Bokyung','Rosar','M','1989-07-10'),(486487,'1960-01-15','Jeane','Pleszkun','M','1992-06-28'),(486488,'1963-07-06','Paddy','Flowers','M','1985-03-22'),(486489,'1957-04-23','Billur','Peris','M','1997-10-08'),(486490,'1960-02-02','Barna','Ranka','F','1995-08-17'),(486491,'1961-04-24','Shuky','Honiden','F','1988-06-07'),(486492,'1956-01-08','Jinya','Demeyer','F','1985-02-21'),(486493,'1955-07-16','Kwangsub','Rosenbaum','F','1989-10-17'),(486494,'1955-09-01','Gererd','Vural','M','1987-07-01'),(486495,'1956-09-22','Rosalie','Demri','F','1997-04-27'),(486496,'1952-11-24','Jaques','Marshall','F','1985-08-27'),(486497,'1955-03-25','Yechezkel','Schrift','M','1990-12-31'),(486498,'1957-06-05','Yinghua','Anguita','F','1991-08-10'),(486499,'1963-11-24','Xiaoshan','Foote','M','1988-05-31'),(486500,'1959-03-22','Duro','Compeau','M','1991-04-18'),(486501,'1956-01-11','Barun','Talmon','F','1989-06-29'),(486502,'1960-06-08','Elgin','Mitzlaff','M','1993-01-21'),(486503,'1964-05-22','Laurentiu','Crabtree','F','1986-06-06'),(486504,'1958-11-02','Maja','Condotta','F','1988-07-25'),(486505,'1958-07-15','Jouko','Zaumen','F','1986-06-21'),(486506,'1961-12-14','Alenka','Schmezko','F','1985-08-01'),(486507,'1952-05-21','Minghong','Marwedel','F','1990-10-21'),(486508,'1959-06-27','Serif','Narlikar','F','1986-05-28'),(486509,'1955-12-19','Mahendra','Mayerwieser','M','1988-12-21'),(486510,'1961-04-13','Srinidhi','Foong','F','1990-09-13'),(486511,'1956-09-05','Manohar','Schlenzig','M','1986-04-14'),(486512,'1952-10-07','Sangeeta','Casley','M','1988-03-01'),(486513,'1959-04-10','Collette','Gerlach','M','1988-10-13'),(486514,'1959-08-31','Feixiong','Broomell','M','1995-11-20'),(486515,'1963-01-27','Jianwen','Mukaidono','F','1995-12-04'),(486516,'1953-03-08','Shih','Kitsuregawa','M','1987-04-11'),(486517,'1954-07-30','Zhilian','Ramras','M','1988-12-24'),(486518,'1955-05-29','Florian','Pashtan','M','1987-01-25'),(486519,'1954-04-07','Vugranam','Setiz','F','1987-10-29'),(486520,'1954-12-31','Xiaopeng','Kusakari','M','1989-04-14'),(486521,'1961-03-05','Dzung','Comellas','F','1985-08-12'),(486522,'1955-11-06','Uinam','Rahimi','M','1988-11-09'),(486523,'1964-04-27','Reinhold','Merlo','F','1996-10-30'),(486524,'1962-01-12','Masaki','Waymire','F','1986-11-20'),(486525,'1959-05-10','Aamod','Walston','M','1994-03-27'),(486526,'1960-12-21','Duri','Keustermans','M','1998-04-25'),(486527,'1960-02-07','Kasidit','Hashii','M','1996-07-18'),(486528,'1954-12-20','Fumiyo','Waschkowski','F','1993-11-12'),(486529,'1963-03-11','Remko','Lagarias','M','1988-02-22'),(486530,'1960-10-20','Sigeru','Theuretzbacher','F','1989-11-14'),(486531,'1954-09-03','Hatem','Siepmann','M','1985-07-25'),(486532,'1960-01-05','Gen','Cullers','F','1993-07-05'),(486533,'1960-11-07','Basem','Syang','M','1994-07-16'),(486534,'1956-11-05','Martijn','Hiroyama','M','1988-02-21'),(486535,'1960-04-20','Chuanyi','Trelles','M','1995-10-07'),(486536,'1958-03-18','Mikhail','Stiles','M','1985-10-02'),(486537,'1953-04-28','Mayuri','Orlowska','M','1985-12-18'),(486538,'1958-03-04','Taegyun','Hennings','M','1985-11-21'),(486539,'1957-10-11','Halsur','Rosiles','M','1986-04-11'),(486540,'1955-11-23','Maik','Matzke','F','1987-08-01'),(486541,'1954-04-07','Marit','Bressoud','M','1991-02-16'),(486542,'1957-09-26','Yifei','Rusmann','M','1998-05-02'),(486543,'1952-11-11','Anneli','Spataro','M','1998-03-15'),(486544,'1952-02-16','Mototsugu','Quaggetto','F','1995-12-10'),(486545,'1960-07-08','Murthy','Emiris','M','1986-02-25'),(486546,'1960-10-23','Zine','Luby','F','1993-03-03'),(486547,'1956-02-13','Nevin','Dengi','F','1998-06-05'),(486548,'1960-02-16','Tru','Randt','M','1994-01-06'),(486549,'1953-01-25','Morris','Quadeer','M','1986-03-29'),(486550,'1954-05-16','Tianruo','Aamodt','M','1994-06-07'),(486551,'1956-12-24','Visit','Verhaegen','M','1991-08-18'),(486552,'1962-12-30','Sugwoo','McDermid','M','1990-12-16'),(486553,'1955-06-12','Toshiki','Schiper','M','1988-08-25'),(486554,'1963-06-18','Ugo','Beutelspacher','M','1989-01-02'),(486555,'1964-10-27','Jacqueline','Jonsson','M','1986-02-17'),(486556,'1958-02-13','Yuguang','Eldridge','M','1989-08-02'),(486557,'1956-04-15','Arve','Erde','M','1993-12-10'),(486558,'1958-07-06','Duangkaew','Lukaszewicz','F','1991-08-19'),(486559,'1958-09-17','Lein','Swen','M','1997-11-07'),(486560,'1963-11-13','Rafail','Lindqvist','F','1987-11-23'),(486561,'1953-06-17','Jordanka','Sommen','M','1985-05-08'),(486562,'1955-08-22','Radoslaw','Angelopoulos','F','1985-11-15'),(486563,'1956-01-01','Byong','Merkl','F','1986-06-19'),(486564,'1963-03-24','Lillian','Chandrasekhar','F','1991-06-29'),(486565,'1964-03-23','Zita','Bellone','M','1990-03-03'),(486566,'1953-11-29','Denny','Flowers','F','1992-03-12'),(486567,'1960-03-12','Genta','Muchinsky','M','1986-09-24'),(486568,'1955-03-25','Kiam','Pappas','M','1987-05-08'),(486569,'1961-02-07','Goetz','Vesel','M','1999-01-24'),(486570,'1953-06-30','Shridhar','Herber','M','1985-10-25'),(486571,'1958-06-09','Shooichi','Teitelbaum','M','1985-04-27'),(486572,'1952-11-22','Tianruo','Tyugu','M','1986-02-20'),(486573,'1958-08-25','Lech','Validov','M','1989-10-25'),(486574,'1960-07-21','Angus','Lienhardt','M','1990-12-30'),(486575,'1964-10-08','Gennadi','Rando','F','1985-10-28'),(486576,'1958-08-18','Zita','Jeong','M','1985-09-21'),(486577,'1956-10-30','Chinho','Luef','M','1985-07-27'),(486578,'1960-07-30','Lalit','Gornas','F','1986-04-14'),(486579,'1958-07-12','Moto','Choobineh','F','1987-11-06'),(486580,'1962-11-01','Kristinn','Woycyznski','F','1985-06-04'),(486581,'1961-11-01','Genevieve','Lammel','F','1986-12-22'),(486582,'1954-10-04','Naftali','Anandan','M','1989-02-04'),(486583,'1954-08-05','LiMin','Suri','M','1986-05-04'),(486584,'1952-08-12','Aamer','Armand','M','1990-09-15'),(486585,'1956-12-19','Mahendra','Litzler','F','1992-07-26'),(486586,'1952-09-30','Zhenbing','Muchinsky','M','1986-10-16'),(486587,'1959-10-20','Monique','Tempesti','M','1986-05-16'),(486588,'1954-03-05','Lech','Cangellaris','M','1990-08-28'),(486589,'1953-12-07','Lorien','Gerlach','M','1990-09-26'),(486590,'1963-01-06','Utpal','Lanteri','F','1988-12-19'),(486591,'1959-08-28','Irena','Rikino','F','1986-03-08'),(486592,'1952-09-04','Maren','Krone','M','1991-07-10'),(486593,'1960-12-26','Mingzeng','Sullins','M','1992-07-25'),(486594,'1959-09-11','Ult','Perez','M','1995-05-18'),(486595,'1963-06-18','Mooi','Akaboshi','M','1986-05-31'),(486596,'1955-11-25','Kiyomitsu','Nicolson','M','1990-09-28'),(486597,'1964-07-19','Nikolaus','Murillo','M','1985-05-30'),(486598,'1961-08-06','Sorina','Schmiedel','M','1985-05-21'),(486599,'1956-04-21','Phillip','Alpay','M','1996-01-29'),(486600,'1959-02-03','Alois','Butterworth','M','1985-02-26'),(486601,'1963-08-05','Tokuyasu','Rahier','M','1990-07-16'),(486602,'1954-09-24','Serap','Fabrizio','F','1986-08-08'),(486603,'1960-09-23','Weiru','Birch','M','1987-01-25'),(486604,'1961-02-13','Shimshon','Thombley','F','1985-07-18'),(486605,'1955-06-30','Saeko','Gihr','F','1989-12-07'),(486606,'1958-04-25','Bluma','Bazelow','M','1985-07-17'),(486607,'1960-08-25','Ulises','Pell','F','1993-08-13'),(486608,'1954-10-13','Navid','Gornas','M','1989-01-20'),(486609,'1964-04-21','Kyoichi','Gajiwala','M','1991-11-19'),(486610,'1956-12-02','Eben','Bolotov','F','1993-02-27'),(486611,'1952-12-19','Yuqun','Pappas','M','1988-04-15'),(486612,'1955-12-02','Holgard','Glowinski','M','1989-10-27'),(486613,'1960-03-04','Tuval','Genther','M','1988-04-13'),(486614,'1960-01-09','Zorica','Grospietsch','M','1988-03-01'),(486615,'1957-06-18','Leni','Coney','M','1989-01-19'),(486616,'1956-08-31','Dante','Krychniak','F','1988-02-19'),(486617,'1960-06-08','LiMin','Orsini','M','1990-01-21'),(486618,'1959-09-01','Masoud','Muchinsky','M','1989-04-16'),(486619,'1953-11-03','Mana','Gecsel','F','1991-04-14'),(486620,'1955-10-28','Torsten','Pluym','F','1987-11-18'),(486621,'1959-12-20','Soenke','Schaar','M','1985-10-24'),(486622,'1961-09-06','Utz','Waymire','M','1988-05-30'),(486623,'1958-06-18','Gladys','Thebaut','M','1991-11-20'),(486624,'1958-01-24','Arto','Rosin','M','1986-09-01'),(486625,'1964-09-03','Vincent','Cesareni','F','1989-09-14'),(486626,'1953-03-29','Krisda','Rossi','F','1990-05-11'),(486627,'1956-12-22','Tomofumi','Dalphin','M','1993-03-02'),(486628,'1954-02-26','Shahaf','Coombs','F','1991-10-08'),(486629,'1956-08-07','Marsja','Michaeli','M','1991-12-24'),(486630,'1953-01-24','Tommaso','Mateescu','M','1988-07-02'),(486631,'1954-01-29','Elgin','Szmurlo','F','1987-08-14'),(486632,'1954-02-24','Christophe','McClurg','M','1990-05-26'),(486633,'1961-09-12','Zito','Thiria','M','1993-11-06'),(486634,'1961-01-20','Hongzhu','Hennebert','M','1992-12-04'),(486635,'1959-12-09','Shahar','Baez','F','1986-06-09'),(486636,'1962-11-03','Haldun','Erbe','M','1988-04-05'),(486637,'1961-06-13','Shigeaki','Billingsley','F','1994-02-09'),(486638,'1955-07-04','Arnd','Luon','F','1987-10-13'),(486639,'1955-02-01','Chirstian','Kolvik','M','1987-07-21'),(486640,'1959-07-11','Uinam','Kugler','M','1990-06-05'),(486641,'1955-07-04','Miyeon','Badr','M','1993-10-03'),(486642,'1960-06-23','Christ','Kemmerer','F','1996-04-07'),(486643,'1956-06-08','Mahmut','Heuser','F','1992-11-26'),(486644,'1952-05-14','Jinxi','Coullard','F','1986-11-26'),(486645,'1964-02-08','Kristof','Pavlopoulou','M','1985-12-02'),(486646,'1961-03-05','Adib','Gyimothy','M','1988-12-07'),(486647,'1959-09-27','Mayuko','Mullainathan','M','1986-08-02'),(486648,'1956-05-12','Bokyung','Paciorek','F','1993-07-11'),(486649,'1963-05-22','Padma','Roccetti','M','1988-07-05'),(486650,'1952-08-02','Remzi','Thombley','M','1990-04-16'),(486651,'1955-01-29','Tse','Bennet','M','1987-04-08'),(486652,'1956-01-12','Chaitali','Kieras','M','1985-05-25'),(486653,'1958-10-27','Nakhoon','Back','F','1985-05-11'),(486654,'1962-11-11','Kenton','Gopalakrishnan','F','1989-09-08'),(486655,'1958-03-21','Zhensheng','Versino','M','1985-03-23'),(486656,'1961-10-05','Masako','Biros','M','1990-08-22'),(486657,'1958-10-01','Lucien','Vadhan','M','1988-02-22'),(486658,'1954-03-13','Neelam','Pfau','F','1987-02-11'),(486659,'1956-02-04','Takahiro','Makrucki','M','1988-09-02'),(486660,'1956-08-14','Tadahiro','Magliocco','F','1990-08-20'),(486661,'1954-07-20','Jovan','Riefers','M','1991-03-23'),(486662,'1953-03-16','Neelam','Brookner','M','1987-03-13'),(486663,'1959-08-17','Fayez','Rodham','M','1987-09-22'),(486664,'1964-03-20','Hidekazu','Cooley','F','1985-10-09'),(486665,'1963-03-04','Irena','Schauser','M','1994-03-31'),(486666,'1961-12-04','Jiakeng','Cincotta','M','1985-04-11'),(486667,'1963-11-13','Tooru','Zlotek','F','1992-04-24'),(486668,'1957-03-09','Willard','Chimia','M','1988-12-28'),(486669,'1962-09-19','Akeel','Rajaraman','M','1988-09-11'),(486670,'1957-10-29','Panayotis','Penn','M','1988-09-16'),(486671,'1964-10-06','Fatemeh','Conta','M','1986-05-05'),(486672,'1963-05-06','Macha','Ruther','M','1985-06-12'),(486673,'1958-06-14','Sashi','Lorho','M','1996-07-23'),(486674,'1954-04-04','Adamantios','Luke','M','1987-11-15'),(486675,'1960-03-03','Marko','Nishimukai','F','1993-06-28'),(486676,'1964-08-10','Ioana','Coors','F','1985-10-06'),(486677,'1959-12-28','Gregory','Hiyoshi','F','1985-08-06'),(486678,'1961-11-24','Conor','Homond','F','1988-06-08'),(486679,'1954-05-29','Aleksander','Kavvadias','M','1986-01-03'),(486680,'1960-04-08','Gaurav','Penn','M','1988-04-23'),(486681,'1955-07-02','Kousuke','Velasco','F','1986-04-27'),(486682,'1961-11-04','Gaetan','Rande','F','1990-12-27'),(486683,'1961-06-12','Niclas','Yetim','M','1991-01-24'),(486684,'1955-12-21','Owen','McClurg','M','1989-06-24'),(486685,'1956-08-15','Amalendu','Rijsenbrij','M','1993-11-04'),(486686,'1956-12-29','Satoru','Beerel','M','1987-11-11'),(486687,'1952-12-08','Nirmal','Marciano','M','1987-12-29'),(486688,'1957-05-12','Stepehn','Zhiwei','M','1989-02-12'),(486689,'1962-04-28','Marko','Neiman','M','1985-02-05'),(486690,'1953-06-05','Goh','Bahk','F','1987-04-23'),(486691,'1961-07-14','Hirochika','Barbanera','M','1987-07-24'),(486692,'1953-01-31','Persi','Menhardt','F','1989-03-20'),(486693,'1953-03-02','Sastry','Delaune','M','1986-02-05'),(486694,'1961-05-05','Eric','Sundgren','M','1987-07-27'),(486695,'1957-05-28','Pantung','Deville','F','1995-01-19'),(486696,'1964-02-28','Bedrich','Kaltofen','M','1999-04-26'),(486697,'1960-06-29','Snehasis','Szilard','M','1985-09-05'),(486698,'1964-03-26','Rildo','Kleiser','F','1989-05-13'),(486699,'1954-09-10','Ult','Kushnir','M','1994-07-12'),(486700,'1956-08-23','Fen','Vesna','F','1993-06-18'),(486701,'1961-08-20','Baruch','Schmezko','M','1988-09-16'),(486702,'1960-10-03','Jiann','Orlowska','M','1985-10-15'),(486703,'1954-06-11','Masasuke','Lorcy','M','1986-08-04'),(486704,'1957-09-05','Gen','Veevers','M','1988-04-09'),(486705,'1963-10-26','Alair','Tsunoo','F','1987-05-26'),(486706,'1960-08-23','Mikhail','Solares','M','1986-08-02'),(486707,'1963-10-25','Lucian','Sudkamp','F','1986-05-11'),(486708,'1962-10-15','Oksana','Uludag','M','1989-11-26'),(486709,'1958-05-24','Guther','Siprelle','M','1988-01-07'),(486710,'1954-12-03','Tze','Luby','M','1996-06-17'),(486711,'1964-08-22','Atreyi','Hashii','M','1988-02-03'),(486712,'1956-07-04','Jingling','Zirintsis','F','1993-06-13'),(486713,'1963-02-06','Vidya','Rahier','M','1995-07-06'),(486714,'1952-06-26','Behnaam','Wursthorn','F','1989-11-11'),(486715,'1963-02-20','Munehiro','Camarinopoulos','F','1987-02-25'),(486716,'1963-02-13','Nitsan','Katzenelson','F','1987-11-20'),(486717,'1964-05-13','IEEE','Kalsbeek','M','1986-05-08'),(486718,'1958-10-19','Oscar','Khasidashvili','M','1990-06-10'),(486719,'1953-03-19','Surveyors','Parascandalo','M','1991-10-30'),(486720,'1955-04-27','Gou','Kumaresan','M','1986-06-15'),(486721,'1954-03-28','Elvia','Litecky','F','1987-11-12'),(486722,'1957-05-14','Sungwon','Adachi','F','1990-06-02'),(486723,'1964-12-19','Salvador','Beutelspacher','F','1997-07-13'),(486724,'1962-06-12','Mana','Emmerich','M','1989-10-30'),(486725,'1957-05-04','Hugo','Isard','F','1997-01-10'),(486726,'1955-04-07','Vugranam','Aamodt','M','1987-01-08'),(486727,'1956-03-05','Przemyslawa','Pusterhofer','F','1989-05-28'),(486728,'1963-09-20','Vasiliy','Brookner','F','1989-01-20'),(486729,'1964-01-10','Feiyu','Sundgren','F','1992-01-25'),(486730,'1957-09-17','Stein','Chimia','M','1987-06-29'),(486731,'1958-01-25','Stella','Nishimukai','M','1986-09-18'),(486732,'1960-10-10','Siddarth','Brookner','F','1985-05-23'),(486733,'1961-06-19','JoAnne','Sambasivam','F','1990-06-12'),(486734,'1954-05-11','Jolita','Lukaszewicz','M','1988-12-10'),(486735,'1955-04-06','Kristinn','Rotem','M','1988-08-28'),(486736,'1954-07-26','Lijie','Holburn','M','1994-07-12'),(486737,'1952-05-18','Yunming','Arlazarov','F','1990-04-22'),(486738,'1955-07-30','Sasan','Dulay','M','1986-08-14'),(486739,'1960-10-27','Guozhong','Neiman','M','1988-02-06'),(486740,'1953-04-30','Guiseppe','Cronin','M','1986-04-22'),(486741,'1960-03-15','Boaz','Yetim','M','1987-01-04'),(486742,'1953-08-28','Uno','Butterworth','M','1990-10-07'),(486743,'1961-05-02','Shaw','Skafidas','F','1991-07-09'),(486744,'1959-03-18','Irena','McFarlin','M','1986-09-15'),(486745,'1953-12-07','Shai','Vural','M','1990-04-17'),(486746,'1960-05-05','Lalit','Narwekar','F','1986-11-10'),(486747,'1961-05-07','Arie','Baba','M','1985-06-26'),(486748,'1953-08-14','Otilia','Kieras','M','1986-09-14'),(486749,'1958-05-03','Sigeru','Henders','M','1992-07-26'),(486750,'1961-09-13','Randi','Munke','M','1994-02-14'),(486751,'1963-02-02','Jinpo','Brandsma','M','1988-12-15'),(486752,'1952-03-20','Toshimo','Scharstein','M','1985-07-01'),(486753,'1954-02-25','Chinho','Hitomi','F','1988-01-30'),(486754,'1955-11-05','Nevio','Dymetman','F','1988-05-19'),(486755,'1962-01-21','Morris','Usdin','F','1985-02-14'),(486756,'1956-11-07','Vasilii','Provine','M','1985-10-14'),(486757,'1962-10-19','Aloke','Chartres','M','1988-12-22'),(486758,'1963-06-21','Gian','Cullers','F','1998-08-23'),(486759,'1960-03-10','Ugo','Fontet','F','1988-12-11'),(486760,'1964-08-02','Barton','Michaels','M','1988-12-13'),(486761,'1960-05-31','Gilbert','Snedden','M','1987-08-19'),(486762,'1961-08-03','Saniya','Bazelow','F','1989-05-24'),(486763,'1959-06-17','Shih','Cooke','F','1989-04-10'),(486764,'1959-03-17','Kazuhide','Hennings','F','1993-10-24'),(486765,'1954-06-11','Vojin','Apsitis','M','1985-12-16'),(486766,'1957-05-05','Jongsuk','Belinskaya','F','1996-06-21'),(486767,'1952-03-13','Shigeu','Chelton','M','1990-07-03'),(486768,'1957-07-08','Duangkaew','Legleitner','M','1987-04-10'),(486769,'1964-10-04','Kazunori','Zyda','M','1994-11-02'),(486770,'1955-01-18','Danai','Zedlitz','M','1990-01-11'),(486771,'1953-02-20','Gift','Mandell','F','1986-12-12'),(486772,'1956-09-22','Cristinel','Speer','M','1986-03-22'),(486773,'1964-12-31','Sashi','Krzyzanowski','M','1987-08-20'),(486774,'1962-01-20','Kasidit','Heystek','F','1992-11-26'),(486775,'1952-12-12','Lene','Yetim','F','1986-06-25'),(486776,'1954-03-18','Narain','Kawashima','M','1986-03-11'),(486777,'1953-03-16','Maren','Ghalwash','M','1992-07-30'),(486778,'1958-04-08','Deborah','Demian','M','1989-10-01'),(486779,'1964-03-23','Claudi','Schach','M','1985-04-13'),(486780,'1954-11-23','Xudong','Nooteboom','M','1987-05-01'),(486781,'1960-10-20','Stepehn','Reinhart','F','1985-10-04'),(486782,'1960-07-10','Niranjan','McFarlin','M','1993-10-08'),(486783,'1960-03-07','Ziyad','Fontan','M','1993-09-30'),(486784,'1955-04-12','Berni','Verhaegen','M','1985-08-03'),(486785,'1963-11-14','Elvia','Schiper','M','1985-10-07'),(486786,'1958-03-10','Khatoun','Lenart','F','1987-03-17'),(486787,'1955-09-30','Yahiko','Apsitis','M','1994-08-26'),(486788,'1958-02-25','Hugo','Compeau','M','1986-06-17'),(486789,'1953-02-12','Tze','Yemenis','M','1986-03-12'),(486790,'1958-08-24','Xiping','Esposito','F','1990-04-28'),(486791,'1956-08-17','Paddy','Butterworth','F','1991-07-10'),(486792,'1959-09-25','Alois','Swan','M','1988-04-15'),(486793,'1952-03-23','Tadahiro','Keustermans','M','1988-03-17'),(486794,'1957-06-26','Yucai','Cronau','M','1986-01-16'),(486795,'1953-10-04','Candido','Kriebel','F','1996-09-26'),(486796,'1963-11-15','Margareta','Basagni','M','1990-10-25'),(486797,'1952-02-04','Zijian','Bolotov','M','1991-12-08'),(486798,'1963-05-22','Danel','Tibblin','M','1991-01-10'),(486799,'1956-11-11','Bader','Chorvat','M','1986-03-26'),(486800,'1961-08-29','Moon','Rajala','M','1987-05-27'),(486801,'1953-05-03','Sandeepan','Laurillard','F','1985-09-30'),(486802,'1961-10-23','True','Bhattacharjee','F','1998-05-17'),(486803,'1956-02-07','Kristof','Marchegay','F','1992-08-25'),(486804,'1962-08-04','Koldo','Rosiles','M','1997-02-26'),(486805,'1956-08-28','Shahar','Cmelik','M','1989-09-17'),(486806,'1960-09-26','Radoslaw','Lipner','M','1992-08-19'),(486807,'1961-07-28','Arne','Schade','M','1992-03-22'),(486808,'1965-01-05','Geoffrey','Siochi','M','1991-03-08'),(486809,'1954-10-31','Oldrich','Schmittgen','M','1986-04-11'),(486810,'1959-09-10','Toney','Katalagarianos','F','1993-09-07'),(486811,'1960-02-12','Uinam','Jenevein','M','1996-04-24'),(486812,'1962-07-04','Kiyomitsu','Pleszkun','M','1991-09-08'),(486813,'1954-12-07','Masoud','Merro','M','1996-01-04'),(486814,'1964-06-06','Arun','Stamatiou','M','1988-01-25'),(486815,'1957-01-28','Baoqiu','Prochazka','F','1985-10-23'),(486816,'1958-02-19','Tamiya','Karnin','M','1987-12-12'),(486817,'1963-12-03','Satoru','Jervis','M','1992-03-18'),(486818,'1954-07-24','Uri','Miyakawa','M','1989-08-13'),(486819,'1962-10-21','Mack','Marchesini','F','1986-09-19'),(486820,'1955-07-18','Basant','Velardi','F','1985-10-23'),(486821,'1964-12-15','Kazunori','Impagliazzo','M','1995-05-18'),(486822,'1962-06-12','Insup','Gischer','M','1987-04-22'),(486823,'1958-04-22','Gudjon','Rijckaert','F','1993-11-25'),(486824,'1961-12-28','Ranga','Pintelas','M','1994-11-08'),(486825,'1961-11-11','Subhankar','Hartvigsen','M','1996-08-04'),(486826,'1955-08-03','Utz','Erdi','F','1988-02-14'),(486827,'1959-02-21','Breannda','Lubachevsky','M','1992-08-25'),(486828,'1953-06-24','Sachin','Molenkamp','F','1986-06-28'),(486829,'1953-10-11','Mary','Facello','M','1998-02-13'),(486830,'1955-09-06','Marsal','Unni','M','1986-09-08'),(486831,'1953-06-24','Ennio','Quadeer','M','1986-09-03'),(486832,'1957-02-18','Kolar','Birch','M','1993-03-04'),(486833,'1962-07-07','Mostafa','Puppo','M','1986-11-14'),(486834,'1954-05-02','Sibyl','Basart','M','1996-07-05'),(486835,'1954-08-05','Mabhin','Marciano','M','1995-12-05'),(486836,'1952-12-07','Remko','Klerer','M','1987-12-06'),(486837,'1957-03-27','Felicidad','Openshaw','M','1986-09-05'),(486838,'1961-05-17','Unal','Veldwijk','M','1987-10-19'),(486839,'1963-03-26','Nagui','Benzaken','M','1988-11-25'),(486840,'1952-12-23','Volkmar','Picht','F','1988-04-01'),(486841,'1952-12-19','Supot','Zastre','M','1990-10-16'),(486842,'1956-05-27','Manu','Segond','M','1989-04-10'),(486843,'1959-01-14','Nectarios','Pero','M','1992-10-06'),(486844,'1964-03-30','Soenke','Cusworth','M','1992-07-08'),(486845,'1958-12-24','Suvo','Eiron','M','1989-07-17'),(486846,'1961-02-07','Marlo','Mandelberg','F','1985-08-17'),(486847,'1961-12-19','Heejo','Angel','M','1988-09-24'),(486848,'1958-11-07','Gererd','Straney','F','1987-05-15'),(486849,'1952-06-01','Sudhanshu','Lieblein','F','1997-02-20'),(486850,'1958-07-22','Slavian','Benaini','M','1994-01-09'),(486851,'1958-08-05','Roded','Gulik','F','1992-10-24'),(486852,'1956-06-30','Huai','Manders','M','1987-01-29'),(486853,'1961-07-16','Hironobu','Conta','M','1987-10-05'),(486854,'1958-06-18','Heejo','McDermid','M','1992-01-29'),(486855,'1958-08-14','Jingling','Conry','M','1995-06-02'),(486856,'1957-11-14','Zhigen','Broomell','F','1989-12-23'),(486857,'1960-09-07','Dannz','Baer','M','1988-11-29'),(486858,'1960-01-14','Wojceich','Billawala','M','1985-07-02'),(486859,'1956-02-22','Kish','Mersereau','M','1997-08-20'),(486860,'1964-04-03','Berni','Schnabel','F','1986-11-24'),(486861,'1957-06-29','Udaiprakash','Kusakabe','F','1987-12-20'),(486862,'1963-10-05','Yakkov','Thebaut','F','1985-08-23'),(486863,'1952-02-28','Nathan','Polupanov','M','1986-04-02'),(486864,'1961-09-24','Lobel','Boreale','M','1996-01-13'),(486865,'1961-02-14','Yannis','Kowalchuk','M','1990-11-03'),(486866,'1957-01-16','Mayumi','Varman','F','1991-06-15'),(486867,'1953-06-24','Honglan','Gladwell','M','1988-02-04'),(486868,'1954-09-27','Arno','Michaeli','F','1989-03-22'),(486869,'1954-01-25','Shimshon','Schiettecatte','M','1995-03-17'),(486870,'1960-04-22','Kazuhisa','Rajcani','F','1995-09-24'),(486871,'1961-06-24','Shaowen','Capobianchi','F','1991-04-06'),(486872,'1954-10-16','Kiyokazu','Trystram','M','1990-01-03'),(486873,'1963-10-17','Lunjin','Bridgland','M','1995-07-03'),(486874,'1963-07-25','Chaoyi','Fordan','M','1989-01-02'),(486875,'1959-05-25','Martins','Templeman','F','1985-12-23'),(486876,'1954-07-07','Heon','Vecchi','F','1987-01-24'),(486877,'1960-09-15','Byong','Uchoa','M','1992-10-26'),(486878,'1962-03-09','Stella','Fraisse','F','1992-06-11'),(486879,'1955-07-04','Duangkaew','Ligten','F','1988-05-18'),(486880,'1955-02-27','Arvind','Sadowski','F','1987-08-28'),(486881,'1961-02-10','Horward','Streit','M','1996-04-22'),(486882,'1962-01-13','Yuqun','Edelhoff','M','1986-12-13'),(486883,'1955-02-20','Ayakannu','Deyuan','M','1986-09-06'),(486884,'1962-12-11','Heather','Bouloucos','M','1985-11-01'),(486885,'1956-05-29','Ortrun','Heydon','M','1988-09-30'),(486886,'1964-07-01','Byong','Speckmann','M','1985-02-12'),(486887,'1954-09-21','Fai','Herber','F','1985-10-21'),(486888,'1955-08-25','Florina','Veeraraghavan','F','1987-04-29'),(486889,'1957-06-07','Dmitry','Stassinopoulos','M','1994-11-04'),(486890,'1963-08-04','Duke','Baja','F','1995-09-04'),(486891,'1960-01-13','Karsten','Ramsey','M','1985-05-16'),(486892,'1962-12-05','Samphel','Chappelet','M','1986-06-07'),(486893,'1960-12-08','Pragnesh','Keirsey','M','1993-01-24'),(486894,'1954-07-17','Kristin','Constantine','F','1985-08-15'),(486895,'1954-05-27','Steen','Plotkin','F','1989-03-03'),(486896,'1952-10-08','Heeju','Kruskal','M','1989-09-22'),(486897,'1964-03-05','Gennady','Zyda','M','1987-04-09'),(486898,'1957-10-08','Giordano','Backhouse','M','1991-03-04'),(486899,'1953-04-02','Selwyn','Flexer','M','1991-12-25'),(486900,'1952-09-24','Filipe','Kuszyk','F','1992-03-19'),(486901,'1960-02-25','Harjit','Raczkowsky','M','1995-02-11'),(486902,'1960-06-01','Leaf','Pietrzykowski','M','1987-10-27'),(486903,'1960-03-11','Vitali','Chleq','M','1991-03-01'),(486904,'1963-02-23','Arno','Mahnke','M','1990-01-20'),(486905,'1959-07-07','Hausi','Rosenbaum','M','1991-08-18'),(486906,'1963-12-31','Shai','Binkley','M','1995-09-25'),(486907,'1956-12-19','Roded','Boyle','M','1988-07-02'),(486908,'1964-12-05','Denis','Bazelow','M','1992-09-07'),(486909,'1959-01-24','Gianluca','Siegrist','M','1986-10-03'),(486910,'1960-12-16','Kazuhiko','Gist','F','1989-07-01'),(486911,'1961-12-19','Marek','Noriega','M','1985-06-02'),(486912,'1956-01-02','Sudharsan','Knightly','M','1987-05-28'),(486913,'1957-10-02','Nobuyoshi','Rehfuss','F','1995-12-13'),(486914,'1958-03-26','Mrinalini','Landherr','M','1985-10-01'),(486915,'1952-05-19','Mohammad','Bruckman','M','1986-03-23'),(486916,'1963-09-04','Vidar','Copas','F','1988-10-05'),(486917,'1958-05-31','Raimond','Jansch','M','1995-02-09'),(486918,'1965-01-18','Yagil','Remmers','F','1985-10-04'),(486919,'1960-12-28','Hidde','Foong','F','1989-11-08'),(486920,'1958-09-08','Divine','Paludetto','M','1988-12-19'),(486921,'1959-11-10','Tzu','Bonifati','M','1990-06-13'),(486922,'1958-07-12','Parviz','Masada','M','1985-03-29'),(486923,'1953-05-27','Dung','Pews','M','1989-05-26'),(486924,'1956-12-12','Kiam','Heijenga','F','1985-04-08'),(486925,'1952-10-20','Saeed','Hatcliff','M','1986-04-24'),(486926,'1960-08-29','Tesuya','Honiden','M','1986-04-10'),(486927,'1960-11-04','Leaf','Heijenga','F','1986-04-25'),(486928,'1958-04-06','Rosalyn','Sooriamurthi','F','1991-05-13'),(486929,'1962-10-19','Akhilish','Kirkerud','M','1997-07-02'),(486930,'1958-06-23','Abdelaziz','Thiria','M','1991-02-23'),(486931,'1954-12-14','Peternela','Bernini','F','1985-02-04'),(486932,'1961-06-10','Alejandra','Luca','M','1996-01-27'),(486933,'1960-09-29','Pranav','Rubsam','M','1987-12-01'),(486934,'1957-04-02','Amabile','Jayawardene','M','1996-11-06'),(486935,'1952-08-30','Kenton','Mungall','F','1987-03-10'),(486936,'1953-09-19','Chaoyi','Wolniewicz','M','1993-02-12'),(486937,'1961-08-26','Kinh','Gyimothy','F','1990-12-29'),(486938,'1959-09-25','Fumitake','McAffer','M','1989-07-07'),(486939,'1957-02-15','Hauke','Fairtlough','M','1986-06-22'),(486940,'1955-02-27','Conor','Weedon','M','1992-03-07'),(486941,'1957-02-16','Arif','Mukaidono','M','1994-01-23'),(486942,'1958-04-17','Przemyslawa','Garnick','M','1987-01-25'),(486943,'1954-08-13','Sadegh','McClurg','M','1989-03-14'),(486944,'1957-04-20','Sivanarayana','Makinen','M','1986-11-30'),(486945,'1959-08-28','Honglan','Ushiama','M','1988-07-23'),(486946,'1955-01-31','Idoia','Chleq','M','1986-01-07'),(486947,'1957-09-29','Nahum','Jahnichen','M','1985-09-09'),(486948,'1956-01-09','Junsik','Ghazalie','M','1995-05-18'),(486949,'1958-12-11','Neelam','Perin','F','1988-01-03'),(486950,'1964-01-22','Jolita','Herath','M','1988-03-14'),(486951,'1960-09-14','Ziyad','Luft','F','1986-11-09'),(486952,'1955-01-03','Gen','Gimarc','M','1985-08-13'),(486953,'1952-08-18','Berry','Engberts','M','1996-06-08'),(486954,'1963-10-21','Phillip','Champarnaud','M','1990-03-20'),(486955,'1965-01-09','Jaber','Feldmann','M','1997-03-21'),(486956,'1965-01-01','Matt','Ruemmler','F','1993-10-14'),(486957,'1959-05-04','Xiaoheng','Nitsch','M','1988-10-27'),(486958,'1965-01-06','Tonny','Kropf','F','1986-07-30'),(486959,'1956-04-13','Fei','Cunliffe','F','1999-01-05'),(486960,'1956-04-10','Irena','Lortz','M','1992-11-19'),(486961,'1961-06-17','Masali','Reutenauer','F','1989-05-17'),(486962,'1964-03-23','Gao','Lanzelotte','M','1992-06-12'),(486963,'1955-04-29','Stamatina','Senzako','M','1985-06-14'),(486964,'1957-06-28','Chiradeep','Barinka','F','1986-01-05'),(486965,'1954-04-01','Heather','Gornas','M','1985-02-05'),(486966,'1954-05-28','Lobel','Monkewich','M','1985-10-19'),(486967,'1952-11-24','Xiaoqiu','Kalloufi','M','1988-07-29'),(486968,'1954-05-06','Adil','Klerer','M','1989-09-10'),(486969,'1955-07-25','Vishwani','Picci','F','1986-08-24'),(486970,'1961-10-03','Sadegh','Manderick','M','1997-10-24'),(486971,'1964-04-22','Jiann','Pusterhofer','M','1991-04-28'),(486972,'1954-01-22','Freyja','Sessa','F','1990-11-11'),(486973,'1958-04-07','Parviz','Dulin','F','1988-12-16'),(486974,'1952-10-25','Hironobu','Fontan','F','1988-08-26'),(486975,'1959-05-05','Janalee','Fairtlough','M','1990-04-06'),(486976,'1959-12-11','Jouko','Nanard','F','1996-08-14'),(486977,'1955-07-20','Jaideep','Baik','M','1985-05-19'),(486978,'1952-10-29','Giap','Gini','M','1991-12-07'),(486979,'1956-11-28','Ottavia','Pehl','M','1992-04-03'),(486980,'1957-10-16','Bernice','DiGiano','F','1986-04-15'),(486981,'1961-06-09','Masali','Koblitz','F','1993-01-13'),(486982,'1962-12-01','Lokesh','Stanfel','F','1986-02-01'),(486983,'1964-12-29','Hitofumi','Luga','M','1985-05-15'),(486984,'1962-02-20','Hailing','Douceur','F','1985-02-11'),(486985,'1956-06-24','Kwangho','Slutz','M','1990-01-10'),(486986,'1964-06-17','Eldridge','Godskesen','F','1987-09-23'),(486987,'1956-12-08','Oldrich','Gimbel','M','1997-06-18'),(486988,'1964-09-14','Conrado','Ramaiah','F','1990-09-21'),(486989,'1964-02-21','Shmuel','Fujisaki','M','1985-06-06'),(486990,'1957-08-01','Muneo','Ibel','M','1993-06-12'),(486991,'1962-12-02','Pasqua','Tetzlaff','F','1988-05-18'),(486992,'1959-08-02','Kirk','Yemenis','M','1987-09-01'),(486993,'1953-06-01','Yuping','Yoshimura','F','1992-11-24'),(486994,'1962-05-23','Kasidit','Birge','M','1989-11-19'),(486995,'1958-03-29','Sasan','Siochi','F','1988-03-15'),(486996,'1958-02-19','Kyoichi','Coullard','F','1990-03-28'),(486997,'1957-04-24','Kotesh','Siegrist','M','1986-08-29'),(486998,'1956-02-17','Roddy','Pintelas','M','1993-06-01'),(486999,'1952-03-15','Jinxi','Tetzlaff','M','1992-01-04'),(487000,'1961-06-30','Dipankar','Hambrick','F','1990-06-17'),(487001,'1964-03-14','DeForest','Lorcy','M','1985-07-06'),(487002,'1957-01-24','Radhia','Ghazalie','M','1985-07-22'),(487003,'1961-10-02','Kish','Mansanne','F','1988-04-08'),(487004,'1957-01-10','Almudena','Navazio','M','1997-07-02'),(487005,'1952-07-29','Atilio','Carrere','M','1986-11-04'),(487006,'1960-05-17','Make','Bernick','M','1988-12-06'),(487007,'1953-07-13','Supot','Bernardinello','F','1992-03-05'),(487008,'1965-01-22','Zhigen','Raney','F','1985-03-14'),(487009,'1960-08-26','Fumiko','Birch','M','1990-08-30'),(487010,'1963-11-08','Jianwen','Perfilyeva','M','1991-03-02'),(487011,'1952-11-07','Theirry','Lupu','F','1991-10-10'),(487012,'1957-05-27','Genki','Peck','M','1993-07-01'),(487013,'1962-02-05','Danel','Morrow','M','1988-06-10'),(487014,'1954-09-19','Amstein','Schiper','F','1988-03-07'),(487015,'1958-01-15','Chirstian','Kornatzky','M','1988-05-11'),(487016,'1958-03-01','Eldridge','Gewali','M','1990-01-09'),(487017,'1960-08-06','Kwangsub','Bernardinello','M','1988-08-17'),(487018,'1958-04-08','Lobel','Felder','F','1992-06-13'),(487019,'1961-10-26','Jacqueline','Kriebel','M','1990-05-10'),(487020,'1960-08-12','Kellie','Busillo','F','1985-05-09'),(487021,'1961-03-22','Boguslaw','Soloway','F','1993-09-14'),(487022,'1956-06-26','Zhiguo','Baezner','M','1999-11-26'),(487023,'1953-11-14','Trygve','Wroclawski','F','1989-01-11'),(487024,'1960-07-26','Candido','Demri','M','1985-09-29'),(487025,'1964-06-07','Pintsang','Adachi','M','1987-06-27'),(487026,'1957-02-19','Jingling','Picci','M','1991-04-23'),(487027,'1963-05-11','Arie','Henseler','F','1988-10-01'),(487028,'1960-02-01','Amabile','Figueira','M','1996-11-28'),(487029,'1961-03-15','Mahmut','Constantine','M','1993-05-28'),(487030,'1963-03-23','Adamantios','Pulkowski','F','1996-04-15'),(487031,'1956-12-28','Ger','Prochazka','F','1991-08-09'),(487032,'1963-12-18','Shalesh','Seghrouchni','M','1985-12-20'),(487033,'1956-02-25','Shan','Rabejac','F','1986-02-22'),(487034,'1956-12-10','Sashi','Herber','M','1994-08-03'),(487035,'1959-06-21','Theron','Salinas','F','1990-10-27'),(487036,'1956-08-02','Hirochika','Worfolk','F','1993-01-05'),(487037,'1958-07-23','Jaber','Chartres','M','1986-12-16'),(487038,'1958-09-11','Georgy','Piazza','F','1985-04-02'),(487039,'1963-03-22','Steve','Syrzycki','M','1989-12-07'),(487040,'1959-07-22','Hyuncheol','Undy','F','1992-10-10'),(487041,'1958-01-04','Froduald','Pagter','M','1990-06-14'),(487042,'1957-10-09','Alenka','McClurg','M','1997-06-18'),(487043,'1956-02-19','Yoshimitsu','Lammel','F','1991-04-24'),(487044,'1958-05-04','Gino','Usery','F','1992-07-10'),(487045,'1959-11-28','Venkatesan','Billingsley','M','1990-10-26'),(487046,'1960-09-28','Ymte','Kolinko','F','1989-12-06'),(487047,'1962-07-07','Olivera','Hasham','M','1990-08-28'),(487048,'1959-01-27','Satosi','Joslin','M','1993-10-13'),(487049,'1962-04-11','Thanasis','Zobel','M','1993-06-29'),(487050,'1953-08-23','Serap','Ertl','M','1989-10-23'),(487051,'1963-07-27','Margo','Senzako','F','1986-05-13'),(487052,'1964-06-16','Bilhanan','Siprelle','M','1986-07-14'),(487053,'1959-04-23','Brigham','Babu','M','1989-08-30'),(487054,'1954-04-17','Bernd','Gire','M','1987-11-30'),(487055,'1964-12-04','Siddarth','Dalton','F','1987-08-19'),(487056,'1957-05-02','Valeri','Shinomoto','F','1989-02-17'),(487057,'1956-09-24','Franziska','Kemmerer','F','1985-10-22'),(487058,'1955-02-16','Fay','Brender','M','1987-05-25'),(487059,'1958-01-09','Anyuan','Zeidenstein','F','1990-04-05'),(487060,'1959-07-08','Neelam','Assaf','M','1985-03-17'),(487061,'1956-06-03','Christfried','Bierbaum','M','1985-08-07'),(487062,'1959-02-21','Ziyad','Brodie','M','1992-04-25'),(487063,'1964-11-11','Girolamo','Keohane','M','1988-01-17'),(487064,'1956-10-25','Leszek','Berztiss','M','1989-03-28'),(487065,'1964-11-23','Vasilis','Borstler','M','1992-12-16'),(487066,'1957-06-23','Marsal','Hiraishi','F','1986-03-07'),(487067,'1954-06-17','Navin','Vendrig','F','1989-10-09'),(487068,'1963-04-11','Saeed','Rosenbaum','F','1995-07-07'),(487069,'1964-01-18','Uma','Teitelbaum','M','1993-06-08'),(487070,'1952-04-30','Kamakshi','Ishibashi','M','1997-05-26'),(487071,'1955-06-16','Khoa','Klyachko','M','1985-04-09'),(487072,'1956-11-05','Jouko','Rosca','F','1987-04-16'),(487073,'1960-01-30','Dhritiman','Foong','M','1985-06-29'),(487074,'1952-10-13','Alper','Chaudhury','M','1989-03-04'),(487075,'1952-06-10','Nevio','Alvarado','M','1988-10-06'),(487076,'1961-10-22','Tomofumi','Woycyznski','M','1993-02-08'),(487077,'1956-11-09','Yinlin','Szemeredi','F','1993-12-25'),(487078,'1953-03-21','Oscal','Seiwald','F','1985-02-04'),(487079,'1952-04-06','Tonny','Engelmann','F','1991-06-28'),(487080,'1956-04-28','Shaowen','Baaleh','M','1992-11-08'),(487081,'1957-10-24','Susuma','Stille','F','1993-04-10'),(487082,'1957-10-22','Sastry','Leijenhorst','F','1987-01-31'),(487083,'1963-02-28','Shaibal','Schrooten','M','1986-12-04'),(487084,'1952-08-06','Paraskevi','Smailagic','F','1990-12-18'),(487085,'1963-05-23','Marlo','Vendrig','F','1985-08-03'),(487086,'1958-08-05','Kwangsub','Ranum','M','1992-01-31'),(487087,'1962-07-21','Shigenori','Luiz','M','1994-08-28'),(487088,'1957-02-14','Lokesh','Lorys','M','1985-06-21'),(487089,'1957-03-21','Maha','Riefers','F','1985-06-18'),(487090,'1954-06-29','Yagil','Oxenboll','M','1985-02-23'),(487091,'1964-06-18','DeForest','Thorelli','M','1990-01-21'),(487092,'1962-05-22','Xinyu','Jenevein','F','1985-07-06'),(487093,'1960-07-28','Shigehiro','Garnick','M','1987-04-25'),(487094,'1964-05-21','Hercules','Shihab','F','1987-03-30'),(487095,'1956-11-27','Jagoda','Cangellaris','F','1988-02-23'),(487096,'1958-08-15','Shahid','Ullian','M','1985-09-28'),(487097,'1964-05-03','Gen','Lieblein','M','1994-02-17'),(487098,'1955-05-12','Mana','Poujol','M','1985-09-28'),(487099,'1959-03-17','Mrinalini','Ouhyoung','M','1988-11-07'),(487100,'1964-09-26','Taisook','Peral','F','1994-03-01'),(487101,'1961-05-22','Terresa','Peot','M','1991-12-13'),(487102,'1962-11-07','Hatem','Rahimi','F','1986-05-22'),(487103,'1954-12-10','Kauko','Skafidas','F','1991-02-05'),(487104,'1962-11-26','Tremaine','Ghemri','M','1988-02-27'),(487105,'1956-07-28','Mahmut','Georgatos','M','1991-10-09'),(487106,'1954-04-05','Phillip','Braunmuhl','M','1994-12-06'),(487107,'1964-05-16','Rosine','Tetzlaff','F','1991-12-12'),(487108,'1952-08-27','Souichi','Brendel','M','1987-12-29'),(487109,'1961-06-10','Kyoichi','Sooriamurthi','F','1987-11-14'),(487110,'1963-04-27','DeForest','Oskamp','M','1997-03-29'),(487111,'1963-04-12','Mabhin','Zeilberger','M','1987-11-28'),(487112,'1961-09-04','Serenella','Panienski','M','1990-05-08'),(487113,'1962-09-02','Constantino','Pettit','F','1998-02-03'),(487114,'1955-03-04','Aamod','Marchegay','M','1990-12-30'),(487115,'1956-10-03','Nechama','Hashii','M','1998-12-01'),(487116,'1956-10-19','Mostafa','Unno','M','1992-10-14'),(487117,'1959-07-12','Yoshinari','Merel','M','1988-12-21'),(487118,'1957-10-19','Jongsuk','Rehfuss','M','1988-10-11'),(487119,'1962-02-26','Leaf','Pero','F','1991-05-27'),(487120,'1956-12-08','Martijn','Cappello','F','1987-01-09'),(487121,'1954-12-04','Duangkaew','Litecky','M','1985-02-17'),(487122,'1963-01-18','Xiaoqiu','Anger','F','1993-05-12'),(487123,'1960-02-28','JoAnna','Maraist','M','1989-09-28'),(487124,'1958-12-26','Pasqua','Highland','M','1994-05-21'),(487125,'1958-06-24','Jingling','Oaver','M','1988-05-23'),(487126,'1964-02-10','Vasilis','Rusmann','F','1992-05-06'),(487127,'1958-04-21','Surveyors','Beetstra','M','1985-03-02'),(487128,'1953-11-07','Tayeb','Samarati','M','1987-02-05'),(487129,'1955-07-31','Navin','Ruther','M','1987-06-01'),(487130,'1953-11-25','Alselm','Roison','F','1988-01-28'),(487131,'1955-05-19','Qunsheng','Staylopatis','M','1997-12-23'),(487132,'1953-01-29','Tsuneo','Rossi','F','1989-09-22'),(487133,'1959-11-16','Teunis','Baaz','M','1991-08-18'),(487134,'1957-04-12','Harngdar','Peltason','M','1990-07-23'),(487135,'1955-11-28','Fai','Baig','M','1985-10-14'),(487136,'1958-06-26','Phuoc','Winter','M','1992-05-03'),(487137,'1956-07-11','Aimee','Versino','F','1994-11-12'),(487138,'1961-08-01','Piyush','Remmers','M','1986-03-09'),(487139,'1960-06-22','Takahira','Kobuchi','F','1987-12-23'),(487140,'1953-07-21','Ravishankar','Magliocco','M','1991-10-03'),(487141,'1956-05-25','Martial','Penz','M','1996-07-20'),(487142,'1958-05-27','Chenye','Heemskerk','F','1990-01-23'),(487143,'1960-11-10','Xiaoqiang','Kalloufi','F','1991-06-18'),(487144,'1964-04-10','Nahla','Langford','F','1993-04-19'),(487145,'1956-11-02','Weiye','Gonthier','M','1987-12-11'),(487146,'1954-01-04','Aleksandar','Pashtan','M','1989-01-16'),(487147,'1956-01-17','Fusako','Kavanagh','M','1997-09-07'),(487148,'1963-03-08','Tadahiro','Beeson','F','1985-02-06'),(487149,'1954-11-26','Uno','Suppi','M','1986-08-11'),(487150,'1955-03-18','Mariangiola','Harbusch','M','1992-01-16'),(487151,'1954-07-31','Rosella','Engelmann','M','1987-09-17'),(487152,'1953-06-08','Radhia','Stamatiou','M','1985-11-12'),(487153,'1957-09-24','Huican','Goodrum','F','1987-09-23'),(487154,'1954-10-09','Maris','Lagarias','M','1992-12-28'),(487155,'1957-07-17','Harngdar','Kaminger','M','1995-08-09'),(487156,'1953-09-17','Xuejia','Akaboshi','M','1987-03-10'),(487157,'1962-07-16','Dekang','Schonegge','F','1992-01-12'),(487158,'1956-01-04','Sukumar','Coorg','F','1989-05-27'),(487159,'1959-02-06','Kersti','Eickenmeyer','M','1988-12-05'),(487160,'1955-08-22','Nahla','Goldhammer','F','1990-10-18'),(487161,'1952-12-06','Arch','Pusterhofer','F','1994-04-17'),(487162,'1959-04-25','Kenton','Picel','F','1988-04-26'),(487163,'1954-10-31','Przemyslawa','Walstra','M','1985-02-23'),(487164,'1955-07-02','Feipei','Benzaken','F','1991-01-14'),(487165,'1962-05-31','Alejandra','Lovengreen','F','1996-07-23'),(487166,'1961-10-09','Tzvetan','Foote','M','1992-09-24'),(487167,'1954-04-03','Bingning','Gulak','M','1991-06-03'),(487168,'1962-09-04','Iara','Weedon','M','1989-03-26'),(487169,'1955-08-25','Toshimi','Naumovich','M','1988-02-24'),(487170,'1952-03-30','Barry','Pietracaprina','M','1990-05-24'),(487171,'1962-07-14','Jacopo','Guting','F','1994-02-15'),(487172,'1952-05-27','Michaela','Alvarado','M','1990-12-05'),(487173,'1960-09-11','Poornachandra','Ananiadou','F','1993-10-22'),(487174,'1956-07-11','Neelam','Rissanen','M','1985-10-27'),(487175,'1957-02-02','Jiang','Pocchiola','M','1988-02-13'),(487176,'1955-12-16','Kristen','Lanzelotte','F','1990-02-28'),(487177,'1963-07-11','Minghong','Pietracaprina','M','1985-07-28'),(487178,'1958-05-15','Moheb','Stentiford','M','1985-05-09'),(487179,'1959-11-04','Hercules','Varley','F','1986-10-25'),(487180,'1957-06-19','Xiping','Poulakidas','M','1985-03-11'),(487181,'1956-02-19','Ipke','Rajaraman','F','1987-12-03'),(487182,'1954-04-28','Pantung','Kalefeld','F','1985-04-18'),(487183,'1952-11-14','Lokesh','Mayerwieser','F','1990-01-29'),(487184,'1956-01-25','Mototsugu','Gladwell','F','1994-07-24'),(487185,'1961-04-26','Baoqiu','Back','M','1989-10-03'),(487186,'1959-07-04','Ishfaq','Ertl','F','1988-01-26'),(487187,'1956-11-20','Tomofumi','Karlin','M','1985-11-12'),(487188,'1959-02-20','Richara','Facello','M','1985-08-31'),(487189,'1959-05-10','Xuejun','Katiyar','F','1986-08-25'),(487190,'1962-06-08','Leen','Kushnir','F','1985-03-05'),(487191,'1955-04-27','Kellyn','Dayang','F','1994-04-10'),(487192,'1954-09-10','Xiaoshan','Rajaraman','M','1994-04-21'),(487193,'1960-03-16','Becky','Trelles','M','1988-01-19'),(487194,'1954-04-02','Vasiliy','Waleschkowski','M','1996-12-07'),(487195,'1959-10-24','Charmane','Baak','M','1991-03-04'),(487196,'1964-02-12','Yonghoan','Gecseg','F','1986-06-10'),(487197,'1958-06-17','Gita','Schnabel','M','1988-06-25'),(487198,'1957-07-23','Leucio','Pesch','M','1989-04-23'),(487199,'1956-12-04','Evgueni','Lukaszewicz','M','1991-10-30'),(487200,'1956-08-24','Roselyn','Cronau','M','1989-01-20'),(487201,'1958-11-24','Nahum','Kabayashi','F','1985-09-05'),(487202,'1960-03-09','Rayond','Masamoto','F','1991-02-18'),(487203,'1961-02-09','Hairong','Atchley','F','1989-06-20'),(487204,'1963-01-06','Val','Monkewich','M','1987-11-24'),(487205,'1964-10-15','Shooichi','Curless','M','1996-06-15'),(487206,'1962-03-09','Mark','Rosay','M','1990-12-21'),(487207,'1962-07-04','Martine','McConalogue','M','1988-07-29'),(487208,'1959-11-09','Elrique','Pettey','M','1986-09-29'),(487209,'1962-01-05','Roselyn','Conta','F','1993-07-11'),(487210,'1956-03-13','Slavian','Renear','M','1991-06-07'),(487211,'1954-12-11','Masanao','Renear','M','1992-07-21'),(487212,'1960-06-14','Huican','England','F','1988-05-27'),(487213,'1963-10-26','Zhenhua','Vanwelkenhuysen','M','1994-04-22'),(487214,'1960-05-26','Tzvetan','Seiwald','F','1990-04-23'),(487215,'1964-04-14','Bodo','Rissanen','M','1990-12-10'),(487216,'1964-06-22','Yannis','Sudbeck','F','1985-11-03'),(487217,'1960-05-19','Yinlin','McAffer','M','1987-09-16'),(487218,'1960-12-08','Khoa','Lorcy','M','1986-11-07'),(487219,'1954-06-28','Sastry','Billingsley','M','1991-12-18'),(487220,'1954-04-17','Douadi','Hiraishi','F','1986-10-28'),(487221,'1963-08-05','Goo','Wolniewicz','M','1988-01-21'),(487222,'1954-10-10','Arve','Bahi','F','1990-08-15'),(487223,'1954-04-02','Valdiodio','Snedden','F','1990-12-02'),(487224,'1962-07-06','Waiman','Chaudhury','M','1988-06-10'),(487225,'1963-03-19','Thodoros','Tischendorf','M','1998-07-17'),(487226,'1952-07-31','Supot','Rubsam','M','1991-12-04'),(487227,'1952-06-10','Susumu','Delgrande','F','1986-03-30'),(487228,'1960-02-05','Duro','Bernardeschi','M','1994-09-21'),(487229,'1959-03-14','Xinglin','Janocha','F','1989-12-06'),(487230,'1962-02-17','Macha','Birdsall','F','1988-10-19'),(487231,'1955-07-19','Eishiro','Wendorf','M','1988-04-12'),(487232,'1953-08-31','Youpyo','Shumilov','F','1993-01-02'),(487233,'1954-04-28','Berthier','Conia','M','1986-11-21'),(487234,'1962-05-25','Hilari','Sinitsyn','F','1994-06-28'),(487235,'1964-04-29','Filipe','Talmor','M','1998-05-26'),(487236,'1959-01-10','Ugo','Lortz','F','1988-05-17'),(487237,'1960-02-01','Giordano','Vieri','F','1992-06-26'),(487238,'1957-04-24','Mohan','Przulj','M','1985-07-20'),(487239,'1954-01-16','Geoffrey','Litzler','F','1989-06-22'),(487240,'1958-03-17','Adhemar','Rabejac','M','1986-02-01'),(487241,'1959-11-04','Zhiwei','Codenie','M','1997-04-22'),(487242,'1962-10-14','Kellyn','Marwedel','M','1990-07-17'),(487243,'1959-03-27','Suebskul','Laurillard','M','1990-02-18'),(487244,'1962-10-07','Aamod','Seghrouchni','M','1998-02-13'),(487245,'1957-04-30','Kinh','Thimonier','M','1993-10-02'),(487246,'1959-04-09','Minghong','Zockler','M','1995-01-16'),(487247,'1952-07-12','Heeju','Luef','F','1996-01-02'),(487248,'1962-02-11','Aria','Marchegay','M','1989-03-10'),(487249,'1963-02-03','Raimond','Riesenhuber','F','1986-07-21'),(487250,'1953-10-23','Gita','Gecsei','M','1987-07-30'),(487251,'1954-01-23','Zhilian','Bahr','M','1996-05-08'),(487252,'1963-03-22','Patricio','McAffer','F','1988-02-27'),(487253,'1958-02-08','Sajjan','Percebois','M','1987-10-19'),(487254,'1963-01-27','Beshir','Kitsuregawa','M','1990-08-07'),(487255,'1957-01-16','Hairong','Duclos','M','1992-08-28'),(487256,'1953-11-02','Kamakshi','Vilarrasa','M','1991-01-05'),(487257,'1964-07-21','Ghassan','Collette','F','1996-03-13'),(487258,'1953-05-30','Larisa','Kroll','F','1987-06-09'),(487259,'1952-06-11','Akeno','Klerer','F','1988-01-28'),(487260,'1954-01-05','Katsuo','Nyrup','F','1986-10-13'),(487261,'1957-12-21','Vitaly','Kropf','M','1989-01-02'),(487262,'1957-09-03','Khaled','Matzen','M','1988-06-10'),(487263,'1955-04-19','Zhonghua','Leaver','F','1985-08-08'),(487264,'1955-05-12','Mari','Hanratty','M','1985-06-14'),(487265,'1955-02-21','Ramzi','Sidhu','F','1986-05-04'),(487266,'1963-09-29','Masami','Ramras','M','1990-11-08'),(487267,'1958-11-30','Maris','Erez','F','1986-10-26'),(487268,'1954-01-28','Samphel','Asmuth','M','1987-06-13'),(487269,'1958-09-19','Uwe','Daescu','M','1989-03-28'),(487270,'1960-07-12','Dines','Setlzner','M','1991-04-21'),(487271,'1963-04-05','Randy','Lichtner','M','1987-05-23'),(487272,'1953-06-07','Augustine','Nourani','M','1986-06-20'),(487273,'1964-03-08','Hatim','Pero','F','1994-01-07'),(487274,'1963-05-22','Mayuko','Munch','F','1985-08-31'),(487275,'1964-01-09','Sivanarayana','Solares','F','1988-02-26'),(487276,'1953-10-28','Chaoyi','Kowalchuk','M','1986-06-27'),(487277,'1960-11-21','Yuriy','Shigei','F','1991-08-21'),(487278,'1964-05-24','Kiyomitsu','Douceur','M','1986-10-13'),(487279,'1959-04-18','Angus','Larfeldt','F','1989-05-24'),(487280,'1952-03-01','Adib','Hitomi','M','1988-05-15'),(487281,'1956-10-19','Percy','Casperson','M','1995-08-30'),(487282,'1952-05-24','Masoud','Beeson','F','1985-11-21'),(487283,'1955-06-03','Bluma','Hofstetter','F','1998-05-07'),(487284,'1954-10-04','Palash','Wuwongse','M','1985-02-28'),(487285,'1954-04-16','Augustine','Minakawa','M','1985-08-20'),(487286,'1954-11-25','Insup','Copas','F','1986-01-03'),(487287,'1957-07-03','Weijing','Koshiba','F','1989-02-24'),(487288,'1955-05-12','Miquel','Pargas','F','1998-11-18'),(487289,'1956-08-20','Lidong','Liedekerke','M','1996-10-26'),(487290,'1963-05-20','Gila','Swist','M','1985-08-30'),(487291,'1961-02-13','Michaela','Thorensen','F','1990-09-20'),(487292,'1964-06-13','Olivera','Ramsey','F','1998-04-30'),(487293,'1958-12-14','Sergi','Ertl','M','1986-07-02'),(487294,'1952-10-03','Alenka','Zirintsis','F','1985-09-20'),(487295,'1955-01-21','Gianluca','Heydon','M','1989-09-07'),(487296,'1963-03-29','Kayoko','Harnett','M','1992-07-04'),(487297,'1954-01-30','Shen','Buchter','M','1993-03-07'),(487298,'1955-01-27','Ugo','Gischer','M','1985-09-03'),(487299,'1952-06-27','Wonhee','Rullman','M','1993-10-03'),(487300,'1955-03-23','Manton','Suessmith','M','1998-09-18'),(487301,'1964-07-02','Pascal','Rosti','M','1997-03-09'),(487302,'1959-08-25','Navid','Pokrovskii','F','1993-07-22'),(487303,'1959-09-26','Francesca','Schwartzburd','F','1997-12-02'),(487304,'1954-06-21','Xianlong','Terkki','F','1989-11-13'),(487305,'1956-06-30','Jiang','Peng','M','1986-09-16'),(487306,'1963-02-24','Jiong','Warwick','F','1994-01-10'),(487307,'1957-08-26','Sanjoy','Senzako','F','1987-07-16'),(487308,'1954-01-31','Jianhao','Hertweck','F','1989-08-18'),(487309,'1956-11-12','Debaprosad','Gill','F','1988-06-18'),(487310,'1963-03-10','Hirochika','Rassart','F','1996-02-10'),(487311,'1955-12-29','Vesna','Esteva','F','1992-05-21'),(487312,'1957-08-28','Gudjon','Perly','M','1989-03-06'),(487313,'1955-01-04','Sushant','Tramer','F','1987-06-15'),(487314,'1963-03-18','Taizo','Sidhu','M','1988-11-10'),(487315,'1959-05-15','Tamiya','Binkley','F','1986-02-13'),(487316,'1953-08-08','Josyula','Schueller','F','1992-06-23'),(487317,'1964-09-14','Yongdong','Speek','F','1997-05-30'),(487318,'1964-06-30','Foong','Ratnaker','F','1993-03-16'),(487319,'1957-03-05','Piyush','Iacovou','M','1987-06-02'),(487320,'1955-08-29','Shaw','Nilsson','F','1987-01-01'),(487321,'1962-12-12','Gladys','Kobara','M','1988-06-01'),(487322,'1957-03-07','Arun','Georg','M','1990-10-08'),(487323,'1960-07-27','Zdislav','Erbe','M','1998-05-08'),(487324,'1960-11-05','Otilia','Khasidashvili','M','1985-10-17'),(487325,'1957-01-29','Subbu','Garnham','M','1988-01-14'),(487326,'1956-04-08','Piyush','Bellone','M','1985-04-08'),(487327,'1956-10-08','Geoffrey','Thombley','F','1992-12-17'),(487328,'1954-06-13','Berhard','Fabrizio','M','1989-10-13'),(487329,'1958-12-19','Taisook','Thummel','M','1989-08-21'),(487330,'1952-07-23','Satoru','Werthner','M','1998-04-04'),(487331,'1954-02-04','Shounak','Waymire','F','1985-05-05'),(487332,'1958-08-15','Tsz','England','M','1985-10-06'),(487333,'1960-03-16','Armond','Hartvigsen','M','1988-09-28'),(487334,'1964-05-31','Navid','Munch','M','1986-11-10'),(487335,'1958-10-21','Ayakannu','Boudaillier','F','1995-03-17'),(487336,'1953-05-08','Heather','VanScheik','F','1989-05-19'),(487337,'1961-06-04','Parto','Goodrum','M','1988-04-03'),(487338,'1962-04-04','Mabo','Nicolson','F','1996-08-24'),(487339,'1952-05-07','Debaprosad','Ariola','F','1986-01-22'),(487340,'1959-07-09','Toshimi','Gist','F','1988-07-09'),(487341,'1958-04-24','Shietung','Sommer','F','1993-05-17'),(487342,'1957-07-23','Stabislas','Kamber','M','1987-02-04'),(487343,'1958-10-06','Anyuan','Pramanik','F','1985-02-13'),(487344,'1959-11-11','Idoia','Hatcliff','M','1990-03-12'),(487345,'1956-07-25','Lijia','Limongiello','M','1987-03-31'),(487346,'1960-12-21','Mayuri','Simmen','F','1990-11-05'),(487347,'1962-11-21','Masaru','Pleszkun','M','1998-12-31'),(487348,'1959-08-04','Yucel','Ducloy','M','1987-04-16'),(487349,'1952-12-09','Takushi','Heemskerk','M','1998-09-13'),(487350,'1952-02-10','Krisda','Axelband','M','1986-07-17'),(487351,'1957-08-29','Lansing','Molenkamp','M','1991-02-17'),(487352,'1961-06-02','Sven','Lakshmanan','M','1996-06-08'),(487353,'1952-07-26','Arto','Chiola','M','1989-05-28'),(487354,'1958-05-04','Mayumi','Benner','F','1988-08-20'),(487355,'1955-03-05','Mani','Stille','F','1995-07-16'),(487356,'1952-08-19','Tommaso','Eickenmeyer','M','1989-08-23'),(487357,'1960-03-26','Chenyi','Krzyzanowski','F','1985-04-13'),(487358,'1954-08-10','Godehard','Katalagarianos','M','1988-11-15'),(487359,'1952-02-04','Tesuya','Horswill','F','1987-02-18'),(487360,'1964-10-19','Arra','Marakhovsky','F','1987-06-02'),(487361,'1953-07-15','Geoff','Bala','M','1992-12-02'),(487362,'1962-04-15','Yongmin','Pouyioutas','M','1992-10-01'),(487363,'1957-12-31','Bikash','Varman','F','1988-01-18'),(487364,'1961-06-05','Kauko','Fandrianto','F','1998-03-29'),(487365,'1963-01-10','Navid','Penttonen','M','1990-10-17'),(487366,'1958-07-04','Akeel','Serov','M','1985-11-28'),(487367,'1963-06-26','Shuho','Seuren','M','1985-10-13'),(487368,'1957-01-07','Xiaobin','Kilgour','M','1990-02-03'),(487369,'1962-12-09','Insup','Syang','M','1985-07-05'),(487370,'1960-05-04','Geoffry','Stille','F','1994-03-21'),(487371,'1962-05-01','Shin','Andreotta','M','1987-05-11'),(487372,'1954-05-06','Arvind','Rosay','M','1985-11-30'),(487373,'1954-10-15','Ingmar','Huxford','F','1988-05-07'),(487374,'1955-09-30','Jayesh','Swiss','M','1985-12-08'),(487375,'1964-10-01','Cullen','Beeson','F','1987-03-19'),(487376,'1956-12-07','Younwoo','Rajaraman','M','1987-07-18'),(487377,'1960-02-19','Chinya','Pietrzykowski','F','1990-11-14'),(487378,'1958-11-03','Kenroku','Basawa','M','1989-12-20'),(487379,'1957-07-14','Kolar','Akaboshi','F','1988-08-05'),(487380,'1961-03-31','Slavian','Schieder','M','1993-01-05'),(487381,'1955-09-26','Gonzalo','Olano','M','1997-05-12'),(487382,'1952-08-31','Bedir','Spataro','M','1992-07-05'),(487383,'1956-03-08','Anyuan','Streng','F','1992-07-08'),(487384,'1952-11-12','Heejo','Nourani','F','1987-05-06'),(487385,'1952-12-19','Stepehn','Felcyn','M','1985-12-01'),(487386,'1954-04-02','Byong','Ramaiah','M','1987-08-24'),(487387,'1964-04-24','Sahrah','Passino','F','1992-05-12'),(487388,'1964-07-30','Toshiko','Sidhu','M','1986-11-07'),(487389,'1962-09-01','Adhemar','Hardjono','M','1987-07-30'),(487390,'1957-02-08','Kristian','Eppinger','F','1987-08-31'),(487391,'1964-04-11','Genta','Fujisawa','M','1989-02-02'),(487392,'1954-01-04','Stafford','Itschner','F','1993-01-30'),(487393,'1952-07-22','Keung','Hebert','M','1985-11-29'),(487394,'1961-02-03','Karlis','Wrigley','F','1991-10-31'),(487395,'1956-09-18','Fan','Garigliano','M','1996-06-29'),(487396,'1963-12-28','Kerryn','Luca','M','1993-03-02'),(487397,'1953-05-02','Mara','Farrag','M','1988-08-14'),(487398,'1958-10-16','Arra','Frijda','F','1985-12-01'),(487399,'1961-08-29','Yakichi','Baby','M','1985-12-25'),(487400,'1957-06-02','Ayonca','Lodder','F','1992-05-19'),(487401,'1953-09-29','Sadegh','Lagarias','M','1992-09-23'),(487402,'1964-02-18','Sajjad','Boudaillier','F','1994-07-21'),(487403,'1959-02-18','Kiyokazu','Bierman','M','1990-08-29'),(487404,'1953-01-07','Hidefumi','Fiutem','M','1991-11-20'),(487405,'1952-05-29','Ioana','Krychniak','F','1987-07-08'),(487406,'1954-05-12','Zita','Schlenzig','M','1992-12-01'),(487407,'1956-07-29','Basil','Majewski','M','1998-07-06'),(487408,'1960-10-20','Krister','Cools','M','1994-06-23'),(487409,'1955-11-26','Fan','Morris','F','1989-08-12'),(487410,'1964-11-11','Niranjan','Chinen','F','1989-03-06'),(487411,'1957-02-08','Mototsugu','Cronau','M','1986-05-30'),(487412,'1952-08-05','Ibibia','Decaestecker','F','1992-10-22'),(487413,'1961-05-04','Serenella','Birch','F','1985-03-02'),(487414,'1954-08-09','Augustine','Hartvigsen','M','1991-12-11'),(487415,'1957-06-02','Dayanand','Erez','M','1987-02-01'),(487416,'1959-06-29','Shao','Barinka','F','1992-08-29'),(487417,'1958-01-01','Xiping','Jonsson','M','1988-10-16'),(487418,'1957-06-17','Selwyn','Kabayashi','F','1989-12-02'),(487419,'1953-05-04','Amstein','Heiserman','F','1993-11-18'),(487420,'1963-05-19','Shirish','Serdy','M','1993-10-12'),(487421,'1960-09-04','Alexius','Gluchowski','M','1986-11-23'),(487422,'1953-09-24','Adhemar','Maksimenko','F','1988-01-21'),(487423,'1963-04-10','Nevio','Marshall','M','1986-09-14'),(487424,'1960-04-02','Billur','Tsukune','M','1985-12-27'),(487425,'1956-02-18','Shimshon','Biron','F','1988-02-11'),(487426,'1958-09-02','Subbu','Taubman','M','1990-07-11'),(487427,'1957-04-20','Shao','Perri','M','1993-05-20'),(487428,'1962-04-03','Vishv','Gustavson','F','1985-11-29'),(487429,'1962-08-30','Martine','Simkin','F','1989-09-02'),(487430,'1960-10-26','Kyoichi','Bouloucos','F','1993-03-06'),(487431,'1952-07-21','Susanne','Alvarado','M','1990-11-11'),(487432,'1956-10-24','Marin','Mapelli','F','1996-12-25'),(487433,'1961-12-04','Hinrich','Schnelling','M','1985-09-04'),(487434,'1959-05-13','Khaled','Penttonen','M','1999-06-27'),(487435,'1960-03-29','Kristof','Delaune','F','1986-11-29'),(487436,'1954-06-18','Paraskevi','Holburn','M','1985-08-18'),(487437,'1952-02-22','Mohammad','Rajcani','M','1987-08-31'),(487438,'1962-09-16','Arvind','Chaudhuri','F','1988-01-10'),(487439,'1962-02-19','Kasturi','Wilfing','M','1990-10-15'),(487440,'1958-04-22','Supot','Unno','F','1987-11-16'),(487441,'1959-07-19','Sedat','McConalogue','M','1992-02-04'),(487442,'1954-09-15','Boutros','Dredge','F','1986-09-23'),(487443,'1963-07-24','Changho','Miyakawa','M','1993-06-26'),(487444,'1953-03-06','Aran','Uehara','M','1985-11-11'),(487445,'1960-02-19','Amalendu','Varman','M','1985-07-26'),(487446,'1964-01-07','Olivera','Neiman','M','1993-02-15'),(487447,'1962-07-19','Mamdouh','Uhrig','F','1989-09-19'),(487448,'1956-12-24','Rutger','Poulakidas','F','1986-02-21'),(487449,'1956-03-12','Hidekazu','Baaleh','M','1994-05-31'),(487450,'1953-03-08','Khun','Mersereau','M','1994-02-16'),(487451,'1962-10-29','Souichi','Sridhar','M','1985-05-22'),(487452,'1956-07-18','Faiza','Muniz','F','1986-07-24'),(487453,'1958-07-19','Phillip','Bellmore','F','1988-08-03'),(487454,'1954-01-07','Mingzeng','Couchot','M','1992-05-17'),(487455,'1953-02-22','Tooru','Gornas','M','1991-12-23'),(487456,'1958-11-20','Hongzhu','Antonakopoulos','M','1985-11-09'),(487457,'1959-04-20','Rosita','Lanphier','M','1985-06-08'),(487458,'1958-11-26','Zhonghua','Hettesheimer','F','1996-12-30'),(487459,'1961-11-25','Richard','Bauknecht','F','1995-05-02'),(487460,'1956-06-12','Toong','Mitchem','F','1986-02-05'),(487461,'1956-12-13','Sachin','Hennings','F','1985-03-24'),(487462,'1952-07-27','Dipayan','Bierbaum','M','1987-10-22'),(487463,'1963-05-26','Macha','Hasenauer','M','1992-04-19'),(487464,'1957-05-14','Luise','Kilgour','M','1988-02-23'),(487465,'1963-10-30','Foong','Cyne','M','1995-08-01'),(487466,'1963-12-08','Spyrose','Chaudhury','M','1990-03-24'),(487467,'1964-12-02','Sumant','Pena','F','1989-02-17'),(487468,'1964-07-19','Tomoyuki','Garnick','F','1992-02-21'),(487469,'1957-05-18','Mong','Uludag','F','1996-09-07'),(487470,'1952-05-05','Claudi','Fiebach','F','1989-07-03'),(487471,'1961-07-30','Anestis','Fendler','M','1988-01-24'),(487472,'1953-08-02','Aron','Sudkamp','M','1993-06-19'),(487473,'1958-06-03','Eishiro','Penz','M','1989-05-19'),(487474,'1964-08-15','Brewster','Barriga','F','1986-04-28'),(487475,'1962-03-01','Luerbio','Pews','M','1994-01-14'),(487476,'1953-05-19','Sivanarayana','Lindqvist','M','1998-02-24'),(487477,'1959-06-29','Shridhar','Isaak','M','1995-05-21'),(487478,'1955-01-08','Nahid','Weisert','M','1985-06-01'),(487479,'1961-08-02','Alexius','Socorro','M','1987-02-15'),(487480,'1962-06-07','Augustine','Desikan','M','1990-06-18'),(487481,'1962-04-07','Laurentiu','Kroha','M','1985-03-04'),(487482,'1954-02-05','Tayeb','McAlpine','M','1987-07-20'),(487483,'1955-01-04','Etsuo','Simmen','M','1995-02-17'),(487484,'1964-07-02','Yuqun','Garnier','M','1987-10-02'),(487485,'1964-09-17','Paloma','Erde','M','1991-01-08'),(487486,'1964-04-01','Rafols','Sethi','M','1985-07-14'),(487487,'1958-09-12','Rosine','Garnick','M','1990-04-08'),(487488,'1958-06-29','Siamak','Chiodo','M','1989-09-28'),(487489,'1964-11-12','Mack','Thimonier','M','1990-09-27'),(487490,'1963-06-17','Renee','Spieker','M','1985-04-29'),(487491,'1964-07-08','Sanjoy','Schnelling','M','1987-10-27'),(487492,'1962-12-28','Wilmer','Speek','M','1986-08-15'),(487493,'1957-01-14','Shen','Puoti','M','1992-10-11'),(487494,'1957-06-17','Yunming','Rosen','M','1985-05-01'),(487495,'1952-05-18','Dekang','Shobatake','M','1987-11-05'),(487496,'1953-12-21','Masamitsu','Zaccaria','M','1985-11-01'),(487497,'1956-03-25','Arvind','Bouloucos','F','1999-07-27'),(487498,'1954-04-22','Lakshmi','Hebden','M','1986-06-16'),(487499,'1958-04-27','Khatoun','Hartvigsen','M','1986-04-27'),(487500,'1956-10-30','Rosine','Weisert','F','1994-11-24'),(487501,'1958-09-14','Kiyomitsu','Schmittgen','M','1985-03-28'),(487502,'1952-11-19','Owen','Peris','F','1988-11-03'),(487503,'1953-07-23','Bernardo','Maraist','F','1986-05-27'),(487504,'1961-09-22','Billur','Rusterholz','M','1992-11-21'),(487505,'1965-01-20','Uno','Jayawardene','F','1987-11-02'),(487506,'1953-08-27','Edwin','Peltason','F','1990-03-20'),(487507,'1958-12-03','Marjo','Haumacher','F','1993-10-05'),(487508,'1953-12-13','Arfst','Roohalamini','M','1987-01-07'),(487509,'1962-11-25','Izaskun','Burnard','M','1985-04-25'),(487510,'1953-05-22','Utpal','Neimat','F','1994-11-18'),(487511,'1954-12-15','Badri','Heyers','F','1990-11-27'),(487512,'1963-10-19','Mansur','Holburn','M','1988-04-14'),(487513,'1960-11-21','Kristian','Simkin','M','1987-12-20'),(487514,'1954-05-14','Kristine','Falco','F','1995-06-22'),(487515,'1962-07-18','Hausi','Ratnaker','F','1995-03-04'),(487516,'1956-12-05','Kwee','Berstel','M','1993-09-29'),(487517,'1952-03-11','Gopalakrishnan','McClurg','M','1992-05-04'),(487518,'1954-11-23','Luigi','Poupard','M','1989-12-07'),(487519,'1963-05-04','Ewing','Aloia','F','1988-11-28'),(487520,'1957-02-16','Bernd','Heuter','F','1985-08-04'),(487521,'1960-06-27','Chirstian','Ertl','F','1995-08-29'),(487522,'1952-08-18','Marlo','Kemmerer','M','1987-08-13'),(487523,'1964-01-26','Florina','Vitiello','F','1997-07-16'),(487524,'1964-08-30','Subbu','Imataki','M','1985-11-20'),(487525,'1954-05-27','Irena','Buescher','M','1987-04-13'),(487526,'1963-07-31','Dhritiman','Qiwen','M','1985-12-12'),(487527,'1961-11-09','Shaibal','Peris','M','1996-04-05'),(487528,'1956-04-28','Shooichi','Stroustrup','M','1988-02-28'),(487529,'1953-09-23','Toshimori','Jiang','M','1986-02-04'),(487530,'1964-03-01','Huai','Bernatsky','F','1987-06-16'),(487531,'1957-10-30','Lene','Poehlman','F','1997-05-17'),(487532,'1953-07-13','Make','Fandrianto','M','1993-12-22'),(487533,'1960-12-27','Abdulah','Kalsbeek','M','1989-02-25'),(487534,'1956-01-31','Subbu','Wegerle','M','1986-04-07'),(487535,'1959-10-12','Fumiyo','Sadowsky','M','1985-08-07'),(487536,'1953-08-22','Bikash','Acton','F','1993-02-18'),(487537,'1956-10-28','Willard','Zeleznik','M','1985-11-27'),(487538,'1955-02-14','Tomokazu','Douceur','M','1985-05-08'),(487539,'1956-03-27','Pintsang','Ballarin','M','1985-11-15'),(487540,'1956-10-25','Peer','Baer','M','1990-07-31'),(487541,'1952-04-25','Temple','McConalogue','F','1985-10-01'),(487542,'1954-05-30','Marsja','Penz','F','1993-10-02'),(487543,'1952-04-17','Xiping','Menhoudj','M','1988-08-20'),(487544,'1956-08-06','Chaoyi','Varker','F','1997-05-13'),(487545,'1957-09-28','Uzi','Murrill','M','1995-03-26'),(487546,'1964-12-02','Youngkon','Perko','M','1985-07-22'),(487547,'1954-06-14','Jixiang','Maginnis','M','1994-06-21'),(487548,'1961-05-26','Zongyan','Veldwijk','M','1986-10-16'),(487549,'1952-04-10','Shichao','Fasbender','M','1989-01-09'),(487550,'1961-04-22','Rosine','Babb','F','1991-08-21'),(487551,'1954-03-22','Dekang','Jenevein','F','1990-06-05'),(487552,'1953-11-06','Theron','Hanabata','F','1998-02-19'),(487553,'1964-01-06','Conrado','Verhaegen','M','1992-12-09'),(487554,'1960-06-09','Chikako','Mitchem','M','1986-01-18'),(487555,'1954-08-30','Yolla','Schlumberger','M','1991-09-04'),(487556,'1955-01-17','Leandro','McAlpine','F','1992-08-11'),(487557,'1960-02-22','Georgi','Vecchio','F','1989-12-30'),(487558,'1960-03-15','Ghassan','Gonthier','M','1987-12-07'),(487559,'1962-10-09','Khedija','Porenta','M','1987-08-26'),(487560,'1962-04-01','Mariangiola','Businaro','F','1994-04-06'),(487561,'1963-05-19','Kersti','Fontet','F','1988-08-10'),(487562,'1952-04-26','Harngdar','Kolinko','M','1991-12-11'),(487563,'1958-09-05','Gurbir','Szemeredi','M','1990-11-11'),(487564,'1953-10-11','Fabrizio','Hegner','F','1999-02-21'),(487565,'1961-09-04','Tuval','Piveteau','F','1987-06-02'),(487566,'1953-02-11','Leaf','Kroft','M','1989-08-07'),(487567,'1954-09-14','Dhritiman','Rahimi','M','1985-09-29'),(487568,'1960-03-20','Pramod','Ghazalie','M','1998-08-19'),(487569,'1961-12-08','Kristin','Nannarelli','F','1993-05-01'),(487570,'1958-04-30','Serif','Sury','M','1990-04-17'),(487571,'1957-10-24','Shan','Dalphin','F','1995-06-08'),(487572,'1959-02-12','Katsuyuki','Yoshizawa','F','1987-06-15'),(487573,'1964-10-21','Florina','Boyle','F','1991-06-14'),(487574,'1961-01-11','Junsik','Kranzdorf','M','1988-07-22'),(487575,'1961-07-15','Weicheng','Klassen','M','1985-11-24'),(487576,'1957-11-11','Tsz','Cangellaris','M','1988-11-20'),(487577,'1955-09-30','Nidapan','Bottner','F','1986-12-29'),(487578,'1960-12-27','Marie','Krone','F','1987-02-01'),(487579,'1952-05-14','Zhongwei','Maksimenko','M','1986-04-05'),(487580,'1954-03-17','Guiseppe','Gerteisen','M','1987-09-24'),(487581,'1956-06-10','Berna','Murtafg','M','1996-06-16'),(487582,'1953-08-21','Domenico','Katalagarianos','F','1987-07-29'),(487583,'1957-08-22','Sibyl','Rassart','M','1989-01-23'),(487584,'1963-06-22','Rasiah','Bednarek','M','1986-02-16'),(487585,'1955-01-22','Constantino','Lovengreen','F','1992-11-19'),(487586,'1957-12-17','Moss','Emmart','M','1992-03-12'),(487587,'1958-02-23','Ute','Kossowski','M','1985-05-08'),(487588,'1960-03-02','Mariusz','Jumpertz','M','1991-02-08'),(487589,'1953-03-27','Sajjan','Waymire','F','1991-09-05'),(487590,'1964-07-13','Shakhar','Vecchi','M','1986-01-26'),(487591,'1962-05-16','Leni','Constantine','M','1987-04-01'),(487592,'1960-04-12','Hilari','Beilner','F','1985-03-03'),(487593,'1962-08-09','Shaibal','Zaccaria','F','1988-04-08'),(487594,'1959-11-12','Valeska','Servi','M','1991-08-13'),(487595,'1960-10-09','Kaijung','Fargier','F','1985-06-20'),(487596,'1956-01-28','Shuky','Belinskaya','M','1985-03-21'),(487597,'1958-04-28','Vidya','Sluis','M','1987-03-16'),(487598,'1962-03-03','Alexius','Aamodt','M','1994-12-30'),(487599,'1954-08-06','Shai','Plavsic','F','1986-11-08'),(487600,'1958-09-11','Irene','Suppi','M','1990-01-24'),(487601,'1953-08-16','Aksel','Emiris','F','1985-10-31'),(487602,'1962-07-12','Stabislas','Tempesti','M','1989-04-08'),(487603,'1963-10-29','Georgy','Rosar','M','1992-01-04'),(487604,'1963-07-03','Gladys','Salvesen','F','1994-05-19'),(487605,'1964-05-17','Arno','Erde','M','1985-11-22'),(487606,'1960-03-17','Make','Syang','M','1992-01-23'),(487607,'1955-03-22','Aimee','Broder','M','1996-09-15'),(487608,'1958-05-02','Martina','Biran','M','1990-05-12'),(487609,'1960-08-10','Bernardo','Akaboshi','F','1987-10-25'),(487610,'1962-11-18','Stamatina','Ertl','F','1986-03-31'),(487611,'1955-01-05','Vasilis','Sethi','F','1988-08-10'),(487612,'1962-07-05','Ranan','Kalafatis','M','1990-02-07'),(487613,'1964-07-16','Clyde','Brobst','M','1996-03-29'),(487614,'1957-01-18','Sachem','Radhakrishnan','M','1989-01-24'),(487615,'1960-08-20','Kayoko','Rijckaert','F','1985-08-31'),(487616,'1956-07-29','Zine','Birnbaum','M','1993-03-28'),(487617,'1952-11-05','Berni','Hainaut','M','1988-06-23'),(487618,'1960-12-07','Kazuhide','Gyorkos','M','1987-05-13'),(487619,'1955-11-18','Gina','Pashtan','M','1994-05-16'),(487620,'1959-06-10','Jackson','Heuser','M','1987-05-23'),(487621,'1962-01-09','Suzette','Kading','F','1994-07-21'),(487622,'1960-09-11','Marco','Kadhim','M','1985-05-27'),(487623,'1959-02-20','Nakhoon','Ranon','F','1987-05-10'),(487624,'1961-06-28','Chenxi','Wiegley','F','1985-11-28'),(487625,'1958-05-04','Mahendra','Janetzko','M','1993-06-15'),(487626,'1958-07-30','Chaoyi','Krogh','M','1985-09-26'),(487627,'1959-10-26','Yuichiro','Neimat','F','1986-07-22'),(487628,'1958-01-17','Christophe','Kroha','M','1995-08-04'),(487629,'1959-06-07','Evgueni','Murtagh','M','1985-04-01'),(487630,'1955-03-27','Vesna','Ventosa','F','1990-10-03'),(487631,'1953-10-04','Srinidhi','Lichtner','F','1991-04-16'),(487632,'1957-04-28','Roded','Krohm','F','1987-09-22'),(487633,'1955-08-18','Foong','Zweizig','F','1986-11-26'),(487634,'1956-02-23','Fan','Mondadori','F','1987-03-13'),(487635,'1956-05-03','Ingemar','Lamparter','F','1995-10-30'),(487636,'1952-09-08','Holgard','Miake','F','1991-11-23'),(487637,'1964-02-17','Prasadram','Kavraki','M','1990-01-31'),(487638,'1954-07-21','Poorav','Perez','M','1991-11-10'),(487639,'1957-01-27','Jianhao','Leuchs','M','1986-07-24'),(487640,'1955-12-06','Apostol','Vecchi','M','1988-07-11'),(487641,'1963-08-05','Tzu','Erde','M','1988-11-15'),(487642,'1964-01-05','Mizuhito','Lindenbaum','M','1986-07-14'),(487643,'1956-11-28','Jagoda','Buchter','F','1985-02-03'),(487644,'1961-08-23','Godehard','Gajiwala','M','1986-09-19'),(487645,'1958-03-23','Xianlong','Coorg','F','1987-02-12'),(487646,'1954-02-17','Ranan','Kossowski','F','1989-08-05'),(487647,'1952-11-25','Kotesh','Kobara','M','1993-08-10'),(487648,'1958-10-16','Dharmaraja','Iwayama','M','1986-12-27'),(487649,'1954-04-19','Toney','Kornatzky','M','1988-10-16'),(487650,'1958-08-06','Mingzeng','Delgrossi','F','1990-09-21'),(487651,'1953-10-16','Itzchak','Cooke','M','1986-04-18'),(487652,'1952-10-26','Shan','Eiter','M','1993-06-15'),(487653,'1953-12-10','Mong','Birrer','F','1993-07-17'),(487654,'1959-01-01','Breannda','Doering','M','1993-01-06'),(487655,'1952-12-26','Visit','Fiebach','F','1992-02-29'),(487656,'1956-07-23','Chirstian','Monarch','F','1990-11-08'),(487657,'1958-06-06','Richard','Luce','M','1989-08-12'),(487658,'1962-08-01','Boalin','Erdi','M','1986-11-18'),(487659,'1954-08-26','Lakshmi','Fadgyas','F','1988-01-19'),(487660,'1959-06-03','Moon','Boreale','M','1991-05-21'),(487661,'1959-06-22','Karlis','Berendt','F','1986-08-04'),(487662,'1957-03-04','Jaques','Slutz','M','1985-09-06'),(487663,'1955-01-18','Jeane','Brizzi','F','1986-05-18'),(487664,'1953-03-28','Jacopo','Polajnar','F','1994-08-05'),(487665,'1955-11-17','Abdelkader','Wroclawski','M','1992-11-29'),(487666,'1964-04-02','Mooi','Baek','M','1996-01-22'),(487667,'1952-12-14','Valery','Cannard','M','1985-08-09'),(487668,'1958-03-30','Isamu','Vernadat','F','1987-03-08'),(487669,'1956-08-04','Kazuhito','Schapire','M','1995-02-04'),(487670,'1958-03-11','Marsja','Zwicker','F','1990-05-08'),(487671,'1962-10-24','Percy','Dechter','M','1989-10-07'),(487672,'1953-06-06','Katsuo','Valtorta','M','1994-04-19'),(487673,'1953-07-12','Divier','Karnin','M','1996-05-06'),(487674,'1953-03-08','Yechezkel','Dahlbom','M','1989-11-21'),(487675,'1957-05-13','Arlette','Munch','M','1995-07-05'),(487676,'1957-10-10','Aksel','Munawer','M','1986-05-07'),(487677,'1955-08-15','Danny','Kilgour','M','1986-06-05'),(487678,'1959-08-08','Jianhao','Zongker','M','1991-05-30'),(487679,'1958-11-25','Sorina','Melton','M','1990-12-28'),(487680,'1958-04-19','Suvo','Rajala','M','1995-10-15'),(487681,'1953-05-09','Faiza','Klassen','F','1985-07-08'),(487682,'1962-10-08','Pohua','Bardell','M','1989-05-28'),(487683,'1959-08-25','Heejo','Halloran','M','1987-12-23'),(487684,'1953-04-01','Houman','Rahier','M','1986-02-06'),(487685,'1962-07-12','Erzsebet','Mansanne','F','1986-11-29'),(487686,'1954-06-05','Geraldo','Munoz','M','1985-11-04'),(487687,'1958-09-17','Kayoko','Lambe','F','1991-10-31'),(487688,'1954-02-09','Candida','Rathonyi','F','1988-10-21'),(487689,'1959-04-10','Cedric','Pietracaprina','M','1988-12-29'),(487690,'1961-04-01','Ibibia','Tchuente','M','1985-12-07'),(487691,'1957-11-09','Godehard','Verspoor','F','1991-05-05'),(487692,'1955-04-02','Padma','Ozeki','F','1987-09-05'),(487693,'1956-03-20','Van','Perly','M','1988-06-05'),(487694,'1953-01-11','Rosine','Perez','M','1992-06-24'),(487695,'1964-08-19','Jiann','Schade','F','1990-09-14'),(487696,'1958-08-08','Valdiodio','Redmiles','F','1985-08-09'),(487697,'1953-06-21','Conrado','Marciano','M','1986-01-11'),(487698,'1956-04-07','Shim','Madeira','M','1989-12-12'),(487699,'1959-10-01','Pantung','Huxford','F','1988-04-09'),(487700,'1963-08-18','Kazuhira','Mayerwieser','M','1991-09-05'),(487701,'1964-05-14','Susanna','Kitai','F','1988-05-10'),(487702,'1956-11-23','Hyuncheol','Cincotta','M','1994-08-22'),(487703,'1955-03-23','Khedija','Sewelson','F','1986-02-15'),(487704,'1959-06-12','Leni','Breugel','F','1985-09-06'),(487705,'1958-02-09','Youpyo','Camurati','M','1988-07-05'),(487706,'1953-02-15','Jaques','Thebaut','M','1990-10-27'),(487707,'1959-09-10','Karlis','Murtha','F','1988-12-05'),(487708,'1956-09-25','Fumiko','Mawatari','M','1988-10-08'),(487709,'1952-04-10','Sanjai','Vasanthakumar','F','1986-08-07'),(487710,'1955-03-23','Gad','Schlenzig','M','1992-06-02'),(487711,'1956-04-01','Khatoun','Birta','M','1994-08-08'),(487712,'1959-08-04','Adin','Feldhoffer','F','1993-12-01'),(487713,'1963-07-27','Garnik','Schwartzburd','F','1988-05-17'),(487714,'1956-03-20','Ugo','Rehfuss','F','1988-10-26'),(487715,'1963-08-09','Elliott','Suppi','F','1987-06-17'),(487716,'1956-04-18','Hercules','Chachaty','F','1991-11-30'),(487717,'1957-08-24','Ger','Kolvik','M','1995-06-05'),(487718,'1953-05-19','Shirish','Legleitner','M','1986-04-01'),(487719,'1957-09-04','Chaoyi','Pillow','F','1989-10-28'),(487720,'1957-04-14','Rasikan','Oberman','F','1989-12-13'),(487721,'1962-09-19','Moto','Marzano','M','1994-11-02'),(487722,'1959-05-09','Vishu','Heusch','M','1985-10-26'),(487723,'1957-08-09','Soenke','Zedlitz','F','1995-09-18'),(487724,'1958-06-03','Susanna','Krichel','M','1994-12-07'),(487725,'1958-04-10','Alagu','Waleschkowski','F','1989-11-28'),(487726,'1954-08-08','Lunjin','Etalle','M','1994-06-07'),(487727,'1963-12-29','Shahaf','Hartvigsen','M','1996-09-21'),(487728,'1964-12-30','Ortrun','Bierbaum','M','1987-08-25'),(487729,'1956-11-18','Ult','Heyers','F','1995-08-31'),(487730,'1964-12-10','Rafail','Acton','M','1987-10-02'),(487731,'1953-05-27','Radhakrishnan','Bala','M','1992-01-08'),(487732,'1953-07-05','Masami','Iisaku','M','1986-02-02'),(487733,'1963-12-19','Jaroslava','Pargas','F','1995-10-07'),(487734,'1962-06-18','Gina','Pettey','M','1986-02-07'),(487735,'1961-06-27','Ramya','Moffat','F','1989-07-09'),(487736,'1953-08-07','Achilleas','Bergere','M','1998-08-21'),(487737,'1958-05-22','Uli','Baak','F','1985-10-31'),(487738,'1958-04-05','Vitali','Kornatzky','M','1994-12-17'),(487739,'1960-09-09','Hairong','Perly','M','1991-12-12'),(487740,'1962-02-16','Felicidad','Constantine','F','1996-02-19'),(487741,'1956-04-22','Szabolcs','Savasere','M','1986-08-17'),(487742,'1958-01-06','Somnath','Pietrzykowski','M','1990-01-12'),(487743,'1953-05-10','Chanjung','Kavvadias','F','1985-08-19'),(487744,'1962-07-02','Owen','Zobel','F','1991-11-01'),(487745,'1952-12-09','George','Uhrig','F','1986-08-10'),(487746,'1961-03-25','Rosli','Impagliazzo','M','1996-05-24'),(487747,'1960-12-28','Bernardo','Ginneken','M','1992-05-08'),(487748,'1952-02-06','Patricia','Hebden','M','1990-07-03'),(487749,'1952-12-31','Unal','Comte','M','1986-11-06'),(487750,'1964-09-11','Manibrata','Hooghiemstra','M','1995-02-22'),(487751,'1956-10-04','Aimee','Bierman','F','1988-12-31'),(487752,'1956-07-24','Foong','Kaminger','M','1987-03-29'),(487753,'1957-03-22','Magy','Thebaut','M','1987-08-10'),(487754,'1955-06-22','Genta','England','M','1987-04-12'),(487755,'1960-10-02','Foong','Rodham','M','1987-08-30'),(487756,'1960-05-10','Divier','Brobst','F','1995-03-21'),(487757,'1956-11-19','Pascal','Ramamoorthy','F','1985-02-16'),(487758,'1953-03-26','Sandeepan','Wendorf','M','1985-03-24'),(487759,'1963-03-07','Yolla','Snedden','F','1990-12-06'),(487760,'1963-01-25','Arup','Kriebel','M','1987-03-09'),(487761,'1959-05-31','Chuanti','Tramer','M','1990-12-17'),(487762,'1961-07-25','Boriana','Alblas','M','1986-06-25'),(487763,'1957-08-26','Mandell','Erie','M','1989-05-16'),(487764,'1953-04-16','Sadok','Ballarin','F','1992-09-01'),(487765,'1955-12-14','Isaac','Narwekar','F','1989-05-04'),(487766,'1953-04-24','Kwangyoen','Panangaden','M','1995-03-10'),(487767,'1957-09-26','Bartek','Raczkowsky','M','1987-03-15'),(487768,'1959-01-02','Ute','Ruemmler','M','1991-10-23'),(487769,'1962-07-26','Cullen','Azumi','M','1985-05-31'),(487770,'1953-09-26','Moheb','Krichel','M','1991-07-26'),(487771,'1956-05-16','Alain','Basart','M','1993-07-21'),(487772,'1963-09-13','Jinxi','Kamble','F','1994-09-10'),(487773,'1961-11-11','Satosi','Lorin','M','1992-05-18'),(487774,'1961-09-04','Muzhong','Passafiume','M','1992-09-15'),(487775,'1953-04-20','Toshimori','Bennis','M','1988-12-28'),(487776,'1957-06-14','Hausi','Bruckman','M','1985-12-07'),(487777,'1964-01-05','Maja','Antonakopoulos','F','1985-07-20'),(487778,'1955-06-19','Dmitry','Zockler','M','1989-02-07'),(487779,'1952-05-07','Leah','Esposito','M','1994-01-12'),(487780,'1953-07-13','Sungwon','Hinsberger','M','1989-05-11'),(487781,'1960-11-07','Monique','Jeong','F','1993-09-22'),(487782,'1954-11-13','Charlene','Syrotiuk','M','1986-11-05'),(487783,'1959-07-23','Yuping','Halloran','F','1990-03-01'),(487784,'1964-11-07','Serge','Mitchem','M','1985-05-19'),(487785,'1954-03-27','Angel','Gien','M','1999-06-12'),(487786,'1962-08-27','Alassane','Sigstam','M','1987-02-06'),(487787,'1961-03-16','Rosli','Vendrig','M','1993-03-03'),(487788,'1960-01-07','Mohan','Porotnikoff','M','1988-08-01'),(487789,'1953-01-04','Val','Bellone','F','1986-03-02'),(487790,'1953-11-21','Kolar','Fontan','M','1987-11-19'),(487791,'1953-04-30','Xiaoqiang','Borstler','M','1994-02-16'),(487792,'1952-05-25','Nevio','Suessmith','M','1987-11-14'),(487793,'1956-11-28','Abdulla','Goodrum','M','1988-04-27'),(487794,'1955-06-09','Yongmao','Piveteau','F','1992-06-02'),(487795,'1953-12-01','Lene','Penn','M','1990-09-05'),(487796,'1954-11-30','Gunilla','Bashian','M','1988-06-27'),(487797,'1960-04-16','Lobel','Chelton','M','1988-07-06'),(487798,'1961-05-26','Bingning','Cappelletti','M','1987-05-14'),(487799,'1958-11-17','Bowen','Nishimukai','M','1988-01-06'),(487800,'1961-12-10','Moto','Peltason','F','1988-03-23'),(487801,'1953-01-01','Panayotis','Ferriere','M','1988-02-06'),(487802,'1963-09-23','Sibyl','Schwaller','M','1988-04-15'),(487803,'1963-12-09','Ranan','Tyugu','M','1985-07-09'),(487804,'1954-12-08','Annemarie','Honglei','M','1987-11-06'),(487805,'1964-10-08','Val','Krychniak','F','1990-11-30'),(487806,'1959-04-07','Shigehiro','Angelopoulos','M','1987-03-18'),(487807,'1959-12-17','Aimee','Thiran','F','1988-01-21'),(487808,'1962-12-27','Pasqua','Borovoy','F','1986-09-11'),(487809,'1964-03-06','Yagil','Fujisawa','M','1994-06-19'),(487810,'1960-01-16','Kensei','Zaccaria','F','1992-01-26'),(487811,'1959-09-20','Dietrich','Baik','F','1987-03-26'),(487812,'1962-08-14','Otilia','Coombs','M','1990-04-08'),(487813,'1963-01-09','Prasadram','Ratnakar','M','1990-08-08'),(487814,'1962-07-30','Mari','Debuse','M','1988-02-23'),(487815,'1953-10-22','Khalil','Pollacia','F','1987-09-03'),(487816,'1964-10-19','Panayotis','Szmurlo','F','1988-07-26'),(487817,'1962-11-09','Ipke','Erdi','F','1997-09-08'),(487818,'1954-04-24','Gopalakrishnan','Madeira','F','1993-08-21'),(487819,'1963-07-04','Kirk','Azadmanesh','M','1985-09-16'),(487820,'1957-02-18','Eckart','Mukaidono','F','1992-04-01'),(487821,'1961-08-07','Gonzalo','Parveen','M','1994-08-31'),(487822,'1960-06-20','Owen','Poulakidas','F','1990-04-02'),(487823,'1953-05-29','Filipe','Laurillard','M','1991-09-06'),(487824,'1954-09-04','Yechezkel','Cyre','M','1990-04-01'),(487825,'1955-09-22','Hilari','Kropatsch','F','1986-05-17'),(487826,'1953-08-01','Barton','Langford','F','1992-04-17'),(487827,'1964-03-29','Huiqun','Gammage','M','1987-01-31'),(487828,'1962-11-28','Hitofumi','Rabehasaina','M','1996-05-13'),(487829,'1962-12-22','Yuqun','Broder','M','1992-07-19'),(487830,'1954-04-24','Zeydy','Azuma','F','1988-04-08'),(487831,'1955-09-03','Urs','Lemarechal','M','1986-05-21'),(487832,'1964-10-28','Gino','Braunschweig','M','1991-01-21'),(487833,'1953-07-06','Mahmut','Parfitt','M','1996-02-05'),(487834,'1959-12-04','Giao','Tasistro','F','1994-04-29'),(487835,'1955-12-25','Kwangjo','Bage','F','1990-03-11'),(487836,'1953-12-07','Maja','Coorg','M','1992-08-08'),(487837,'1955-06-29','Jungsoon','Kitai','M','1994-01-08'),(487838,'1956-02-23','Yechiam','Godskesen','F','1990-09-17'),(487839,'1961-05-24','Vincent','Setlzner','M','1992-12-20'),(487840,'1962-07-08','Shaibal','Orsini','M','1989-03-06'),(487841,'1959-04-17','Taisook','Claffy','M','1986-09-09'),(487842,'1961-11-22','Susanta','Rajaraman','M','1991-02-02'),(487843,'1955-03-06','Yongdong','Brizzi','M','1989-03-10'),(487844,'1953-03-16','Tsutomu','Huhdanpaa','F','1990-11-20'),(487845,'1963-02-20','Lidong','Szmurlo','F','1998-03-27'),(487846,'1956-05-30','Yonghoan','Griswold','F','1990-09-01'),(487847,'1954-02-10','Pintsang','Merkl','M','1991-04-17'),(487848,'1963-05-23','Arvind','Alpin','F','1991-12-27'),(487849,'1954-09-22','Sanjiv','Perna','F','1988-04-07'),(487850,'1956-05-20','Kristof','Zedlitz','F','1995-06-14'),(487851,'1957-09-08','Sasan','Waeselynck','M','1985-05-12'),(487852,'1961-09-10','Tianruo','Jansch','F','1989-03-28'),(487853,'1954-02-26','Sergi','Schrooten','F','1992-02-13'),(487854,'1964-05-08','Spyrose','Ishibashi','F','1989-08-17'),(487855,'1956-03-25','IEEE','Ranst','F','1994-08-23'),(487856,'1965-01-18','Jaewon','Mansanne','M','1995-06-04'),(487857,'1957-12-03','Juyoung','Dulay','M','1985-11-02'),(487858,'1962-09-26','Cedric','Pena','M','1990-09-22'),(487859,'1955-06-08','Gadiel','Pietracaprina','F','1992-04-30'),(487860,'1952-09-04','Volkmar','Parfitt','F','1997-02-26'),(487861,'1956-11-17','Ashish','Suwa','F','1989-03-06'),(487862,'1954-08-26','Somnath','Eppinger','M','1995-12-01'),(487863,'1959-01-13','Sumali','Bressoud','F','1985-03-17'),(487864,'1964-05-27','Jagoda','Plesums','M','1988-03-19'),(487865,'1956-11-07','Sivanarayana','Hanabata','M','1996-01-27'),(487866,'1955-05-11','Elvia','Decaestecker','M','1989-09-21'),(487867,'1954-01-01','Kwangjo','Manders','F','1993-07-30'),(487868,'1962-06-30','Erzsebet','Garnier','M','1989-01-12'),(487869,'1954-04-15','Uli','Guenter','F','1987-03-30'),(487870,'1960-03-08','Demin','Kambil','F','1992-06-11'),(487871,'1955-06-25','Mantis','Panwar','M','1987-06-14'),(487872,'1961-05-08','Bluma','Christianini','M','1985-09-18'),(487873,'1954-06-30','Premal','Ruemmler','M','1990-09-05'),(487874,'1956-05-04','Aamer','Schoegge','M','1993-02-03'),(487875,'1961-08-18','Zengping','Magalhaes','F','1992-10-08'),(487876,'1960-11-24','Masamitsu','Conte','M','1985-09-01'),(487877,'1964-02-11','Masato','Nannarelli','M','1990-07-06'),(487878,'1955-11-22','Shugo','Schusler','M','1996-11-06'),(487879,'1956-11-09','Yongmao','Fritzsche','M','1986-01-01'),(487880,'1958-10-02','Fumiya','Mitina','M','1992-01-15'),(487881,'1962-03-06','Yuuichi','Stille','M','1992-07-19'),(487882,'1960-09-27','Quingbo','Bennet','M','1993-03-03'),(487883,'1962-05-21','Mohamadou','McAlpine','F','1990-10-04'),(487884,'1954-08-26','Yuichiro','Kawashima','F','1986-02-07'),(487885,'1960-07-20','Arnould','Klassen','M','1985-10-10'),(487886,'1962-03-24','Kristin','Peak','M','1990-08-29'),(487887,'1955-09-15','Taegyun','Vecchio','F','1989-10-11'),(487888,'1958-10-17','Xiong','Picaronny','F','1985-06-07'),(487889,'1962-09-27','Ute','Qiwen','M','1989-10-24'),(487890,'1955-07-12','Mori','Huttel','F','1998-05-25'),(487891,'1954-07-03','Minghong','Pocchiola','F','1991-02-22'),(487892,'1962-01-21','Teruyuki','Karner','F','1988-02-24'),(487893,'1959-11-23','Jiang','Marwedel','F','1993-04-21'),(487894,'1954-08-28','Subhankar','Highland','M','1987-07-28'),(487895,'1956-08-15','Adhemar','Guardalben','F','1997-01-02'),(487896,'1959-03-18','Giri','Smeets','M','1988-08-19'),(487897,'1959-07-10','Kiam','Quaggetto','M','1985-11-08'),(487898,'1958-05-28','Yongmao','Muntz','M','1985-10-21'),(487899,'1956-02-07','Berhard','Arlazarov','F','1990-01-03'),(487900,'1954-06-28','Fox','Pappas','F','1995-07-04'),(487901,'1958-08-24','Emran','Attimonelli','F','1986-09-21'),(487902,'1962-02-27','Leif','Capobianchi','M','1988-07-10'),(487903,'1952-10-16','Masasuke','Rattan','M','1992-08-27'),(487904,'1955-12-13','Gererd','Ciolek','F','1985-04-22'),(487905,'1957-04-18','Hatim','Siksek','M','1985-12-13'),(487906,'1953-12-14','Abdelaziz','Menhoudj','M','1995-03-13'),(487907,'1961-11-02','Bouchung','McAlpine','M','1986-10-10'),(487908,'1955-03-18','Rayond','Tchuente','M','1991-12-06'),(487909,'1961-11-23','Petter','Baer','F','1988-11-10'),(487910,'1960-09-13','Shirish','Maliniak','M','1985-06-15'),(487911,'1963-06-02','Mohammad','Gide','F','1989-07-03'),(487912,'1962-03-30','Kshitij','Bisiani','M','1985-05-04'),(487913,'1958-08-16','Lokesh','Terkki','F','1990-09-17'),(487914,'1958-10-30','Jasminko','Matheson','M','1996-06-06'),(487915,'1954-03-03','Vatsa','Baranowski','M','1991-05-12'),(487916,'1955-12-13','Krisda','Larfeldt','M','1995-07-14'),(487917,'1953-01-23','Etsuo','Veevers','F','1998-06-30'),(487918,'1964-02-23','Tsuneo','Ishibashi','F','1990-08-21'),(487919,'1964-05-10','Takanari','Masaki','M','1986-03-27'),(487920,'1953-03-09','Yechezkel','Siksek','M','1989-04-04'),(487921,'1958-04-17','Sachio','Pelz','M','1986-11-02'),(487922,'1956-12-23','Berhard','Shimshoni','M','1989-05-31'),(487923,'1959-04-19','Armond','Kumaresan','M','1992-08-11'),(487924,'1952-02-05','Rimli','Denos','F','1987-10-02'),(487925,'1958-04-12','Zvonko','Picht','M','1994-08-31'),(487926,'1964-01-30','Filipp','Ritzmann','M','1986-01-14'),(487927,'1963-08-23','Dipayan','Schrooten','M','1985-12-05'),(487928,'1960-04-06','Shrikanth','Ramamoorthy','M','1986-10-10'),(487929,'1960-10-10','Rosalie','Staelin','F','1992-10-09'),(487930,'1956-01-25','Bartek','Henders','F','1992-08-21'),(487931,'1958-12-24','Bartek','Erev','F','1992-02-12'),(487932,'1958-06-23','Xinan','Mahnke','M','1986-04-12'),(487933,'1958-12-18','Morris','Alameldin','M','1996-07-05'),(487934,'1958-06-18','Nevio','Kawashimo','M','1996-08-26'),(487935,'1956-09-24','Martine','Barriga','F','1986-02-12'),(487936,'1958-06-11','Cullen','Bade','F','1987-09-14'),(487937,'1957-11-30','Odysseas','Seghrouchni','F','1994-07-12'),(487938,'1964-08-18','Huican','Lodder','F','1991-12-06'),(487939,'1953-09-23','Utz','Furedi','F','1995-02-27'),(487940,'1961-12-29','Gurbir','Lunn','M','1991-09-13'),(487941,'1955-06-17','Haldon','Mahmud','F','1985-07-30'),(487942,'1961-03-09','Reinhold','Keohane','F','1993-12-22'),(487943,'1954-08-07','Ewing','Mawatari','M','1990-05-02'),(487944,'1958-10-14','Adhemar','Clouatre','F','1986-06-14'),(487945,'1963-03-26','Arne','Mamelak','F','1993-10-08'),(487946,'1952-08-05','Herb','Magalhaes','M','1993-07-05'),(487947,'1956-02-28','Ung','Halloran','M','1995-03-19'),(487948,'1952-09-19','Gritta','Keohane','M','1986-07-05'),(487949,'1954-09-11','Shuho','Pavlopoulou','M','1989-02-15'),(487950,'1952-11-01','Koldo','Cochrane','M','1995-02-08'),(487951,'1956-01-22','Shuichi','Plessier','F','1986-09-18'),(487952,'1955-08-29','Atilio','Anick','M','1993-10-01'),(487953,'1955-07-18','Lokesh','Uludag','M','1990-10-18'),(487954,'1952-03-15','Eckart','Schonegge','M','1985-08-06'),(487955,'1956-06-09','Ebru','Borovoy','M','1985-10-16'),(487956,'1957-02-13','Giao','Bauknecht','M','1988-04-16'),(487957,'1957-04-10','Adamantios','Fontan','M','1986-08-05'),(487958,'1957-04-22','Basem','Staudhammer','F','1987-02-03'),(487959,'1959-12-05','Cristinel','Serov','M','1987-02-03'),(487960,'1953-01-09','Sumali','Hennings','F','1996-12-06'),(487961,'1964-11-23','Dulce','Zirintsis','M','1993-05-09'),(487962,'1952-07-06','Jamaludin','Erev','F','1990-12-31'),(487963,'1957-02-17','Geoffry','Picci','F','1996-11-08'),(487964,'1961-07-15','Dannz','Leppanen','F','1993-10-12'),(487965,'1957-06-23','Kiyomitsu','Berstel','M','1987-12-18'),(487966,'1964-01-19','Shrikanth','Nastansky','F','1986-07-08'),(487967,'1959-11-30','Kwan','Gill','M','1989-03-18'),(487968,'1959-05-28','Mart','Mansanne','M','1987-09-12'),(487969,'1964-11-10','Constantino','Whittlesey','M','1990-07-13'),(487970,'1958-12-13','Mariangiola','Maccarone','M','1987-08-28'),(487971,'1956-11-27','Parke','Riexinger','M','1989-09-13'),(487972,'1955-02-10','Khun','Bahi','F','1994-05-21'),(487973,'1960-01-14','Nimmagadda','Kusalik','M','1987-08-15'),(487974,'1952-02-13','Masadi','Smailagic','M','1986-04-07'),(487975,'1959-05-05','Satoru','Peroz','F','1989-11-01'),(487976,'1961-06-05','Oscar','Dulin','M','1989-05-19'),(487977,'1953-10-11','Yefim','Gopalakrishnan','F','1987-08-19'),(487978,'1955-08-17','Shuky','Ruther','F','1993-02-07'),(487979,'1960-11-12','Tomokazu','Bernatsky','M','1993-04-17'),(487980,'1960-10-12','Minghong','Karcich','F','1987-10-01'),(487981,'1955-09-17','Xiaoqiu','Swick','F','1997-10-03'),(487982,'1963-04-08','Mizuhito','Baumann','F','1989-10-03'),(487983,'1955-01-25','Zine','Gadepally','M','1991-08-12'),(487984,'1954-03-02','Dines','Mamelak','F','1989-06-12'),(487985,'1960-07-05','Nevin','Rodier','F','1994-07-17'),(487986,'1953-05-23','Jackson','Geffroy','M','1985-12-20'),(487987,'1955-06-22','Poorav','Alameldin','M','1989-02-01'),(487988,'1965-01-05','Ekawit','Schaft','M','1988-07-13'),(487989,'1956-12-25','Duangkaew','Osgood','M','1989-08-03'),(487990,'1953-09-26','Vatsa','Hedayat','M','1991-12-16'),(487991,'1960-03-31','Gift','Kambil','F','1992-01-31'),(487992,'1953-08-05','Vasiliy','Lovengreen','M','1992-09-23'),(487993,'1960-09-17','Masoud','Kirkerud','F','1985-04-06'),(487994,'1958-11-08','Niranjan','Knightly','M','1985-10-29'),(487995,'1958-05-11','Mang','Zeilberger','M','1995-03-11'),(487996,'1959-05-29','Yongmao','Junot','M','1995-11-14'),(487997,'1964-06-10','King','Malabarba','F','1986-10-17'),(487998,'1963-08-09','Subhash','Serov','M','1990-04-09'),(487999,'1956-10-16','Kamran','Garnier','F','1985-10-22'),(488000,'1958-11-04','Shounak','Whitcomb','M','1985-11-28'),(488001,'1952-10-07','Valter','Sgarro','F','1995-09-23'),(488002,'1962-10-05','Kitty','Angelov','M','1992-03-24'),(488003,'1957-06-18','Vidar','Trystram','F','1986-12-27'),(488004,'1959-05-11','Charmane','Pelc','F','1993-11-09'),(488005,'1958-08-17','Mitsuyuki','Yurov','M','1986-07-15'),(488006,'1962-09-07','Feipei','Tetzlaff','F','1986-03-11'),(488007,'1957-08-24','Stella','Bazelow','M','1990-02-06'),(488008,'1952-03-07','Taisook','Christ','M','1990-05-20'),(488009,'1964-11-03','Bluma','Templeman','F','1987-06-15'),(488010,'1958-07-22','Uinam','Pintelas','M','1991-05-12'),(488011,'1960-04-18','Mang','Slaats','M','1989-04-03'),(488012,'1959-05-16','Itzchak','Fordan','M','1988-11-13'),(488013,'1963-06-17','Alenka','Chvatal','M','1989-06-26'),(488014,'1957-06-10','Jaana','Erol','F','1990-03-27'),(488015,'1959-04-06','Hugo','Aingworth','M','1992-02-20'),(488016,'1962-11-09','Filipe','Erev','F','1996-05-03'),(488017,'1962-09-21','Deniz','Toyoshima','M','1987-12-08'),(488018,'1953-01-05','Adamantios','Zweizig','M','1988-04-20'),(488019,'1961-04-15','Kazuhito','Chappelet','M','1994-10-11'),(488020,'1956-10-07','Ferdinand','Lortz','M','1990-10-15'),(488021,'1957-06-25','Jiann','Boguraev','M','1990-11-05'),(488022,'1958-05-28','Ute','Giaccio','M','1999-04-15'),(488023,'1957-11-21','Chriss','Schnelling','M','1988-05-08'),(488024,'1964-03-02','Juichirou','Masada','M','1990-09-24'),(488025,'1956-05-20','Seongbin','Yemenis','F','1988-11-01'),(488026,'1960-03-02','Kokou','Heuser','M','1986-02-06'),(488027,'1963-06-19','Dhritiman','Trogemann','M','1987-04-03'),(488028,'1957-10-28','Subhankar','Kropp','F','1987-05-17'),(488029,'1958-07-20','Rildo','DuBourdieux','M','1993-07-18'),(488030,'1956-12-22','Gina','Homond','M','1985-06-13'),(488031,'1959-07-19','Jolita','Broder','M','1991-03-19'),(488032,'1961-06-30','Parto','Ramsey','M','1993-05-14'),(488033,'1956-06-25','Arra','Kambil','F','1992-04-17'),(488034,'1960-01-08','Arvind','Stafford','M','1991-05-26'),(488035,'1959-12-30','Aksel','Couchot','F','1987-12-26'),(488036,'1961-08-16','Takanari','Buescher','F','1985-10-23'),(488037,'1960-09-18','Mechthild','Solares','M','1989-12-15'),(488038,'1959-09-23','Kiyomitsu','Staelin','F','1985-04-30'),(488039,'1955-10-13','Taegyun','Molenaar','M','1987-07-18'),(488040,'1956-02-06','Carrsten','Koprowski','F','1990-11-25'),(488041,'1955-03-02','Vasilis','Maccarone','M','1988-02-21'),(488042,'1962-09-25','Marla','Birge','F','1993-05-31'),(488043,'1953-04-22','Nagui','Prampolini','F','1989-10-14'),(488044,'1959-02-16','Mong','Boguraev','F','1993-03-08'),(488045,'1964-05-27','Magdalena','Demian','M','1995-06-20'),(488046,'1962-06-28','Nitsan','Jansen','M','1996-06-09'),(488047,'1957-08-28','Goetz','Oskamp','M','1991-12-16'),(488048,'1953-12-02','Oddvar','Servieres','M','1989-12-05'),(488049,'1952-12-03','Rosella','Servi','F','1991-12-22'),(488050,'1958-04-16','Takahito','Chenney','F','1988-02-17'),(488051,'1962-10-10','Izaskun','Olivero','F','1988-07-12'),(488052,'1962-04-13','Makato','Herber','F','1986-11-22'),(488053,'1954-03-04','Gen','Maraist','F','1985-08-29'),(488054,'1957-11-05','Sajjad','Shihab','F','1991-06-09'),(488055,'1962-06-23','Kazuhira','Huttel','F','1991-03-24'),(488056,'1957-09-24','Tze','Hitomi','F','1987-04-17'),(488057,'1952-05-30','Gennady','Schonegge','M','1986-07-14'),(488058,'1963-10-16','Fen','Leppanen','M','1987-04-28'),(488059,'1962-04-02','Odysseas','Rajaraman','M','1995-06-13'),(488060,'1964-02-21','Baruch','Fiutem','M','1990-04-29'),(488061,'1954-08-17','Shai','Haraldson','M','1994-06-10'),(488062,'1955-11-19','Yonghong','Michaeli','F','1989-08-15'),(488063,'1952-03-18','Seongbae','Yurov','M','1989-06-16'),(488064,'1962-04-28','Mihalis','Cooley','F','1990-05-17'),(488065,'1960-05-27','Kyoichi','Pettis','F','1996-03-20'),(488066,'1954-11-21','Patricia','Marrevee','M','1993-06-05'),(488067,'1964-12-01','Goo','Marzano','M','1992-05-02'),(488068,'1955-04-30','Abdelghani','Sabnani','F','1987-04-10'),(488069,'1960-04-14','Peer','Sanella','M','1994-11-25'),(488070,'1962-04-06','Christoper','Kalsbeek','F','1991-06-12'),(488071,'1960-09-24','Jaana','Smailagic','M','1997-11-02'),(488072,'1962-08-08','Hsiangchu','Servi','F','1986-12-22'),(488073,'1964-04-28','Hidefumi','Berstel','F','1990-03-04'),(488074,'1952-02-10','Giordano','Genther','F','1988-05-25'),(488075,'1956-03-12','Gaetan','Terwilliger','M','1993-07-14'),(488076,'1956-04-30','Prasadram','Morrey','M','1997-01-09'),(488077,'1954-06-14','Isaac','Huxford','M','1987-08-12'),(488078,'1964-12-13','Marke','Kawashimo','M','1988-11-20'),(488079,'1964-02-26','Filipe','Bugrara','M','1988-11-07'),(488080,'1961-10-11','Heping','Castellani','M','1990-06-10'),(488081,'1957-01-19','Lakshmi','Schonegge','F','1994-02-13'),(488082,'1963-11-30','Zhanqiu','Hettesheimer','M','1992-02-02'),(488083,'1963-09-29','Mohd','Pelz','M','1993-05-31'),(488084,'1963-05-29','Conrado','Bratten','M','1997-02-24'),(488085,'1962-06-02','Sanjay','Larfeldt','F','1988-09-12'),(488086,'1958-03-27','Jayesh','Muhlberg','F','1988-04-11'),(488087,'1963-01-05','Fumiko','Ranta','F','1992-10-03'),(488088,'1957-01-09','Claude','Kusakari','M','1990-12-27'),(488089,'1956-11-29','Christoper','Tsukuda','F','1988-03-05'),(488090,'1959-10-31','Izaskun','Aingworth','F','1987-10-06'),(488091,'1958-09-25','Sverrir','Constantine','F','1988-11-03'),(488092,'1956-03-03','Vishwani','Butner','M','1987-12-07'),(488093,'1957-07-18','Jiang','Muchinsky','M','1986-11-14'),(488094,'1957-11-04','Shai','Cangellaris','F','1986-07-31'),(488095,'1965-01-24','Francoise','Hegner','F','1996-11-29'),(488096,'1961-04-11','Stamatina','Hatcliff','F','1985-08-05'),(488097,'1960-01-20','Pranav','Demri','M','1989-01-17'),(488098,'1959-02-02','Rosella','Clemencon','M','1996-08-07'),(488099,'1961-12-22','Froduald','Verspoor','M','1985-02-21'),(488100,'1962-01-29','Lena','Dredge','F','1994-09-13'),(488101,'1962-01-17','Chandrasekaran','Rusterholz','F','1992-04-05'),(488102,'1964-03-19','Constantine','Reinhard','F','1989-04-17'),(488103,'1957-11-16','Udaiprakash','Brookner','M','1987-12-13'),(488104,'1954-01-15','Wonhee','Furedi','F','1987-02-02'),(488105,'1960-08-12','Alagu','Litecky','M','1992-05-14'),(488106,'1959-05-30','Kristian','Rando','M','1986-04-10'),(488107,'1964-07-24','Francesca','Gimbel','M','1991-06-12'),(488108,'1955-05-13','Keiichiro','Khalil','M','1990-08-23'),(488109,'1959-06-30','Amalendu','Angot','F','1988-05-27'),(488110,'1964-05-08','Weijing','Baalen','M','1997-01-28'),(488111,'1963-07-23','Lucien','Giveon','F','1986-11-23'),(488112,'1956-06-04','Turgut','DiGiano','M','1991-05-15'),(488113,'1956-06-07','Kasidit','Gammage','M','1994-01-03'),(488114,'1954-01-04','Krister','DuBourdieux','M','1985-05-15'),(488115,'1965-01-29','Leah','Luke','M','1986-10-29'),(488116,'1956-03-28','Sarita','Cyre','F','1989-04-20'),(488117,'1954-05-25','Serap','Stranks','M','1989-01-29'),(488118,'1961-10-02','Jiang','Turnbull','F','1988-03-06'),(488119,'1959-03-29','Tokuyasu','Peir','M','1993-06-14'),(488120,'1960-09-26','Huican','Zizka','F','1985-04-06'),(488121,'1952-02-24','Urs','Schneeberger','M','1986-12-19'),(488122,'1962-12-22','Falguni','Peak','F','1993-02-03'),(488123,'1960-08-13','Otmar','Brattka','M','1988-01-16'),(488124,'1958-04-27','Christoper','Iacovou','M','1986-02-25'),(488125,'1958-05-30','Filipp','Edelhoff','F','1999-01-13'),(488126,'1962-05-06','Badri','Schmezko','M','1988-04-16'),(488127,'1957-03-31','Matt','Czaja','M','1994-06-11'),(488128,'1955-04-27','Alejandro','Luce','M','1993-12-13'),(488129,'1961-12-02','Hongzue','Lanphier','M','1993-06-01'),(488130,'1956-06-18','Anwar','Ravishankar','F','1993-11-02'),(488131,'1953-01-18','Dannz','Rosch','F','1987-05-21'),(488132,'1952-08-05','Torsten','Vakili','M','1989-06-13'),(488133,'1958-12-05','Aleksandar','Streit','M','1986-11-27'),(488134,'1964-06-03','Mana','Bisiani','M','1987-09-03'),(488135,'1956-12-12','Sudhanshu','Kieras','F','1986-08-02'),(488136,'1963-07-20','Xianlong','Thambidurai','F','1987-05-03'),(488137,'1952-03-13','Youssef','Luce','F','1990-09-12'),(488138,'1953-07-09','Douadi','Bratten','M','1994-02-01'),(488139,'1957-05-25','Subhankar','Babu','F','1986-11-29'),(488140,'1955-06-24','Aria','Ferriere','M','1993-08-24'),(488141,'1955-03-16','Kristen','Hambrick','M','1987-04-26'),(488142,'1965-01-05','Denis','Narlikar','M','1986-09-21'),(488143,'1964-10-26','Constantine','McClure','M','1986-09-17'),(488144,'1954-02-07','Remco','Birch','F','1995-08-24'),(488145,'1954-04-01','Phule','Kavanagh','F','1985-10-31'),(488146,'1959-05-16','Gill','Grandbois','F','1994-11-05'),(488147,'1963-03-03','Mabo','Loncour','F','1996-01-17'),(488148,'1964-09-02','Chinhyun','Gunderson','M','1985-12-16'),(488149,'1955-03-25','Shawna','Krichel','M','1987-03-27'),(488150,'1959-03-17','Perry','Krychniak','M','1994-12-25'),(488151,'1957-03-09','Sajjad','Weiland','M','1990-01-24'),(488152,'1963-12-15','Hisao','Cromarty','M','1992-11-07'),(488153,'1955-04-18','Annemarie','Jumpertz','M','1993-04-12'),(488154,'1953-06-27','Jaewon','Porenta','F','1990-12-01'),(488155,'1959-01-08','Prasadram','Guenter','M','1986-02-10'),(488156,'1964-12-01','Toshiki','Iivonen','M','1989-06-24'),(488157,'1959-12-26','Adas','Nitto','F','1986-03-08'),(488158,'1964-04-21','Fan','Antonakopoulos','M','1994-12-21'),(488159,'1962-08-27','Makato','Piveteau','M','1987-09-01'),(488160,'1959-09-09','Bedrich','Tischendorf','F','1994-07-28'),(488161,'1960-07-20','Mabo','Vandervoorde','F','1985-08-30'),(488162,'1961-11-08','Jongsuk','Stamatiou','M','1997-12-23'),(488163,'1952-03-11','Arunachalam','Schneeberger','M','1992-01-28'),(488164,'1952-11-19','Kaijung','Bahk','M','1986-07-26'),(488165,'1964-10-28','Ung','Sadowsky','M','1993-01-07'),(488166,'1960-11-19','Zhongwei','Thebaut','F','1998-02-23'),(488167,'1963-03-23','Leandro','Basart','M','1988-02-03'),(488168,'1954-02-06','Adil','Kenevan','M','1987-05-26'),(488169,'1958-07-08','Satyanarayana','Kroon','F','1990-04-13'),(488170,'1964-03-02','Laurentiu','Wrigley','M','1993-09-11'),(488171,'1956-06-13','Jianwen','Plessier','M','1986-09-08'),(488172,'1953-09-30','Alejandra','Weisert','F','1990-10-31'),(488173,'1959-02-08','Aimee','Rissanen','M','1986-07-17'),(488174,'1958-02-12','Eben','Cardazo','F','1985-05-26'),(488175,'1953-07-22','Brendon','Alpay','F','1986-04-05'),(488176,'1962-03-05','Iara','Bashian','M','1995-05-23'),(488177,'1954-03-27','Szabolcs','Hertweck','M','1989-07-31'),(488178,'1961-11-27','Elgin','Jahnichen','M','1990-04-09'),(488179,'1964-07-19','Cheong','Schaft','M','1992-07-22'),(488180,'1953-03-06','Kwangyoen','Arlazarov','M','1985-02-18'),(488181,'1960-05-02','Aruna','Delgrande','F','1986-12-15'),(488182,'1964-11-27','Eldridge','Granlund','M','1990-04-28'),(488183,'1954-12-24','Shaowei','Hiroyama','M','1988-01-28'),(488184,'1955-11-15','Shooichi','Avouris','M','1989-01-16'),(488185,'1952-06-14','Junsik','Hanratty','M','1986-01-15'),(488186,'1964-07-08','Nidapan','Poupard','F','1985-09-20'),(488187,'1963-06-19','Tesuro','Chinin','M','1992-05-28'),(488188,'1957-11-04','Amabile','Greenaway','M','1998-03-22'),(488189,'1953-05-16','Tianruo','Serra','M','1988-02-17'),(488190,'1963-09-27','Mariangiola','Falby','F','1988-07-16'),(488191,'1953-01-23','Sanjay','Stassinopoulos','F','1987-02-20'),(488192,'1954-05-29','Theron','Tiemann','M','1987-07-17'),(488193,'1957-11-16','Kwok','Mikschl','M','1987-06-26'),(488194,'1953-03-03','Oksana','Lortz','M','1986-04-12'),(488195,'1962-11-29','Arfst','Ranft','M','1989-03-13'),(488196,'1958-08-31','Dinah','Champarnaud','M','1989-06-10'),(488197,'1959-07-31','Aimee','Aseltine','M','1985-12-15'),(488198,'1961-04-04','Naraig','Moffat','M','1996-11-08'),(488199,'1964-12-15','Branimir','Rosenbaum','M','1985-12-20'),(488200,'1960-11-06','Shai','Stanfel','M','1990-02-08'),(488201,'1958-12-01','Toshimi','Businaro','M','1992-06-16'),(488202,'1962-10-19','Shan','Cheshire','M','1985-06-15'),(488203,'1958-10-23','Erzsebet','Bazelow','M','1986-01-27'),(488204,'1964-04-29','Xiahua','Hettesheimer','M','1990-04-11'),(488205,'1956-11-13','Marsal','Bellone','M','1990-10-06'),(488206,'1959-01-01','Tsz','Swick','F','1987-05-08'),(488207,'1964-10-23','Arra','Ducloy','F','1985-04-28'),(488208,'1953-04-05','Aiichiro','Falby','F','1993-07-28'),(488209,'1955-08-28','Shuho','Gulla','M','1988-05-18'),(488210,'1958-05-12','Laurentiu','Luders','M','1986-04-14'),(488211,'1964-10-27','Jeanna','Moffat','M','1990-08-10'),(488212,'1963-11-17','Billie','Radivojevic','M','1989-02-27'),(488213,'1960-01-16','Sandeepan','Hiyoshi','M','1986-11-24'),(488214,'1963-10-19','Honesty','Ullian','F','1992-04-19'),(488215,'1957-12-08','Georgy','Hammerschmidt','M','1986-01-20'),(488216,'1959-09-28','Gurbir','Bamford','F','1992-06-25'),(488217,'1952-12-10','Shaowen','Gini','F','1998-06-15'),(488218,'1964-08-10','Chikako','Yetim','M','1992-03-11'),(488219,'1962-01-29','Arra','Smailagic','M','1989-02-23'),(488220,'1953-05-22','Tetsurou','Ouhyoung','M','1985-05-21'),(488221,'1962-12-12','Jaihie','Kavanagh','F','1994-11-21'),(488222,'1952-09-15','Taisook','Kleiser','M','1986-11-03'),(488223,'1964-07-10','Shrikanth','Peck','F','1996-07-23'),(488224,'1964-01-19','Zhonghui','Kavvadias','F','1989-12-19'),(488225,'1959-10-18','Reinhold','Vitiello','M','1993-06-04'),(488226,'1962-09-30','Xiaoqiu','Ullian','F','1985-03-23'),(488227,'1958-09-12','Kristof','Jenevein','M','1991-01-02'),(488228,'1957-01-07','Remko','Stifter','M','1990-01-31'),(488229,'1954-03-28','Arup','Brobst','F','1995-10-10'),(488230,'1957-08-11','Jaber','Cochrane','F','1987-06-25'),(488231,'1963-02-03','Iara','Luga','F','1995-02-24'),(488232,'1963-09-11','Mori','Bouloucos','M','1989-10-07'),(488233,'1961-07-24','Shahab','Yetim','F','1990-04-21'),(488234,'1954-10-02','Hidefumi','Rubsam','F','1989-05-17'),(488235,'1963-10-09','Juichirou','Marrakchi','M','1993-01-06'),(488236,'1962-11-29','Kensyu','Erol','F','1985-03-10'),(488237,'1961-11-09','Hausi','Thambidurai','F','1987-03-04'),(488238,'1956-09-30','Lillian','Sooriamurthi','M','1989-12-22'),(488239,'1964-01-15','Basant','Sadowski','M','1986-02-11'),(488240,'1959-08-24','Mototsugu','Yetim','M','1991-09-01'),(488241,'1964-07-06','Randi','Perfilyeva','F','1992-08-16'),(488242,'1962-04-20','Remzi','Granlund','F','1989-05-14'),(488243,'1956-10-31','Akemi','Selvestrel','M','1985-11-29'),(488244,'1957-10-22','Zhigen','Baer','M','1985-12-09'),(488245,'1954-06-23','Shay','Slutz','M','1991-09-01'),(488246,'1952-10-27','Paris','Honglei','M','1985-08-13'),(488247,'1957-11-11','Juichirou','Desikan','F','1993-01-27'),(488248,'1959-01-26','Duangkaew','Baek','M','1987-05-07'),(488249,'1955-10-24','Macha','Ciolek','M','1986-05-10'),(488250,'1964-06-30','Ingmar','Schwartzburd','M','1990-04-15'),(488251,'1963-02-02','Conor','Perko','M','1989-05-24'),(488252,'1961-05-08','Elrique','Rikino','M','1995-07-04'),(488253,'1964-07-09','Nathalie','Yemenis','F','1986-03-03'),(488254,'1957-07-03','Samphel','Muhling','F','1987-10-07'),(488255,'1953-12-20','Leif','Passafiume','M','1988-12-27'),(488256,'1958-10-04','Isamu','Templeman','F','1991-05-07'),(488257,'1963-01-06','Goncalo','Itzigehl','F','1997-04-27'),(488258,'1963-12-04','Shen','McFarlan','M','1996-02-12'),(488259,'1957-11-04','Aria','Nishimukai','F','1989-01-10'),(488260,'1964-05-02','Vojin','Sudbeck','F','1991-03-13'),(488261,'1955-07-12','Gian','Awdeh','M','1989-10-18'),(488262,'1956-06-02','Boaz','Lorys','M','1990-09-25'),(488263,'1952-03-13','Cristinel','Lamparter','M','1986-08-21'),(488264,'1958-02-11','JiYoung','Ratnakar','F','1985-12-16'),(488265,'1958-07-28','Augustine','Warwick','F','1988-11-21'),(488266,'1957-08-30','Uta','Brendel','F','1991-06-01'),(488267,'1963-12-04','Ayonca','Keohane','F','1990-12-20'),(488268,'1964-06-25','Eberhardt','Riefers','M','1989-10-30'),(488269,'1960-12-11','Aloys','Lanteri','F','1989-02-05'),(488270,'1957-12-18','Danil','Ranst','F','1985-04-28'),(488271,'1952-05-20','Aimee','Rahier','M','1985-03-19'),(488272,'1962-11-24','Shietung','Vidya','F','1994-03-25'),(488273,'1955-12-28','Mooi','Yavatkar','F','1995-05-11'),(488274,'1957-04-22','Alejandro','Smailagic','F','1994-12-27'),(488275,'1955-01-25','Ulises','Woycyznski','M','1988-08-15'),(488276,'1958-06-29','Zongyan','Fontan','M','1989-10-23'),(488277,'1958-08-29','Martine','Hutton','M','1991-11-09'),(488278,'1959-07-20','Gila','Henseler','M','1994-01-22'),(488279,'1954-08-18','Danny','Rohrbach','F','1985-05-05'),(488280,'1957-01-28','Fan','Peak','F','1986-01-15'),(488281,'1958-08-10','Duri','Salvesen','M','1986-03-19'),(488282,'1958-02-14','Yucai','Fortenbacher','M','1995-05-02'),(488283,'1961-07-17','Rosita','Cichocki','M','1985-09-24'),(488284,'1960-05-23','Mokhtar','Bahl','F','1986-01-09'),(488285,'1962-10-16','Sorina','Plessier','F','1986-12-28'),(488286,'1954-01-30','Bodo','Gajiwala','F','1989-09-29'),(488287,'1958-02-15','Slavian','Gulla','F','1999-01-16'),(488288,'1953-07-03','Christophe','Shiratori','F','1989-09-02'),(488289,'1958-02-18','Fumiyo','Cannane','M','1994-09-30'),(488290,'1955-11-24','Narain','Kaltofen','F','1986-03-26'),(488291,'1958-06-12','Kazuyasu','Tischendorf','M','1989-05-08'),(488292,'1963-06-19','Mana','Cooke','M','1987-08-03'),(488293,'1959-08-08','Aemilian','Gerteisen','M','1987-08-05'),(488294,'1959-10-25','Danel','Sankaranarayanan','M','1986-11-16'),(488295,'1956-08-29','Brigham','Kavraki','M','1992-07-09'),(488296,'1964-03-30','Behnaam','Sherertz','M','1989-01-19'),(488297,'1962-06-07','Oguz','Ratnakar','F','1986-05-12'),(488298,'1957-02-09','Bowen','Lally','M','1990-07-12'),(488299,'1952-07-04','Mitsuyuki','Axelband','F','1990-09-09'),(488300,'1961-04-19','Huiqun','Anily','M','1986-07-14'),(488301,'1954-07-25','Shuzo','Matzen','M','1986-08-28'),(488302,'1955-11-15','Ortrud','Alblas','M','1990-02-14'),(488303,'1958-03-05','Rosalyn','Brattka','M','1986-09-20'),(488304,'1955-10-08','Yuqun','Jayawardene','F','1991-11-18'),(488305,'1957-03-07','Pradeep','Nannarelli','M','1988-07-26'),(488306,'1957-06-19','Satyanarayana','Journel','F','1988-03-23'),(488307,'1958-04-27','Berry','Terwilliger','F','1993-01-10'),(488308,'1964-09-22','Oguz','Warwick','M','1989-04-20'),(488309,'1958-11-16','Martien','Thiria','M','1992-05-30'),(488310,'1960-01-19','Achilleas','Muhlberg','M','1991-07-25'),(488311,'1954-12-31','Anestis','Riesenhuber','M','1994-10-02'),(488312,'1961-05-25','Steen','Standera','F','1988-07-13'),(488313,'1956-05-27','Murthy','Erva','M','1994-05-18'),(488314,'1957-12-06','Zito','Sifakis','M','1990-10-25'),(488315,'1961-04-12','Tokuyasu','Kuhnemann','M','1988-03-13'),(488316,'1954-08-30','Jolita','Vandervoorde','M','1989-05-13'),(488317,'1954-12-29','Poornachandra','Stanger','M','1993-03-16'),(488318,'1955-09-30','Serif','Pavlopoulou','M','1990-05-21'),(488319,'1956-08-15','Rutger','Vasanthakumar','F','1992-06-08'),(488320,'1954-08-11','Tsz','Kaltofen','M','1993-09-20'),(488321,'1961-12-23','Toshiko','Poupard','M','1990-05-23'),(488322,'1960-10-23','Sakthirel','Olano','F','1989-01-22'),(488323,'1954-09-21','Venkatesan','Underwood','F','1994-12-19'),(488324,'1961-02-24','Hongzue','Swab','F','1985-12-21'),(488325,'1962-01-13','Gennady','Dolinsky','F','1987-07-07'),(488326,'1963-02-02','Gro','Reistad','M','1990-10-31'),(488327,'1953-02-16','Takushi','Lemarechal','M','1986-05-02'),(488328,'1961-03-15','Ung','Huhdanpaa','M','1987-12-18'),(488329,'1954-08-16','Maren','Niizuma','M','1991-03-16'),(488330,'1956-07-10','Tadahiko','Lammel','F','1994-06-14'),(488331,'1960-01-10','Cathie','Mayerwieser','F','1988-07-24'),(488332,'1955-02-10','Sadegh','Clemencon','M','1993-02-26'),(488333,'1961-01-02','Tamiya','Clemencon','F','1992-10-16'),(488334,'1954-08-06','Junsik','Picci','M','1985-09-07'),(488335,'1953-09-09','Atreye','Giaccio','F','1988-08-18'),(488336,'1955-05-06','Elgin','Fraisse','M','1987-05-13'),(488337,'1964-01-15','Danel','Rattan','F','1996-07-14'),(488338,'1954-01-24','Yaghout','Pietracaprina','M','1986-06-17'),(488339,'1954-08-09','Muzhong','Yeung','M','1987-08-08'),(488340,'1957-08-13','Radhia','Gaughan','F','1999-10-18'),(488341,'1963-04-18','Charmane','Furedi','M','1989-10-22'),(488342,'1956-01-07','Paraskevi','Benzaken','M','1985-09-12'),(488343,'1961-09-09','Hinrich','Rattan','M','1986-12-04'),(488344,'1959-01-10','Yolla','Geffroy','M','1992-04-25'),(488345,'1957-01-27','Qunsheng','Jayawardene','F','1988-09-17'),(488346,'1955-05-21','Satyanarayana','Furedi','M','1993-07-30'),(488347,'1961-02-27','Becky','Sgarro','M','1987-07-05'),(488348,'1955-08-25','Ramalingam','Danner','M','1990-02-15'),(488349,'1962-11-13','Arnd','Oxenboll','M','1992-01-31'),(488350,'1961-02-04','Guoxiang','Plotkin','M','1989-01-11'),(488351,'1959-05-20','Herb','Piveteau','M','1988-04-09'),(488352,'1961-07-05','Tadahiko','Mellouli','F','1989-12-06'),(488353,'1962-03-06','Hilari','Hofmeyr','F','1993-02-24'),(488354,'1959-02-08','Franziska','Iivonen','F','1986-02-01'),(488355,'1956-07-13','Navin','Kugler','M','1992-08-04'),(488356,'1957-09-12','Martina','Ranum','F','1988-07-09'),(488357,'1958-01-21','Berni','Ressouche','F','1994-08-29'),(488358,'1955-06-07','Christ','Speer','M','1986-01-23'),(488359,'1952-03-19','Adit','Oaver','M','1992-07-07'),(488360,'1954-09-01','Roselyn','Fioravanti','M','1985-03-30'),(488361,'1954-07-16','Eben','Dengi','M','1990-08-15'),(488362,'1952-05-07','Vivian','Selvestrel','F','1994-11-12'),(488363,'1964-01-24','Lucian','Mersereau','F','1986-01-06'),(488364,'1953-08-31','Taizo','Murillo','F','1987-06-24'),(488365,'1958-12-22','Amabile','Pearson','M','1986-07-28'),(488366,'1957-10-01','Woody','Montemayor','M','1986-08-22'),(488367,'1957-02-27','Leif','Pusterhofer','M','1990-07-23'),(488368,'1954-05-28','Kazuhide','Akaboshi','M','1995-11-03'),(488369,'1952-08-03','Kankanahalli','Ranze','M','1995-09-26'),(488370,'1956-08-01','Chenyi','Meriste','F','1992-06-24'),(488371,'1955-04-29','Tetsushi','Szmurlo','M','1992-12-07'),(488372,'1962-11-21','Gladys','Peris','F','1987-07-22'),(488373,'1964-11-01','Remko','Picaronny','F','1996-05-09'),(488374,'1964-02-24','Sumant','Schahn','M','1985-08-04'),(488375,'1952-09-07','Bernt','Besselaar','M','1989-05-13'),(488376,'1959-07-13','Hongzhu','Rathonyi','F','1991-01-20'),(488377,'1960-10-22','Goo','Bernardeschi','F','1988-10-12'),(488378,'1962-10-02','Satoru','Whitcomb','M','1992-08-04'),(488379,'1957-07-15','Shuky','Chepyzhov','F','1995-11-20'),(488380,'1954-04-12','Navin','Woycyznski','F','1988-10-28'),(488381,'1963-10-16','Alexius','Laventhal','F','1985-06-10'),(488382,'1957-03-12','Bangqing','Stifter','F','1986-01-30'),(488383,'1954-04-03','Vidya','Alblas','M','1995-11-01'),(488384,'1958-10-03','Sajjad','Bakhtari','M','1987-05-03'),(488385,'1956-01-08','Ulf','Serra','F','1988-05-27'),(488386,'1958-02-03','Odinaldo','Swist','M','1993-08-27'),(488387,'1960-03-02','Jungsoon','Hammerschmidt','F','1993-01-03'),(488388,'1958-11-21','Golgen','Picco','F','1989-05-03'),(488389,'1959-01-21','Karsten','Rando','M','1989-02-15'),(488390,'1962-12-11','Alenka','Nilsson','M','1994-02-05'),(488391,'1953-06-05','DeForest','Litvinov','F','1990-06-14'),(488392,'1956-09-14','Gor','Tempesti','F','1990-04-05'),(488393,'1961-08-14','Lidong','Uehara','F','1988-07-14'),(488394,'1964-06-09','Tesuro','Salvesen','M','1988-10-23'),(488395,'1958-06-05','Elgin','Ranta','M','1993-07-03'),(488396,'1957-06-03','Khalil','Marshall','F','1992-12-11'),(488397,'1963-05-26','Taiji','Verhoeff','M','1993-06-01'),(488398,'1960-03-20','Ghassan','Servieres','M','1989-06-10'),(488399,'1956-01-08','Xiping','Veevers','M','1986-07-03'),(488400,'1954-02-03','Claudi','Gulla','F','1985-07-12'),(488401,'1958-05-24','Ebru','Velasco','M','1985-04-05'),(488402,'1958-11-23','Matt','Hofstetter','M','1985-05-25'),(488403,'1954-09-04','Arra','Klerer','M','1987-09-08'),(488404,'1960-06-07','Barna','Parveen','M','1988-02-13'),(488405,'1959-04-13','Jordanka','Conia','F','1991-10-16'),(488406,'1956-10-02','Demos','Kumaresan','M','1989-08-03'),(488407,'1954-10-28','Leandro','Codenie','M','1988-06-05'),(488408,'1963-06-30','Tesuro','Gewali','F','1987-05-27'),(488409,'1955-11-23','Perla','Morrow','M','1990-02-11'),(488410,'1954-02-20','Guther','Picci','M','1991-01-18'),(488411,'1962-12-29','Shuichi','Cappelletti','M','1987-09-03'),(488412,'1961-04-16','Martien','Cochrane','M','1989-09-13'),(488413,'1955-03-30','Arun','Calkin','F','1987-03-27'),(488414,'1965-01-10','Changho','Gaughan','F','1987-06-21'),(488415,'1961-11-22','Lansing','Seghrouchni','M','1990-01-28'),(488416,'1963-04-19','Youpyo','Schiper','M','1986-02-01'),(488417,'1953-07-07','Sumant','Iacovou','M','1992-12-06'),(488418,'1959-10-26','Janche','Demeyer','M','1989-02-01'),(488419,'1961-05-26','Kish','Lipner','F','1987-08-25'),(488420,'1952-02-29','Zhenhua','Weisert','F','1992-03-17'),(488421,'1960-04-21','Pradeep','Rijsenbrij','M','1992-01-16'),(488422,'1964-11-15','Marko','Fendler','F','1986-12-26'),(488423,'1955-05-19','Francesca','Badache','M','1991-02-09'),(488424,'1955-11-04','Sven','Remmers','M','1989-09-01'),(488425,'1952-09-29','Lansing','Chelton','F','1986-09-18'),(488426,'1952-09-18','Billie','Thimonier','M','1990-09-10'),(488427,'1960-06-19','Udi','Stafford','M','1986-11-27'),(488428,'1962-07-17','Sanjiv','Reeken','M','1986-03-09'),(488429,'1961-06-23','Richara','Breugel','M','1988-01-14'),(488430,'1956-03-30','Kannan','Turnbull','M','1994-05-01'),(488431,'1963-06-04','Aria','Tramer','M','1991-01-17'),(488432,'1960-10-17','Tran','Schapiro','M','1987-09-02'),(488433,'1964-04-01','Dipankar','Vuskovic','M','1990-12-08'),(488434,'1960-09-23','Garnik','Thebaut','M','1994-08-14'),(488435,'1957-04-26','Lansing','Huttel','M','1992-01-29'),(488436,'1953-01-30','Bernardo','Azuma','M','1985-06-17'),(488437,'1953-08-25','Vasilii','Henseler','F','1990-04-12'),(488438,'1961-08-24','Elzbieta','Ravishankar','M','1985-02-05'),(488439,'1964-08-07','Tse','Maierhofer','M','1994-09-01'),(488440,'1960-03-20','Rutger','Ermel','M','1988-07-18'),(488441,'1956-09-24','Giordano','Hitomi','F','1999-08-07'),(488442,'1952-10-06','Houman','Wynblatt','M','1986-07-20'),(488443,'1963-04-22','Kwangjo','Delaune','F','1989-10-11'),(488444,'1959-10-30','Alper','Rosca','F','1989-11-12'),(488445,'1957-06-22','Dipankar','Peck','F','1992-06-30'),(488446,'1958-03-02','Leen','Kroon','M','1990-07-09'),(488447,'1963-11-22','Panayotis','Henseler','F','1991-12-01'),(488448,'1957-12-24','Yongqiao','Genther','M','1994-08-02'),(488449,'1957-09-29','Zhenhua','Eiter','M','1989-06-12'),(488450,'1958-02-20','Arunas','Bodoff','F','1989-08-05'),(488451,'1958-10-04','Fei','Litzkow','M','1989-09-18'),(488452,'1964-01-10','Uli','Falby','F','1998-12-22'),(488453,'1963-12-19','Mrinalini','Vigier','F','1988-07-23'),(488454,'1956-02-16','Qiwen','Kavanagh','M','1985-10-06'),(488455,'1956-03-20','Thodoros','Senzako','M','1989-03-16'),(488456,'1955-05-25','Eran','Vesna','F','1986-05-28'),(488457,'1960-11-26','Surveyors','Mamelak','F','1988-02-19'),(488458,'1958-01-30','Martina','Socorro','M','1987-06-20'),(488459,'1956-09-06','Anwar','Lores','M','1987-01-04'),(488460,'1954-02-12','Shay','Borstler','F','1987-07-11'),(488461,'1955-12-25','Elvis','Goodrum','M','1999-04-14'),(488462,'1963-09-24','Subhrajyoti','Demizu','M','1986-04-02'),(488463,'1960-12-30','Yuichiro','Hettesheimer','M','1990-03-25'),(488464,'1960-04-07','Claudi','Rosti','F','1986-06-03'),(488465,'1960-02-29','Mario','Luon','F','1994-04-27'),(488466,'1953-05-29','Marlo','Thimonier','M','1987-01-02'),(488467,'1957-04-15','Pintsang','Gire','M','1988-04-09'),(488468,'1960-09-08','Heejo','Nollmann','M','1990-11-30'),(488469,'1964-10-21','Sangeeta','Aingworth','M','1991-03-08'),(488470,'1957-04-04','Prodip','Billawala','M','1991-05-08'),(488471,'1963-03-30','Gunilla','Murtha','M','1998-03-30'),(488472,'1954-09-07','DAIDA','Speer','F','1991-11-21'),(488473,'1954-02-08','Odoardo','DuBourdieux','F','1993-11-15'),(488474,'1952-06-30','Chenye','Hainaut','F','1986-10-27'),(488475,'1955-08-31','Hyuckchul','Syang','M','1994-10-08'),(488476,'1952-04-24','Ghassan','Dymetman','F','1987-03-15'),(488477,'1954-06-03','Gregory','Matzel','M','1986-06-01'),(488478,'1953-09-23','Shugo','Candan','M','1986-04-17'),(488479,'1964-02-28','Carrsten','Bisiani','M','1985-05-21'),(488480,'1958-05-01','Alenka','Swist','M','1994-08-19'),(488481,'1961-06-08','Susumu','Comte','M','1985-05-19'),(488482,'1965-01-30','Kensyu','Tsunoo','F','1985-04-15'),(488483,'1960-01-26','Anneke','Gronowski','M','1990-05-07'),(488484,'1964-09-22','Perry','Lubachevsky','M','1986-01-09'),(488485,'1953-04-26','Leszek','Schwartzburd','M','1991-09-02'),(488486,'1961-01-03','Margo','Zastre','M','1989-05-11'),(488487,'1957-05-01','Goa','Kilgour','M','1987-01-22'),(488488,'1963-01-23','Arnd','Mahnke','F','1985-06-07'),(488489,'1962-01-24','Bedrich','Rissland','F','1985-02-16'),(488490,'1960-07-25','Mountaz','Swick','M','1985-06-27'),(488491,'1955-08-03','Manton','Kermarrec','F','1992-09-26'),(488492,'1954-09-04','Kinh','Schurmann','M','1989-08-10'),(488493,'1959-10-28','Tuval','Conta','F','1993-02-09'),(488494,'1960-10-16','Berhard','Valette','F','1990-09-24'),(488495,'1961-11-07','Vincent','Alblas','M','1991-06-16'),(488496,'1960-01-16','Giap','Naumovich','F','1988-12-18'),(488497,'1954-07-18','Noritoshi','Peral','F','1989-03-09'),(488498,'1960-10-23','Martins','Pargaonkar','F','1991-11-26'),(488499,'1959-02-26','Hiroyasu','Glinert','F','1992-02-09'),(488500,'1952-05-20','Berto','Rabehasaina','M','1985-07-29'),(488501,'1956-04-27','Ayonca','Ligten','M','1991-11-19'),(488502,'1953-01-06','Jasminko','Gurbaxani','M','1993-01-27'),(488503,'1961-01-10','Feipei','Harnett','M','1998-05-11'),(488504,'1958-10-02','Boaz','Smailagic','M','1998-05-12'),(488505,'1959-09-20','Byong','Madeira','F','1990-04-09'),(488506,'1959-08-17','Caolyn','Fortenbacher','M','1987-01-28'),(488507,'1964-03-03','Marla','Jumpertz','M','1987-05-04'),(488508,'1958-07-19','Pohua','Ramaiah','M','1992-01-04'),(488509,'1954-11-28','Krisda','Swen','M','1993-05-24'),(488510,'1963-07-20','Along','Shigei','M','1998-03-17'),(488511,'1962-07-25','Mitchel','Penttonen','F','1988-03-20'),(488512,'1952-07-20','Vojin','Rikino','F','1989-03-23'),(488513,'1959-10-21','Moheb','Cochrane','F','1992-08-17'),(488514,'1962-06-03','Elliott','Tasistro','M','1993-10-19'),(488515,'1953-04-01','Seshu','Merkl','F','1987-04-08'),(488516,'1958-03-08','Fusako','Makrucki','F','1990-05-07'),(488517,'1961-04-07','Shaw','Alpin','F','1987-01-02'),(488518,'1959-03-22','Arto','Hanratty','M','1987-12-26'),(488519,'1957-04-14','Qiwen','Alpin','M','1986-01-16'),(488520,'1957-09-20','Yucel','Lunn','F','1990-09-03'),(488521,'1960-05-06','Domenick','Pramanik','M','1989-03-06'),(488522,'1961-09-22','Ramya','Lorcy','F','1993-08-01'),(488523,'1952-10-18','Kamran','Genin','F','1986-02-19'),(488524,'1958-11-17','Alselm','Kulisch','F','1993-10-20'),(488525,'1954-11-01','Leen','Zolotykh','M','1987-04-10'),(488526,'1955-08-03','Monique','Fraisse','F','1994-02-17'),(488527,'1959-10-28','Adamantios','Simkin','M','1990-02-05'),(488528,'1957-01-24','Phuoc','Keirsey','M','1986-11-07'),(488529,'1962-09-08','Lubomir','Uhrig','M','1986-11-26'),(488530,'1953-07-27','Guther','Vuskovic','F','1985-10-19'),(488531,'1963-06-10','Xumin','Dahlbom','M','1986-11-11'),(488532,'1964-02-28','Youngkon','Pezzoli','M','1986-07-06'),(488533,'1960-08-10','Giap','Lemarechal','F','1989-11-18'),(488534,'1955-12-20','Kwok','Orlowski','M','1993-05-06'),(488535,'1953-11-10','Odinaldo','Pocchiola','M','1989-11-12'),(488536,'1959-08-07','Angus','Riexinger','F','1986-06-08'),(488537,'1962-12-12','Sungwon','Wuwongse','M','1988-12-21'),(488538,'1959-11-25','Jackson','Pargaonkar','F','1994-06-27'),(488539,'1954-07-17','Etsuo','Kampfer','M','1991-05-17'),(488540,'1965-01-22','Breannda','Maquelin','F','1996-04-12'),(488541,'1953-01-21','Raimond','Luck','M','1986-07-05'),(488542,'1961-08-13','Deborah','Akazan','M','1992-04-09'),(488543,'1957-10-20','Yucai','Wixon','M','1985-02-12'),(488544,'1961-10-19','Berto','Hemaspaandra','F','1991-08-18'),(488545,'1953-08-21','Shigeo','Condotta','F','1987-04-03'),(488546,'1960-07-12','Takahiro','Pileggi','F','1989-01-14'),(488547,'1958-05-06','Moss','Oberman','F','1991-07-21'),(488548,'1958-02-24','Percy','Vandervoorde','M','1994-06-13'),(488549,'1960-01-24','Subhrajyoti','Zockler','M','1992-03-30'),(488550,'1958-02-13','Abdelaziz','Mawatari','M','1989-02-23'),(488551,'1962-01-08','Rosli','Lukaszewicz','F','1993-04-03'),(488552,'1963-07-12','Bodh','Straney','F','1986-03-10'),(488553,'1959-05-25','Sailaja','Carrere','M','1991-06-16'),(488554,'1953-04-26','Hitomi','Crelier','F','1993-11-12'),(488555,'1964-05-19','Rosita','Pollacia','M','1991-02-25'),(488556,'1962-07-15','Cedric','Yetim','M','1990-06-29'),(488557,'1957-11-06','Takahira','Begiun','F','1989-03-06'),(488558,'1955-05-14','Yuqun','Marrevee','M','1990-11-03'),(488559,'1960-01-02','Shietung','Zambonelli','M','1995-01-17'),(488560,'1960-08-01','Kenroku','Smailagic','M','1989-11-18'),(488561,'1959-06-15','Rafail','Lalonde','F','1995-12-08'),(488562,'1961-07-26','Shigehiro','Lukaszewicz','M','1985-06-24'),(488563,'1955-04-11','Georgi','Koblitz','M','1996-01-14'),(488564,'1959-08-20','Reinhold','Spataro','M','1991-08-24'),(488565,'1957-04-07','Yuriy','Olano','M','1993-03-13'),(488566,'1953-08-24','Sangeeta','Murtha','M','1987-05-12'),(488567,'1961-01-30','Younwoo','Kamber','F','1987-07-04'),(488568,'1956-06-08','Marsal','Basagni','F','1987-06-08'),(488569,'1955-11-15','Satoru','Facello','M','1993-03-20'),(488570,'1953-10-20','Przemyslawa','Sooriamurthi','M','1990-02-10'),(488571,'1960-02-07','Malu','Impagliazzo','F','1986-08-20'),(488572,'1955-09-27','Randi','Henseler','M','1995-10-17'),(488573,'1956-12-21','Jamaludin','Hutter','F','1996-01-14'),(488574,'1958-10-05','Ger','Krogh','M','1993-09-01'),(488575,'1953-07-16','Temple','Litzler','M','1997-10-23'),(488576,'1960-09-07','Niteen','dAstous','M','1986-04-15'),(488577,'1955-08-18','Palash','Masaki','F','1989-12-03'),(488578,'1956-06-19','Leaf','Emiris','M','1990-10-01'),(488579,'1952-10-20','Chaoyi','Hagimont','M','1986-10-18'),(488580,'1954-08-18','Bingning','Kieras','M','1987-11-22'),(488581,'1962-04-25','Filipe','Stifter','F','1989-08-26'),(488582,'1964-03-16','Kwok','Cmelik','F','1985-02-12'),(488583,'1959-04-18','Giri','Anger','F','1989-10-26'),(488584,'1958-03-28','Sham','Mungall','M','1994-03-10'),(488585,'1963-01-20','Chaosheng','Curless','M','1988-02-21'),(488586,'1954-03-11','Maik','Samarati','M','1994-01-11'),(488587,'1959-06-17','Seshu','Akiyama','F','1988-10-12'),(488588,'1955-10-26','Leni','Demizu','M','1985-05-07'),(488589,'1959-12-25','Dietrich','Farrow','M','1986-02-16'),(488590,'1964-10-13','Xuejun','Bednarek','F','1986-01-10'),(488591,'1960-06-23','Sandeepan','Anger','F','1993-06-16'),(488592,'1953-04-09','Shigeu','Gilg','F','1989-12-27'),(488593,'1952-04-05','Venkatesan','Katalagarianos','F','1988-03-10'),(488594,'1955-08-20','Pranas','Schade','F','1989-12-29'),(488595,'1961-04-29','Arto','Tetzlaff','F','1997-05-28'),(488596,'1954-02-13','Susanne','Nanard','M','1990-06-27'),(488597,'1962-09-18','Hongzhu','Gewali','M','1989-12-13'),(488598,'1952-03-17','Piyawadee','Marciano','F','1988-01-12'),(488599,'1962-07-18','Saniya','Sridhar','F','1987-05-16'),(488600,'1961-06-18','Sanjiv','Stroustrup','M','1985-05-19'),(488601,'1961-07-26','Peternela','Ambroszkiewicz','M','1994-07-28'),(488602,'1956-02-01','Danai','Manders','F','1990-06-25'),(488603,'1963-12-28','Jaihie','Aseltine','F','1989-05-21'),(488604,'1958-09-01','Luerbio','Erdi','M','1989-04-23'),(488605,'1955-09-03','Charlene','Kushner','M','1994-03-13'),(488606,'1963-08-09','Shalesh','Azevdeo','M','1987-01-30'),(488607,'1954-10-14','Xudong','Godskesen','M','1989-07-06'),(488608,'1957-01-22','Shen','Pleszkun','M','1987-06-22'),(488609,'1960-12-17','Lihong','Hofmeyr','M','1988-07-02'),(488610,'1960-05-01','Eberhardt','Maierhofer','F','1987-10-03'),(488611,'1956-01-15','Uri','Sudbeck','M','1988-01-21'),(488612,'1961-07-24','Sachio','Bernini','M','1987-12-02'),(488613,'1956-03-19','Zhonghui','Papadias','M','1994-11-14'),(488614,'1957-11-18','Kaijung','Salinas','M','1985-08-16'),(488615,'1961-05-20','Volkmar','Ranta','F','1988-06-22'),(488616,'1953-10-15','Xiping','Vadhan','F','1992-12-12'),(488617,'1953-03-27','Saniya','Kornatzky','M','1993-10-20'),(488618,'1959-06-12','Anyuan','Segond','F','1987-02-25'),(488619,'1965-01-25','Georgy','Bennis','F','1996-06-15'),(488620,'1958-10-03','Leah','Vidal','F','1992-07-28'),(488621,'1960-03-11','Qunsheng','Trelles','F','1996-02-17'),(488622,'1961-06-15','Harjit','Lortz','M','1993-06-26'),(488623,'1963-05-04','Zdislav','Rodiger','M','1992-10-16'),(488624,'1959-08-25','Heng','Waeselynck','F','1985-07-31'),(488625,'1953-04-10','Sadok','Botman','F','1993-07-15'),(488626,'1953-07-11','Eran','Brodie','M','1991-04-15'),(488627,'1953-12-08','Sven','Barvinok','M','1986-03-06'),(488628,'1959-11-29','Janche','Jumpertz','M','1987-09-15'),(488629,'1954-01-16','Xiaopeng','Birnbaum','F','1991-12-28'),(488630,'1952-10-19','Heejo','Muhling','M','1986-09-08'),(488631,'1955-12-03','Marsha','Noriega','M','1988-11-12'),(488632,'1965-01-20','Irena','Baalen','M','1987-11-22'),(488633,'1961-08-01','Zvonko','Perko','F','1995-08-08'),(488634,'1959-07-21','Marke','Muntz','M','1994-02-16'),(488635,'1953-08-25','Aria','Morrin','M','1989-09-12'),(488636,'1953-04-02','Shaleah','Lanzelotte','M','1993-09-25'),(488637,'1954-04-07','Hisao','Shiratori','M','1988-04-12'),(488638,'1959-09-21','Richara','Mahnke','F','1994-02-04'),(488639,'1954-07-12','Ung','Jansch','M','1992-07-13'),(488640,'1958-01-04','Troy','Bazelow','M','1989-05-02'),(488641,'1960-02-22','Keiichiro','Uhrik','M','1995-01-04'),(488642,'1959-11-04','Luigi','Ladret','F','1986-06-09'),(488643,'1961-03-13','Tsz','Kroon','F','1994-03-04'),(488644,'1963-09-24','Margareta','Streng','M','1987-12-29'),(488645,'1961-01-13','Reuven','Baja','F','1991-04-15'),(488646,'1962-06-10','Maren','Bojadziev','M','1993-11-24'),(488647,'1960-01-07','Leah','Schahn','M','1993-01-10'),(488648,'1963-02-14','Kazuhira','McFarlan','M','1997-04-23'),(488649,'1962-02-04','Girolamo','Munro','F','1994-06-09'),(488650,'1957-11-01','Wanqing','Matzel','M','1987-11-09'),(488651,'1953-03-29','Hercules','Werthner','M','1987-01-24'),(488652,'1955-12-18','Aran','Lanteri','F','1993-08-29'),(488653,'1963-02-04','Parto','Osgood','F','1992-11-03'),(488654,'1952-10-14','Hsiangchu','Hardjono','F','1990-09-10'),(488655,'1962-12-11','Shooichi','Ramsak','F','1986-03-23'),(488656,'1961-09-08','Nikolaos','Jervis','M','1989-01-09'),(488657,'1954-11-13','Juyoung','Vitiello','F','1991-09-03'),(488658,'1960-02-20','Alagu','Orlowski','M','1986-02-22'),(488659,'1953-07-26','Masaru','Schaar','F','1997-02-27'),(488660,'1960-10-26','Taisook','Chaudhuri','F','1985-05-05'),(488661,'1952-02-23','Marlo','Verhaegen','F','1986-02-27'),(488662,'1957-03-06','Anwar','Sankaranarayanan','F','1988-07-19'),(488663,'1952-04-20','Yurii','Leslie','F','1993-12-30'),(488664,'1956-03-24','Eldridge','Badr','M','1992-03-29'),(488665,'1956-10-05','Neelam','Miculan','M','1988-03-20'),(488666,'1954-01-26','Teunis','Monarch','M','1986-09-15'),(488667,'1952-07-22','Mayumi','Basagni','F','1988-07-02'),(488668,'1962-07-24','Kazuhiko','Raney','M','1997-06-21'),(488669,'1960-05-19','Xianlong','Gajiwala','M','1996-02-04'),(488670,'1964-02-08','Marsal','Sinicrope','M','1990-04-01'),(488671,'1962-08-16','Marla','Zobel','F','1987-08-12'),(488672,'1952-02-16','Shaibal','Lorch','F','1998-06-19'),(488673,'1955-02-04','Yinlin','Ohori','M','1994-08-06'),(488674,'1953-03-07','Uri','Ressouche','M','1988-06-20'),(488675,'1961-03-15','Naftaly','Bach','M','1998-06-26'),(488676,'1957-12-05','Kristine','Alpin','M','1994-07-09'),(488677,'1955-11-16','Gila','Bruckman','M','1987-11-05'),(488678,'1960-04-27','Hairong','Gihr','M','1986-04-19'),(488679,'1962-07-29','Lijia','Swan','M','1994-01-04'),(488680,'1957-03-31','Fan','Munos','F','1996-06-24'),(488681,'1952-05-26','Hatem','Peha','M','1997-02-06'),(488682,'1952-06-04','Ugo','Badache','M','1987-12-08'),(488683,'1952-05-20','Mohua','Plump','M','1995-02-13'),(488684,'1964-08-15','Seshu','Camarinopoulos','M','1987-12-24'),(488685,'1954-01-01','Cathie','Schlenzig','M','1990-06-23'),(488686,'1958-01-07','Moto','Saoudi','F','1991-05-21'),(488687,'1963-06-03','Mahmut','Attimonelli','M','1986-10-08'),(488688,'1960-09-23','Samphel','Bala','F','1986-03-22'),(488689,'1960-05-03','Giap','Dayana','M','1991-09-30'),(488690,'1962-12-20','Leif','Zhang','F','1986-03-02'),(488691,'1952-06-07','Debatosh','Bolsens','M','1988-09-15'),(488692,'1954-12-27','Poorav','Boyle','M','1998-01-13'),(488693,'1965-01-27','Jiong','Zultner','F','1993-03-10'),(488694,'1963-08-04','Tamiya','Zeidenstein','M','1995-05-25'),(488695,'1961-12-23','Ramachenga','Piazza','M','1989-01-28'),(488696,'1959-05-06','Heng','Fetvedt','F','1991-04-10'),(488697,'1953-03-25','Adib','Melski','M','1994-04-18'),(488698,'1961-11-17','Yishay','Sadowski','M','1986-05-28'),(488699,'1964-03-07','Masali','Caine','F','1989-08-28'),(488700,'1953-12-12','Ramya','Nyrup','F','1995-12-17'),(488701,'1960-11-03','Remmert','Ozery','M','1987-06-25'),(488702,'1958-10-28','Arlette','Vrecion','M','1991-04-12'),(488703,'1959-11-30','Mohua','Nyanchama','M','1994-10-17'),(488704,'1960-01-13','Troy','Nicolson','F','1991-10-15'),(488705,'1952-06-25','Nevio','Chenoweth','M','1988-03-18'),(488706,'1959-02-07','Gunilla','Engelmann','F','1990-12-11'),(488707,'1965-01-16','Mihalis','Remmers','F','1990-03-01'),(488708,'1958-05-29','Renee','Hatcliff','M','1993-03-04'),(488709,'1954-08-23','Mayuko','Krzyzanowski','M','1990-02-12'),(488710,'1955-08-13','Perry','Gustavson','F','1991-12-01'),(488711,'1953-07-14','Nevin','Vidal','F','1989-04-06'),(488712,'1955-08-07','Gererd','DeMori','M','1987-05-14'),(488713,'1961-03-19','Jovan','Masaki','M','1987-08-09'),(488714,'1958-07-02','Xuedong','Zumaque','M','1992-06-01'),(488715,'1953-11-05','Bedir','Pesch','F','1991-12-19'),(488716,'1962-09-19','Shen','Gyorkos','M','1992-01-26'),(488717,'1955-03-28','Genevieve','Sabnani','F','1992-09-25'),(488718,'1954-07-18','Oscar','Lieberherr','F','1989-02-25'),(488719,'1960-06-04','Mariangiola','Syrotiuk','F','1988-03-10'),(488720,'1964-08-12','Shaunak','Vrecion','M','1985-07-08'),(488721,'1952-11-10','Yahiko','Selvestrel','F','1988-07-20'),(488722,'1956-11-06','Junsik','Magalhaes','M','1988-08-12'),(488723,'1958-06-08','Mara','Czaja','M','1985-04-13'),(488724,'1961-12-05','Aimee','Ashish','M','1997-03-18'),(488725,'1960-08-25','Toshiki','Magliocco','F','1997-03-29'),(488726,'1952-11-24','Kousuke','Welham','M','1987-05-06'),(488727,'1957-07-12','Kazunori','Vecchio','M','1985-09-02'),(488728,'1957-01-14','Giap','Thisen','M','1991-02-28'),(488729,'1964-09-07','Valter','Berztiss','F','1990-05-25'),(488730,'1959-02-05','Naraig','Moffat','F','1998-03-07'),(488731,'1958-03-23','Kinh','Chepyzhov','M','1986-09-01'),(488732,'1963-11-26','Akeel','Reutenauer','M','1992-05-28'),(488733,'1953-08-08','Conor','Shimshoni','M','1992-09-20'),(488734,'1955-12-24','Sadok','Delaune','F','1992-12-03'),(488735,'1959-08-12','Bilhanan','Perin','F','1985-10-29'),(488736,'1958-02-16','JiYoung','Ressouche','M','1995-03-13'),(488737,'1960-04-20','Kien','Ozeri','M','1989-12-13'),(488738,'1952-04-02','Arif','Melichar','F','1994-10-15'),(488739,'1952-04-24','Serap','Duclos','M','1989-02-26'),(488740,'1953-07-07','Khalil','Schnelling','M','1993-10-28'),(488741,'1954-04-21','Atreyi','Lunt','F','1986-02-11'),(488742,'1961-10-18','Barun','Genin','F','1987-12-07'),(488743,'1963-03-03','Gully','Barvinok','M','1987-09-23'),(488744,'1963-08-03','Mikhail','Garrabrants','M','1992-06-29'),(488745,'1960-09-30','Zissis','Peltason','F','1992-04-18'),(488746,'1952-09-17','Takahiro','Chandrasekhar','M','1986-08-03'),(488747,'1964-10-17','Jinpo','Krzyzanowski','F','1991-10-02'),(488748,'1963-07-10','Huai','Mahmud','M','1986-07-28'),(488749,'1955-09-05','Pranav','Thombley','M','1989-01-08'),(488750,'1957-06-20','Paddy','Vanwelkenhuysen','M','1987-07-03'),(488751,'1952-02-22','Paris','Uludag','M','1986-11-23'),(488752,'1965-01-23','Nimmagadda','Baja','M','1992-09-01'),(488753,'1958-09-19','Jamaludin','Gornas','F','1995-02-01'),(488754,'1958-11-26','Zeydy','Czap','F','1993-06-10'),(488755,'1964-04-21','Dannz','Hempstead','M','1991-10-07'),(488756,'1954-10-24','Adit','Luke','F','1986-11-21'),(488757,'1959-05-08','Gregory','Swiss','M','1994-06-28'),(488758,'1955-12-13','Panayotis','Tyugu','F','1993-02-21'),(488759,'1957-02-22','Mohd','Ranum','F','1994-04-14'),(488760,'1959-06-15','Limsoon','Penn','M','1988-04-11'),(488761,'1952-11-29','Rajmohan','Onuegbe','F','1987-03-24'),(488762,'1956-07-06','Holgard','Hoogerwoord','M','1995-09-05'),(488763,'1964-02-02','Naftali','Baja','M','1986-04-10'),(488764,'1953-02-27','Subhrajyoti','Onuegbe','F','1989-03-19'),(488765,'1956-12-02','Yishay','Erni','M','1986-05-06'),(488766,'1961-11-21','Hidekazu','Braunmuhl','F','1985-11-13'),(488767,'1954-12-14','Lubomir','Adachi','M','1988-04-09'),(488768,'1961-08-15','Maia','Cromarty','M','1987-09-29'),(488769,'1961-09-18','Gal','Kampfer','M','1988-10-24'),(488770,'1957-10-13','Radhika','Hopewell','M','1986-03-06'),(488771,'1961-01-03','Khue','Siegrist','F','1985-09-10'),(488772,'1956-08-21','Zhensheng','Silva','F','1992-12-15'),(488773,'1964-05-12','Tremaine','Skrikant','F','1989-12-17'),(488774,'1953-09-26','Kamakshi','Plumb','F','1994-05-14'),(488775,'1957-06-23','Sampalli','Argence','M','1991-07-19'),(488776,'1952-06-09','Jiann','Schmiedel','M','1987-05-03'),(488777,'1956-07-19','Uzi','Lanphier','M','1985-10-22'),(488778,'1955-07-02','Shaz','Mitina','M','1985-08-14'),(488779,'1960-04-19','Renny','Geffroy','F','1992-12-24'),(488780,'1963-04-30','Ayonca','Sewelson','M','1989-03-21'),(488781,'1960-07-25','Fabrizio','Miculan','M','1988-12-13'),(488782,'1959-06-04','Maha','Ghelli','M','1995-09-20'),(488783,'1953-07-25','Prodip','Denny','F','1994-05-17'),(488784,'1957-04-30','Doowon','Blokdijk','M','1989-10-17'),(488785,'1957-09-21','Sashi','Papastamatiou','M','1998-01-27'),(488786,'1961-10-05','Margareta','Olano','M','1986-02-08'),(488787,'1959-01-16','Jungsoon','Ranze','M','1986-09-05'),(488788,'1965-01-12','Wuxu','Garigliano','M','1987-06-15'),(488789,'1961-05-28','Edwin','Salinas','M','1985-11-06'),(488790,'1955-03-15','Temple','Braunschweig','M','1995-04-11'),(488791,'1955-03-14','Temple','Khasidashvili','F','1994-12-25'),(488792,'1959-09-03','Ayonca','Marshall','F','1995-06-03'),(488793,'1953-07-25','Taiji','Kaelbling','F','1998-06-01'),(488794,'1953-08-14','Bodo','Serdy','M','1987-03-11'),(488795,'1959-08-09','Stabislas','Tagansky','F','1998-06-17'),(488796,'1964-01-25','Otmar','Kakkad','M','1993-07-10'),(488797,'1956-10-15','Teiji','Levasseur','F','1992-07-02'),(488798,'1957-07-08','Arlette','Ozery','M','1988-01-30'),(488799,'1961-01-15','Barna','Boudaillier','F','1988-11-25'),(488800,'1954-10-12','Foong','Schieder','M','1988-02-20'),(488801,'1957-02-17','Weiru','Lunt','M','1986-11-19'),(488802,'1954-03-04','Jiang','Cherinka','M','1991-05-29'),(488803,'1957-07-14','Toong','Tsunoo','M','1986-05-14'),(488804,'1956-05-11','Tua','Gill','M','1985-08-05'),(488805,'1961-08-13','Vishwani','Lanteri','M','1987-08-28'),(488806,'1952-12-14','Huican','Ranon','M','1986-06-14'),(488807,'1952-05-23','JiYoung','Madeira','F','1989-06-23'),(488808,'1959-04-10','Honesty','Selvestrel','M','1992-02-08'),(488809,'1958-11-17','Subhrajyoti','Gecseg','M','1986-11-20'),(488810,'1960-09-20','Aiman','Cappelli','F','1987-08-07'),(488811,'1955-09-10','Annemarie','Simkin','M','1986-01-28'),(488812,'1957-06-05','Bikash','Iivonen','F','1991-06-01'),(488813,'1953-07-25','Elliott','Gelosh','F','1987-09-16'),(488814,'1964-08-17','Marsja','Ranum','M','1987-11-24'),(488815,'1961-12-18','Perla','Itzigehl','F','1988-10-26'),(488816,'1963-01-30','Hidde','Servieres','F','1985-12-13'),(488817,'1952-12-18','Kensei','Jansen','M','1993-10-18'),(488818,'1955-01-12','Masasuke','Tchuente','M','1985-02-14'),(488819,'1955-07-23','Seongbin','Asrin','M','1991-02-11'),(488820,'1955-12-22','Mayuri','Wegerle','M','1996-03-28'),(488821,'1955-03-03','Stepehn','Stanger','F','1991-09-06'),(488822,'1958-08-06','Dinah','Weedman','M','1987-10-08'),(488823,'1960-01-17','Ziya','Riefers','F','1988-06-13'),(488824,'1957-06-05','Mahmut','Mattern','F','1987-11-29'),(488825,'1958-03-03','Khun','Masamoto','F','1987-05-14'),(488826,'1960-11-17','Eldridge','Bolotov','F','1989-12-13'),(488827,'1958-01-03','Danae','Boguraev','F','1990-12-25'),(488828,'1956-03-05','Zhensheng','Glowinski','F','1991-07-29'),(488829,'1961-08-12','Itzchak','Lovengreen','M','1996-12-30'),(488830,'1960-02-29','Kristian','Haumacher','F','1991-06-05'),(488831,'1956-01-07','Yoshimitsu','Paludetto','F','1986-10-29'),(488832,'1954-06-15','Deniz','Junot','M','1988-03-15'),(488833,'1957-07-22','Eckart','Heusch','F','1986-10-23'),(488834,'1961-05-05','Khun','Polajnar','M','1987-03-26'),(488835,'1957-01-13','Yechiam','Nollmann','F','1988-11-08'),(488836,'1960-11-23','Arunas','Shinomoto','M','1993-03-27'),(488837,'1952-02-19','Nahla','Riexinger','F','1992-11-07'),(488838,'1960-02-05','Josyula','Kusalik','F','1991-10-11'),(488839,'1962-03-23','Niclas','Luders','M','1988-07-23'),(488840,'1956-06-01','Claudi','Pillow','M','1987-04-25'),(488841,'1957-05-12','Debaprosad','Kruskal','F','1986-05-09'),(488842,'1959-07-31','Haldon','Figueira','F','1986-07-02'),(488843,'1952-03-04','Honglan','Validov','M','1990-04-18'),(488844,'1959-05-10','Gad','Gips','F','1987-08-08'),(488845,'1953-01-19','Abdelwaheb','Walstra','M','1992-09-01'),(488846,'1961-03-12','Geraldo','Tanemo','F','1985-09-03'),(488847,'1964-09-02','Mori','Schmezko','M','1987-04-09'),(488848,'1952-07-17','Changho','Poehlman','M','1986-05-28'),(488849,'1952-10-02','JoAnna','Vidya','M','1990-05-26'),(488850,'1963-01-12','Erzsebet','Scallan','M','1990-06-13'),(488851,'1956-08-05','Martijn','Thisen','M','1987-08-05'),(488852,'1960-02-01','Shen','Staudhammer','M','1986-08-23'),(488853,'1954-09-28','Kshitij','Axelband','M','1985-10-20'),(488854,'1959-09-08','Fumitaka','Salvesen','M','1996-11-18'),(488855,'1957-02-09','Cathie','Takanami','F','1991-04-20'),(488856,'1960-01-17','Mabhin','Hammerschmidt','F','1988-05-25'),(488857,'1955-06-02','Arto','Garrabrants','F','1985-10-08'),(488858,'1960-04-08','Younwoo','VanScheik','M','1985-02-09'),(488859,'1955-03-01','Odysseas','McFarlin','M','1987-01-21'),(488860,'1957-02-11','Sukumar','Skrikant','M','1986-10-14'),(488861,'1956-02-20','Arie','Luft','F','1992-11-17'),(488862,'1958-05-24','Nimmagadda','Servi','F','1986-02-02'),(488863,'1955-05-31','Make','Kornyak','M','1992-05-26'),(488864,'1959-11-06','Hirochika','Schreiter','M','1989-02-10'),(488865,'1955-02-25','Aris','Petersohn','F','1989-12-08'),(488866,'1962-12-26','Tetsushi','DuBourdieux','F','1990-09-05'),(488867,'1964-11-24','Kellyn','Bazzichi','M','1990-02-18'),(488868,'1954-09-29','Satyanarayana','Uchoa','F','1992-03-13'),(488869,'1958-07-08','Shaowen','Vakili','F','1993-12-05'),(488870,'1955-09-17','Nobuyoshi','Vuskovic','M','1991-06-20'),(488871,'1964-05-05','Richara','Roccetti','M','1997-12-30'),(488872,'1957-12-31','Xiaobin','Heystek','F','1998-01-28'),(488873,'1963-11-19','Shiv','McAffer','M','1985-07-14'),(488874,'1954-10-08','Divier','Delaune','F','1994-07-08'),(488875,'1963-08-24','Gennadi','Yoshimura','M','1994-10-04'),(488876,'1958-05-13','Mizuhito','Edelhoff','F','1985-10-25'),(488877,'1954-09-08','Magy','Baca','F','1985-10-19'),(488878,'1961-09-14','Rosita','Cincotta','M','1997-06-21'),(488879,'1963-02-01','Armond','Francisci','M','1992-11-04'),(488880,'1964-11-21','Uri','Butterworth','F','1990-10-24'),(488881,'1955-10-29','Aran','Puppo','M','1987-10-26'),(488882,'1955-09-22','Kwangsub','Khalil','M','1986-05-26'),(488883,'1962-11-23','Tristan','Vieri','M','1988-03-06'),(488884,'1959-02-28','Martine','Kragelund','F','1994-04-29'),(488885,'1962-11-02','Domenico','Melton','M','1987-03-21'),(488886,'1953-01-01','Kauko','Janetzko','M','1990-08-17'),(488887,'1953-03-14','Szabolcs','Iwayama','F','1987-02-04'),(488888,'1960-08-28','Nahla','Thummel','M','1987-03-27'),(488889,'1962-09-07','Rajmohan','Viele','M','1985-05-14'),(488890,'1960-01-21','Rasikan','Ghazalie','F','1989-01-02'),(488891,'1958-01-16','Adas','Kambil','F','1985-02-10'),(488892,'1956-09-10','Conal','Otillio','M','1985-05-12'),(488893,'1962-08-19','Genevieve','Begiun','M','1985-02-23'),(488894,'1954-04-01','Boriana','Champarnaud','M','1985-02-11'),(488895,'1959-10-20','Kwok','Krzyzanowski','F','1993-10-27'),(488896,'1957-07-05','Abdelghani','Fandrianto','M','1987-12-10'),(488897,'1962-02-04','Lakshmi','Delgrossi','F','1992-12-05'),(488898,'1962-02-27','Mohit','Sury','M','1988-04-23'),(488899,'1960-07-24','Mahendra','Jumpertz','M','1996-05-28'),(488900,'1962-08-18','Richard','Hiroyama','M','1985-02-03'),(488901,'1958-05-12','Danco','Hennebert','F','1998-04-05'),(488902,'1956-03-22','Unal','Barinka','F','1992-01-25'),(488903,'1958-02-17','Guenter','Lowrie','M','1986-06-22'),(488904,'1960-10-10','Xiaoqiu','Lienhardt','M','1987-02-27'),(488905,'1954-09-26','Snehasis','Takkinen','F','1992-10-06'),(488906,'1964-11-19','Miomir','Anandan','M','1995-09-06'),(488907,'1955-10-28','Reinhold','Kitai','F','1987-04-24'),(488908,'1958-02-25','Toney','Ravishankar','M','1987-08-18'),(488909,'1955-03-16','Gina','Whittlesey','M','1989-08-06'),(488910,'1955-12-31','Moto','Slutz','F','1985-03-13'),(488911,'1960-12-03','Otilia','Miculan','F','1988-06-01'),(488912,'1958-11-16','Gonzalo','Haumacher','M','1993-01-11'),(488913,'1952-10-22','Guttorm','Demizu','M','1995-11-30'),(488914,'1957-12-21','Greger','Candan','F','1994-06-21'),(488915,'1958-08-06','Nevio','Beausoleil','F','1985-02-24'),(488916,'1962-11-21','Elliott','Kushner','M','1996-09-09'),(488917,'1962-11-18','Serge','Peres','F','1986-08-03'),(488918,'1952-09-08','Tamiya','Munos','F','1992-05-15'),(488919,'1959-01-30','Hideo','Koprowski','M','1994-08-23'),(488920,'1958-08-26','Shounak','Hutton','F','1985-02-24'),(488921,'1956-10-14','True','Malabarba','M','1997-02-02'),(488922,'1961-10-26','Visit','Greenaway','M','1992-05-21'),(488923,'1964-06-13','Tsvetan','Chimia','M','1986-03-27'),(488924,'1960-04-04','Iara','Boguraev','M','1991-10-14'),(488925,'1962-04-22','Mara','Barvinok','M','1989-07-26'),(488926,'1956-08-25','Babette','Kaiser','F','1994-12-04'),(488927,'1957-08-30','Gill','Kavraki','M','1989-03-06'),(488928,'1955-08-17','Adel','Bazelow','M','1988-01-26'),(488929,'1961-08-25','Jayson','Sadowski','F','1985-03-21'),(488930,'1962-02-16','Dzung','Koshiba','F','1996-04-22'),(488931,'1962-07-18','Arto','Sadowski','M','1986-11-05'),(488932,'1960-08-26','Salvador','Barvinok','M','1986-11-14'),(488933,'1956-01-09','Aemilian','Cooley','F','1988-02-10'),(488934,'1956-03-15','Stevo','Kohling','M','1987-03-08'),(488935,'1962-03-10','Miomir','Pettey','M','1993-06-11'),(488936,'1953-03-07','Kokou','Antonakopoulos','M','1991-02-07'),(488937,'1959-01-12','Francoise','Stamatiou','F','1986-04-14'),(488938,'1954-01-26','Zeydy','Pesch','M','1996-03-31'),(488939,'1957-08-02','Susanta','Cronau','F','1987-02-22'),(488940,'1953-11-12','Zhongwei','Beutelspacher','M','1988-06-06'),(488941,'1953-06-20','Wayne','Zeidenstein','F','1986-10-23'),(488942,'1958-04-05','Mostafa','Ranum','M','1989-02-09'),(488943,'1955-09-20','Cordelia','Lorho','M','1991-01-09'),(488944,'1952-09-25','Saeko','Clemencon','M','1989-07-06'),(488945,'1956-12-09','Rajmohan','Versino','M','1991-05-07'),(488946,'1953-12-22','Odoardo','Sewelson','M','1995-12-02'),(488947,'1964-12-01','Rafols','Brandsma','M','1985-06-19'),(488948,'1960-08-24','Sverrir','Ghemri','M','1991-01-29'),(488949,'1953-05-25','Beshir','Krzyzanowski','M','1999-06-21'),(488950,'1962-05-14','Chandrasekaran','Uchoa','M','1998-12-16'),(488951,'1962-04-14','Tianruo','Itschner','M','1987-05-24'),(488952,'1957-05-13','Conal','Openshaw','M','1985-07-28'),(488953,'1964-01-09','Jeong','Dichev','M','1987-03-14'),(488954,'1956-09-29','Gaurav','Jeansoulin','M','1993-05-21'),(488955,'1958-12-27','Nechama','Rouquie','M','1989-11-10'),(488956,'1954-04-20','Matt','Kranzdorf','F','1989-04-21'),(488957,'1963-01-03','JiYoung','Armand','M','1985-07-01'),(488958,'1952-02-09','Naftali','Brattka','F','1993-04-15'),(488959,'1957-07-14','Falguni','Gelosh','F','1994-02-07'),(488960,'1956-07-07','Nishit','Perri','M','1986-02-28'),(488961,'1953-07-03','Marsal','Niizuma','M','1989-11-02'),(488962,'1963-06-21','Bikash','Stellhorn','M','1996-06-27'),(488963,'1953-09-25','Conrado','Weisert','M','1988-01-31'),(488964,'1959-09-24','Changho','Siprelle','F','1990-01-25'),(488965,'1953-08-06','Khosrow','Pokrovskii','M','1988-09-10'),(488966,'1964-11-11','Arco','Beilner','M','1993-11-05'),(488967,'1962-10-02','Alexius','Gyimothy','M','1988-01-29'),(488968,'1953-09-12','Shakhar','Wuwongse','F','1994-02-20'),(488969,'1955-04-27','Remko','Benzmuller','F','1987-02-18'),(488970,'1959-12-07','Taizo','Flexer','M','1991-10-23'),(488971,'1954-08-01','Jouko','Aumann','M','1991-03-04'),(488972,'1964-04-25','Miquel','Eldridge','M','1986-12-14'),(488973,'1954-10-13','Arnd','Lenart','M','1990-03-07'),(488974,'1953-04-23','Lunjin','Thambidurai','M','1991-10-07'),(488975,'1959-08-07','Yongqiao','Rothenberg','F','1988-05-10'),(488976,'1959-04-27','Sanjoy','Marquardt','M','1986-02-04'),(488977,'1960-01-06','Shaz','Janetzko','M','1989-05-11'),(488978,'1964-01-05','Munehiro','Cooman','M','1992-12-10'),(488979,'1954-01-20','Matk','Kleiser','F','1989-03-07'),(488980,'1954-07-19','Vishwani','Reeker','F','1986-09-19'),(488981,'1959-08-14','Yefim','Ellozy','M','1988-01-14'),(488982,'1961-04-05','Remzi','Braunmuhl','F','1986-07-13'),(488983,'1955-03-09','Oddvar','Varman','M','1989-07-07'),(488984,'1965-01-18','Kendra','Junet','M','1986-02-28'),(488985,'1958-06-08','Masadi','Madeira','M','1985-03-19'),(488986,'1964-02-26','Marc','Ratnaker','F','1989-03-29'),(488987,'1964-04-19','Shugo','Sichman','M','1986-10-08'),(488988,'1953-04-28','Izaskun','Puppe','M','1985-07-14'),(488989,'1953-02-18','Ingemar','Selenyi','F','1989-03-20'),(488990,'1956-08-25','Sajjad','Tanemo','F','1994-05-06'),(488991,'1958-05-17','Geoffry','Deyuan','F','1986-05-24'),(488992,'1958-05-28','Hilary','Pileggi','F','1985-08-01'),(488993,'1963-05-14','Aleksandar','Couchot','F','1989-06-30'),(488994,'1964-05-25','Lucian','Tetzlaff','F','1989-07-05'),(488995,'1952-12-07','Moon','Morris','M','1985-02-13'),(488996,'1962-04-02','Nitsan','Jullig','F','1990-07-20'),(488997,'1964-03-01','Leaf','Schueller','M','1987-09-10'),(488998,'1954-10-14','Kendra','Hennings','M','1987-01-01'),(488999,'1956-05-30','Toshiki','Lund','M','1989-12-15'),(489000,'1961-05-26','Holgard','Ozery','M','1989-02-03'),(489001,'1953-07-07','Ingemar','England','M','1989-05-17'),(489002,'1964-09-08','Xudong','Nyrup','M','1986-05-26'),(489003,'1955-01-23','Changho','Matzov','M','1998-05-03'),(489004,'1963-06-20','Leah','Apsitis','F','1993-09-26'),(489005,'1952-06-09','Gilbert','Onuegbe','M','1988-06-24'),(489006,'1963-03-07','Baruch','Zyda','M','1992-05-04'),(489007,'1958-04-09','Shigeaki','Bellmore','F','1990-02-26'),(489008,'1963-06-25','Krister','Heydon','M','1993-08-10'),(489009,'1956-08-03','Sanjay','Muchinsky','M','1991-05-11'),(489010,'1955-05-22','Youngkon','Skrikant','F','1986-01-08'),(489011,'1961-05-11','Hugh','Delgrande','M','1986-05-14'),(489012,'1956-09-28','Murthy','Gecsel','F','1991-06-13'),(489013,'1957-05-07','Maya','Wielonsky','F','1985-03-15'),(489014,'1958-07-30','Honglan','Zyda','M','1989-12-01'),(489015,'1953-04-28','Boriana','Benzmuller','F','1985-05-17'),(489016,'1960-01-24','Niranjan','Famili','M','1997-02-06'),(489017,'1958-05-03','Leon','Juneja','F','1987-02-06'),(489018,'1956-04-05','Paraskevi','Vesel','F','1986-10-10'),(489019,'1952-07-12','Pradeep','Chimia','M','1994-04-09'),(489020,'1958-12-09','Yagil','Cheshire','M','1991-07-20'),(489021,'1962-10-29','Otilia','Ducloy','M','1988-08-06'),(489022,'1954-01-04','Nakhoon','Chinal','M','1991-10-12'),(489023,'1962-03-19','Chuanyi','Kambil','M','1997-11-07'),(489024,'1960-06-06','Georgi','Thiran','M','1988-05-10'),(489025,'1964-10-08','Alper','Openshaw','M','1988-05-15'),(489026,'1964-05-15','Qiwen','Perfilyeva','M','1998-10-20'),(489027,'1959-08-20','Ebru','Jording','M','1988-12-24'),(489028,'1961-01-03','Percy','Kemmerer','M','1994-02-27'),(489029,'1963-04-13','Koldo','Baak','M','1989-12-13'),(489030,'1956-12-12','Tze','Baar','F','1993-10-09'),(489031,'1957-01-17','Kinh','Dulin','M','1988-04-27'),(489032,'1961-10-16','Niclas','Luke','M','1990-08-13'),(489033,'1963-01-10','Barry','Lindqvist','F','1988-08-11'),(489034,'1964-07-30','Mechthild','Eiter','F','1988-01-07'),(489035,'1954-12-31','Gina','Masaki','F','1990-07-31'),(489036,'1958-03-02','Kirk','Nergos','M','1988-02-08'),(489037,'1964-07-10','Zita','Kilgore','M','1993-03-18'),(489038,'1960-11-28','Shietung','Thiran','F','1991-02-19'),(489039,'1964-04-17','Sreenivas','Ariola','M','1990-11-21'),(489040,'1954-09-18','Xiping','Lueh','M','1988-08-06'),(489041,'1958-06-21','Phule','Stifter','M','1988-04-15'),(489042,'1964-08-31','Jasminko','Akiyama','M','1992-05-01'),(489043,'1953-09-23','Kristinn','Pocchiola','M','1993-08-08'),(489044,'1963-12-16','Christophe','Plessier','M','1996-03-04'),(489045,'1956-01-28','Vasiliy','Babb','F','1988-12-14'),(489046,'1960-02-15','Bangqing','Tempesti','F','1988-11-27'),(489047,'1964-12-17','Paloma','Serre','M','1989-05-02'),(489048,'1963-04-30','Ramzi','Parhami','M','1989-12-06'),(489049,'1957-01-29','Vesna','Gilg','F','1995-07-02'),(489050,'1955-03-28','Jeanna','Pramanik','F','1986-08-12'),(489051,'1955-01-23','Yongmao','Cunliffe','F','1990-12-28'),(489052,'1961-03-25','Bilhanan','Alencar','F','1985-07-04'),(489053,'1959-05-17','Adib','Casley','M','1986-02-14'),(489054,'1954-01-24','Edwin','Giveon','F','1988-08-27'),(489055,'1964-01-04','Martijn','Sabnani','F','1985-09-17'),(489056,'1957-12-04','Yongqiao','Millington','F','1986-05-03'),(489057,'1960-03-14','Zongyan','Ratnaker','M','1987-02-22'),(489058,'1957-12-01','Chirstian','Syrzycki','F','1991-05-27'),(489059,'1954-01-25','Leah','Schlegelmilch','M','1990-07-26'),(489060,'1954-05-10','Kazuhito','Sevcikova','F','1985-06-13'),(489061,'1960-09-19','Licheng','Heydon','M','1985-12-03'),(489062,'1963-12-19','Hercules','Savasere','M','1995-03-31'),(489063,'1954-01-07','Jianhui','Penn','M','1985-12-09'),(489064,'1961-11-19','Nathalie','Mahnke','F','1985-06-18'),(489065,'1964-02-26','Gro','Varley','F','1986-10-11'),(489066,'1964-07-06','Jeanne','Peron','M','1987-08-05'),(489067,'1958-06-06','Phule','Pusterhofer','M','1989-12-13'),(489068,'1952-02-20','Nectarios','Parhami','M','1994-01-23'),(489069,'1956-12-18','Jeane','Delgrange','M','1992-12-05'),(489070,'1956-08-19','Hinrich','Peng','F','1992-10-10'),(489071,'1956-07-28','Zijian','Bugaenko','M','1991-08-07'),(489072,'1963-01-21','Magy','Redmiles','F','1987-05-24'),(489073,'1960-05-23','Navin','Roccetti','M','1986-01-17'),(489074,'1963-02-16','Zengping','Pezzoli','M','1992-09-25'),(489075,'1961-04-18','Adamantios','Polupanov','F','1994-02-16'),(489076,'1961-04-14','Vasiliy','Clouatre','M','1993-01-27'),(489077,'1955-05-09','Basant','Sanella','F','1991-09-22'),(489078,'1964-03-09','Morrie','Mateescu','F','1985-02-03'),(489079,'1963-12-03','Conrado','Gips','M','1996-01-17'),(489080,'1958-01-10','Foong','Stentiford','F','1990-11-29'),(489081,'1961-02-02','Shaibal','Hertweck','F','1988-11-14'),(489082,'1964-06-20','Anneli','Munos','M','1986-02-28'),(489083,'1954-06-26','Kish','Birch','F','1987-02-19'),(489084,'1956-05-14','Shuky','Shigei','M','1989-11-30'),(489085,'1953-12-04','Dung','Krzyzanowski','F','1989-03-02'),(489086,'1963-07-07','Kish','Anick','M','1994-10-27'),(489087,'1957-10-22','Bodh','Bahi','M','1987-06-03'),(489088,'1953-11-27','Basem','Perz','F','1986-10-31'),(489089,'1961-05-24','Yoshimitsu','Nastansky','M','1989-01-31'),(489090,'1957-10-03','Elvia','Pelc','M','1998-07-21'),(489091,'1952-06-26','Frederique','Levergood','M','1994-04-04'),(489092,'1964-08-25','Raimond','Otillio','M','1989-08-15'),(489093,'1958-06-15','Ortrud','Conti','F','1988-11-14'),(489094,'1953-07-27','Giordano','Ligten','M','1992-07-11'),(489095,'1964-08-13','Vatsa','Noriega','M','1991-03-09'),(489096,'1963-07-11','Xiaobin','Gimarc','F','1988-08-18'),(489097,'1960-10-02','Christoph','Cappello','F','1990-06-16'),(489098,'1962-12-26','Alois','Demeyer','F','1991-07-02'),(489099,'1962-01-18','Bedrich','Schauser','M','1998-10-30'),(489100,'1952-03-18','Jaber','Erdi','M','1989-11-19'),(489101,'1964-11-06','Udaiprakash','Rosenbaum','F','1986-07-29'),(489102,'1956-11-09','Niclas','Parhami','M','1989-10-06'),(489103,'1953-02-17','Sverrir','Buescher','F','1995-06-23'),(489104,'1955-03-17','Stafford','Brandsma','F','1993-12-21'),(489105,'1960-12-29','Tiina','Koblick','M','1994-04-17'),(489106,'1959-07-01','Mitsuyuki','Garnham','M','1992-10-23'),(489107,'1952-04-26','Uzi','Rosch','M','1989-06-25'),(489108,'1955-03-31','Zhanqiu','Hofting','M','1993-05-15'),(489109,'1956-05-25','Margareta','Vilarrasa','M','1991-11-28'),(489110,'1960-08-25','Spyrose','Bernardeschi','M','1989-11-16'),(489111,'1956-08-19','Shunichi','McClurg','M','1994-02-25'),(489112,'1955-07-26','Arvin','Plavsic','F','1989-07-26'),(489113,'1953-02-11','Woody','Kriebel','M','1988-05-28'),(489114,'1955-02-03','Muzhong','Felcyn','F','1986-04-30'),(489115,'1961-10-27','Jiong','Ginneken','M','1985-10-09'),(489116,'1954-06-14','Hatsukazu','Merks','M','1995-04-23'),(489117,'1955-05-22','Constantijn','Gustavson','F','1988-02-08'),(489118,'1959-10-29','Along','Bamford','F','1995-03-27'),(489119,'1959-02-09','Radhakrishnan','Bain','M','1989-11-26'),(489120,'1960-11-13','Muneo','Highland','F','1989-05-01'),(489121,'1959-12-12','Nectarios','Peyn','F','1993-07-09'),(489122,'1956-02-09','Kazuhisa','Middleton','M','1989-10-15'),(489123,'1961-09-15','Sanjoy','Ciolek','M','1993-12-03'),(489124,'1955-11-23','Chandrasekaran','Uhrig','M','1985-08-24'),(489125,'1963-12-03','Yuping','Portugali','M','1992-08-22'),(489126,'1954-05-24','Anestis','Macedo','M','1987-04-02'),(489127,'1959-10-01','Nirmal','Back','F','1993-04-28'),(489128,'1952-12-20','Nishit','Gluchowski','F','1987-06-09'),(489129,'1958-02-11','Boriana','Munch','F','1990-01-24'),(489130,'1953-03-21','Guadalupe','Ligten','F','1987-03-04'),(489131,'1956-01-28','Gift','Hofmeyr','M','1994-02-15'),(489132,'1964-10-18','Eldridge','Zastre','M','1995-04-09'),(489133,'1956-12-17','Teruyuki','Koblick','F','1995-03-30'),(489134,'1953-01-20','Yurii','Brookman','M','1994-01-31'),(489135,'1957-02-06','Woody','Fraisse','M','1992-03-21'),(489136,'1954-12-11','Nishit','Msuda','F','1995-11-20'),(489137,'1961-01-11','Sergi','Miculan','M','1986-09-18'),(489138,'1962-11-26','Taisook','Erman','M','1989-09-19'),(489139,'1958-05-14','Yuriy','Demian','F','1990-07-08'),(489140,'1958-01-29','Xuedong','Zschoche','M','1991-02-12'),(489141,'1963-12-22','Alassane','Sadowski','F','1993-06-30'),(489142,'1959-05-18','Jaroslava','Velasco','M','1987-06-05'),(489143,'1961-06-24','Narain','Piancastelli','M','1989-07-08'),(489144,'1960-10-06','Marit','Lemarechal','F','1992-06-12'),(489145,'1962-10-10','Caolyn','Luit','M','1994-04-11'),(489146,'1959-10-11','Deborah','Anguita','F','1986-12-31'),(489147,'1954-01-03','Serge','Sanella','M','1992-01-18'),(489148,'1964-08-22','Tristan','Denna','M','1993-03-28'),(489149,'1953-08-17','Ottavia','Sethi','F','1988-01-21'),(489150,'1959-06-02','Giao','Yurek','F','1990-04-10'),(489151,'1952-06-29','Percy','Hoogerwoord','F','1985-09-09'),(489152,'1953-10-07','Sergi','Deyuan','M','1991-05-01'),(489153,'1953-02-15','Gao','Bharadwaj','M','1989-06-23'),(489154,'1954-04-24','Vasilis','Thisen','F','1989-04-23'),(489155,'1962-11-20','Oguz','Demri','M','1986-05-08'),(489156,'1962-09-09','Baocai','Munch','M','1995-08-07'),(489157,'1954-06-24','Mohammad','Janocha','M','1993-11-07'),(489158,'1958-12-08','Sanjeeva','Codenie','F','1995-08-07'),(489159,'1961-11-25','Caolyn','Shiratori','M','1986-04-05'),(489160,'1958-09-21','Fai','Cannard','F','1997-10-13'),(489161,'1957-02-12','Kwangjo','Olano','M','1997-01-31'),(489162,'1953-08-04','Tomokazu','Camurati','M','1991-01-15'),(489163,'1954-05-05','Stevo','Sullins','M','1996-06-08'),(489164,'1956-08-15','Heping','Haraldson','M','1992-11-18'),(489165,'1963-08-07','Otilia','Rosch','F','1987-12-03'),(489166,'1952-06-14','Owen','Erman','F','1997-10-20'),(489167,'1957-12-30','Hyuckchul','Badr','M','1991-02-15'),(489168,'1958-09-26','Jacopo','Zobel','F','1994-11-03'),(489169,'1964-10-26','Garnet','Hiraishi','F','1998-11-11'),(489170,'1962-02-05','Jaques','Navazio','F','1990-04-11'),(489171,'1955-09-15','Kazunori','Kisuki','F','1989-03-07'),(489172,'1962-04-11','Naraig','Broomell','F','1989-12-22'),(489173,'1952-06-26','Heather','Rebaine','F','1989-03-12'),(489174,'1956-10-27','Boaz','Vesel','F','1987-12-12'),(489175,'1952-05-01','Yucai','Bahi','F','1991-02-12'),(489176,'1953-04-25','Aron','Einsfeld','F','1989-06-08'),(489177,'1958-04-25','Gina','Leonhardt','F','1988-08-09'),(489178,'1961-10-01','Hideo','Poulakidas','M','1986-04-03'),(489179,'1957-08-11','Nathalie','Morris','M','1987-03-12'),(489180,'1957-06-27','Susanne','Boudaillier','M','1986-04-25'),(489181,'1957-11-19','Ibibia','Ruemmler','M','1989-10-16'),(489182,'1959-02-06','Taegyun','Danner','M','1987-02-19'),(489183,'1959-07-12','Jahangir','Georgakopoulos','F','1986-09-26'),(489184,'1956-04-22','Margo','Ciolek','F','1988-07-12'),(489185,'1959-12-28','Juyoung','Zucker','M','1991-02-08'),(489186,'1956-08-26','Berry','Bratsberg','M','1986-02-27'),(489187,'1963-08-01','Wojceich','Zeidenstein','F','1988-09-14'),(489188,'1962-05-18','Arunas','Maksimenko','F','1996-12-24'),(489189,'1962-03-09','Frederique','Beznosov','F','1988-11-05'),(489190,'1956-10-31','Shim','Lagarias','M','1992-08-06'),(489191,'1964-04-23','Kish','Danley','M','1988-05-26'),(489192,'1956-08-03','Giao','Stanger','F','1985-06-03'),(489193,'1964-08-19','Vishv','Suwa','F','1986-10-26'),(489194,'1963-04-05','Margareta','Flanders','M','1991-09-25'),(489195,'1962-08-26','Eran','Merlo','M','1987-10-09'),(489196,'1961-09-25','Faiza','Sommen','F','1994-03-09'),(489197,'1960-08-11','Shmuel','Montemayor','M','1994-05-25'),(489198,'1960-02-10','Jiann','Jansch','F','1989-03-13'),(489199,'1962-03-14','Adil','Benner','M','1995-06-12'),(489200,'1958-08-25','Shai','Matzov','F','1995-03-25'),(489201,'1958-12-21','Taegyun','Vakili','F','1987-03-04'),(489202,'1959-12-06','Gadiel','Cappelletti','F','1995-03-21'),(489203,'1957-12-28','Gaetan','Merli','F','1988-04-18'),(489204,'1957-05-22','Odoardo','Peltason','F','1986-08-20'),(489205,'1952-05-16','Eran','Cunliffe','M','1988-02-18'),(489206,'1957-12-04','Gully','Lorin','M','1987-09-19'),(489207,'1961-05-30','Aemilian','Anguita','M','1988-01-03'),(489208,'1963-06-25','Ramachenga','Mawatari','M','1985-06-02'),(489209,'1962-08-20','Fumitake','Chepyzhov','M','1985-04-04'),(489210,'1956-02-02','Atilio','Rosen','F','1995-08-13'),(489211,'1953-10-23','Demos','Kilgore','F','1988-03-19'),(489212,'1960-07-27','Jixiang','Krybus','M','1987-03-15'),(489213,'1960-06-15','Yagil','Billawala','M','1992-09-23'),(489214,'1958-10-01','Rayond','Radwan','F','1989-10-12'),(489215,'1953-11-10','Conrado','Ritcey','F','1986-07-02'),(489216,'1961-06-15','Moti','Baar','M','1987-06-23'),(489217,'1962-09-07','Kazuhisa','Godskesen','F','1987-10-12'),(489218,'1954-06-19','Persi','Debuse','M','1995-02-07'),(489219,'1962-01-06','Rimli','Delaune','M','1992-12-06'),(489220,'1958-06-26','Martien','Osgood','M','1987-01-28'),(489221,'1953-10-04','Dulce','Remmers','F','1988-06-05'),(489222,'1958-05-06','Dietrich','Kawashima','F','1989-02-27'),(489223,'1957-06-02','Bangqing','Rebaine','F','1987-10-22'),(489224,'1960-01-11','Anoosh','Heping','F','1986-05-01'),(489225,'1955-02-27','Bodo','Keustermans','M','1995-01-25'),(489226,'1960-02-02','Vidya','Eugenio','F','1986-05-24'),(489227,'1963-05-15','Lunjin','Jahnichen','M','1988-07-02'),(489228,'1957-09-11','Akemi','Biros','F','1986-02-16'),(489229,'1964-09-23','Valter','Worfolk','F','1986-11-13'),(489230,'1964-03-18','Angus','Lichtman','M','1988-02-23'),(489231,'1961-09-26','Souichi','Ranka','M','1988-05-17'),(489232,'1955-06-24','Domenico','Pezzoli','M','1998-01-17'),(489233,'1959-04-30','Gad','Liedekerke','M','1997-01-17'),(489234,'1959-01-19','Kauko','Hemaspaandra','F','1992-10-20'),(489235,'1956-02-27','Thodoros','Grabner','M','1995-03-07'),(489236,'1963-01-30','Akeno','Bellone','M','1993-09-09'),(489237,'1957-09-14','Piyawadee','Melichar','F','1986-07-03'),(489238,'1962-03-19','Giap','Shackel','F','1985-08-24'),(489239,'1964-04-24','Arie','Schurmann','M','1989-12-11'),(489240,'1956-01-19','Petter','Dayang','F','1989-07-03'),(489241,'1964-07-24','Vojin','Nooteboom','M','1988-12-07'),(489242,'1962-03-28','Wuxu','Bain','M','1985-06-14'),(489243,'1955-08-18','Teiji','Lores','M','1986-04-03'),(489244,'1962-05-02','Leszek','Kawashima','M','1986-05-04'),(489245,'1955-08-16','Shrikanth','Steenbeek','M','1988-08-04'),(489246,'1961-04-05','Shimshon','Emiris','M','1986-03-27'),(489247,'1961-08-22','Chrisa','Kumaresan','M','1992-03-23'),(489248,'1959-03-11','Pohua','Nishimukai','F','1997-11-10'),(489249,'1955-01-19','Barun','Marwedel','F','1990-02-22'),(489250,'1952-06-20','Unal','Eickenmeyer','M','1989-06-15'),(489251,'1953-08-17','Sukumar','Luders','M','1995-10-31'),(489252,'1963-05-17','Gadiel','Guardalben','F','1990-01-19'),(489253,'1960-10-31','Collette','Oxman','F','1988-10-21'),(489254,'1956-02-11','Tonny','Coors','M','1992-11-14'),(489255,'1958-07-30','Augustine','Demos','M','1995-09-23'),(489256,'1957-09-18','Isaac','Baumann','M','1986-04-16'),(489257,'1952-09-24','Premal','Rissanen','F','1986-12-09'),(489258,'1953-10-18','Shiv','Gelosh','M','1992-07-28'),(489259,'1955-04-11','Marit','Junot','M','1989-11-05'),(489260,'1953-02-08','Constantine','Huxford','M','1985-11-20'),(489261,'1963-02-02','Rasikan','Leaver','F','1992-02-13'),(489262,'1963-08-25','Mamdouh','Erez','F','1986-04-30'),(489263,'1958-04-12','Pragnesh','Androutsos','M','1987-06-16'),(489264,'1962-02-23','Perry','Parhami','F','1998-03-14'),(489265,'1957-03-08','Mani','Brobst','F','1994-11-26'),(489266,'1963-11-24','Radhika','Genther','F','1988-06-29'),(489267,'1952-08-04','Alper','Vadhan','M','1986-06-20'),(489268,'1961-05-27','Make','Sommer','F','1987-12-01'),(489269,'1954-01-18','Gully','Fontan','M','1988-04-01'),(489270,'1953-03-08','Yonghoan','Yoshizawa','M','1988-08-09'),(489271,'1963-05-13','Maia','Strehl','F','1989-03-18'),(489272,'1964-07-19','Weidon','Nitsche','F','1998-09-28'),(489273,'1963-05-17','Radhakrishnan','Sambasivam','F','1993-06-10'),(489274,'1961-10-16','Joydip','Danner','M','1988-01-26'),(489275,'1958-05-22','Rajmohan','Ullian','M','1985-09-17'),(489276,'1962-03-16','Kazuhisa','Baranowski','F','1988-09-14'),(489277,'1961-11-04','Tokuyasu','Yamaashi','M','1989-05-08'),(489278,'1962-09-21','Nectarios','Danner','M','1988-12-02'),(489279,'1957-02-15','Susanna','Varman','M','1992-02-22'),(489280,'1954-07-12','Kristen','Fraisse','M','1987-10-30'),(489281,'1955-06-16','Marko','Colorni','M','1991-10-22'),(489282,'1959-05-14','Hyuncheol','Luit','M','1987-02-24'),(489283,'1953-11-11','Abdulah','Ritzmann','M','1987-10-30'),(489284,'1958-03-06','Charlene','Kavraki','M','1985-08-12'),(489285,'1953-06-12','Khaled','Garnier','F','1991-08-06'),(489286,'1955-02-27','Chuanti','Rotem','M','1991-01-02'),(489287,'1953-12-21','Frazer','Piveteau','F','1995-05-29'),(489288,'1958-05-15','Weiyi','Brobst','M','1989-11-30'),(489289,'1960-01-24','Leandro','Poupard','M','1992-05-16'),(489290,'1964-05-15','Adas','Munke','F','1987-09-24'),(489291,'1957-09-07','Heejo','Perna','M','1996-09-12'),(489292,'1961-04-27','Shuho','Huhdanpaa','M','1988-01-22'),(489293,'1963-01-21','Angel','Nicolson','M','1986-09-18'),(489294,'1959-10-27','Kinh','Thiria','F','1992-08-17'),(489295,'1964-05-25','Danil','Heijenga','M','1987-11-23'),(489296,'1958-05-04','Yonghong','Sankaranarayanan','F','1987-02-03'),(489297,'1959-10-03','Ebbe','Ishibashi','M','1988-12-19'),(489298,'1959-11-23','Bilhanan','Hofstetter','M','1995-11-15'),(489299,'1959-07-21','Hatsukazu','Zongker','M','1989-04-01'),(489300,'1962-05-11','Saddek','Quadeer','F','1988-11-10'),(489301,'1962-08-10','Hein','Oxman','F','1988-08-04'),(489302,'1955-12-08','Gopalakrishnan','Streng','M','1990-06-25'),(489303,'1957-03-03','Rutger','Weiland','M','1995-07-26'),(489304,'1955-08-30','Kayoko','Rosis','M','1998-10-23'),(489305,'1964-07-27','Constantijn','Welham','F','1989-11-22'),(489306,'1956-07-13','Odysseas','Openshaw','M','1989-04-30'),(489307,'1958-06-18','Brendon','Cardazo','F','1995-10-04'),(489308,'1958-12-12','Fan','Marchesini','F','1991-02-03'),(489309,'1956-02-25','Bartek','Streng','F','1993-09-28'),(489310,'1958-11-09','Slavian','Chartres','M','1986-08-10'),(489311,'1956-07-29','Masali','Driscoll','M','1988-01-17'),(489312,'1962-10-16','Zhaofang','Chorvat','F','1989-12-09'),(489313,'1957-11-17','Kazuyasu','Serre','F','1992-12-26'),(489314,'1955-09-06','Hilari','Streng','M','1991-03-31'),(489315,'1959-03-13','Yonghoan','Spell','F','1987-05-11'),(489316,'1959-12-20','Bilhanan','Dahlbom','F','1990-08-03'),(489317,'1963-10-16','Maik','Paciorek','M','1988-05-18'),(489318,'1954-02-12','Uta','Stellhorn','F','1985-05-13'),(489319,'1960-10-31','Yuichiro','Theuretzbacher','M','1985-04-16'),(489320,'1960-11-03','Akeel','Isard','F','1992-06-21'),(489321,'1955-12-11','Greger','Curless','F','1987-09-02'),(489322,'1964-09-15','Jiong','Grabner','F','1985-10-30'),(489323,'1952-10-06','Kazuhiko','Peres','F','1988-01-18'),(489324,'1964-06-01','King','Shinomoto','F','1992-12-24'),(489325,'1954-04-08','Qiwen','Furudate','M','1987-08-27'),(489326,'1964-09-11','Genta','Constantine','M','1993-06-18'),(489327,'1956-01-24','Bojan','Jenevein','F','1991-08-26'),(489328,'1952-05-19','Collette','Matheson','M','1989-04-29'),(489329,'1955-11-11','Christoph','Lagarias','F','1989-07-26'),(489330,'1960-12-09','Kiyotoshi','Alblas','M','1997-03-21'),(489331,'1961-10-24','JiYoung','Perng','M','1989-02-17'),(489332,'1955-09-09','Tzu','Karnin','M','1990-01-31'),(489333,'1957-07-18','Chikara','Muniz','F','1989-08-27'),(489334,'1955-01-13','Sachin','Baja','M','1996-01-01'),(489335,'1952-06-09','Suebskul','Nivat','M','1986-11-28'),(489336,'1956-12-22','Yurij','Heinisuo','M','1987-10-02'),(489337,'1952-11-20','Filipe','Velasco','M','1985-03-08'),(489338,'1964-09-14','Moto','Navazio','M','1992-11-29'),(489339,'1962-03-25','Ebru','Esposito','F','1988-05-23'),(489340,'1955-04-12','Fuqing','Setlzner','M','1986-09-14'),(489341,'1954-11-12','Bernd','Schmezko','F','1985-10-02'),(489342,'1954-09-16','Shai','Vesna','F','1985-07-17'),(489343,'1959-05-17','Nevin','Garnier','F','1987-11-25'),(489344,'1956-02-10','Vatsa','Beetstra','F','1992-01-15'),(489345,'1964-03-29','Hisao','VanScheik','M','1992-12-25'),(489346,'1955-11-07','Moti','Peris','M','1993-08-29'),(489347,'1963-06-10','Shooichi','Eterovic','M','1989-05-02'),(489348,'1962-03-04','Georg','Puppo','M','1989-07-16'),(489349,'1953-03-07','Foong','Schapire','M','1988-10-24'),(489350,'1955-10-06','Oscal','Belinskaya','M','1985-05-21'),(489351,'1962-11-15','Maia','Ernst','F','1995-03-18'),(489352,'1953-06-04','Mona','Coors','F','1985-03-18'),(489353,'1960-11-18','Marko','Otillio','M','1994-11-22'),(489354,'1956-07-10','Lijia','Litvinov','F','1993-03-17'),(489355,'1961-02-28','Monique','Openshaw','M','1989-07-26'),(489356,'1958-06-15','Eckart','Burnard','F','1986-12-30'),(489357,'1964-12-15','Marla','Chinal','M','1992-11-13'),(489358,'1960-02-16','Ranan','Zhiwei','M','1991-07-16'),(489359,'1958-06-04','Chriss','Wilharm','M','1994-12-22'),(489360,'1955-05-28','Tomofumi','Kugler','M','1996-05-21'),(489361,'1962-12-02','Muzhong','Uehara','M','1988-02-14'),(489362,'1956-02-07','Yuqun','Streit','F','1991-02-17'),(489363,'1960-08-07','Sadegh','Ponthieu','M','1994-06-08'),(489364,'1956-12-03','Hitofumi','Munck','F','1985-11-08'),(489365,'1955-08-26','Adhemar','Validov','M','1986-06-05'),(489366,'1958-08-21','Pradeep','Vrecion','M','1997-02-13'),(489367,'1953-01-22','Waiman','Weiland','M','1985-04-01'),(489368,'1953-11-25','Tianruo','Parascandalo','M','1987-05-28'),(489369,'1959-08-04','Sumali','Riesenhuber','F','1993-10-12'),(489370,'1955-07-16','Petter','Beausoleil','M','1987-09-04'),(489371,'1959-04-23','Heon','Hinsberger','F','1985-03-19'),(489372,'1952-09-18','Caolyn','Heusch','F','1997-03-07'),(489373,'1954-07-02','Radhika','Hiyoshi','F','1993-12-29'),(489374,'1964-07-30','Thodoros','Hofstetter','F','1988-05-04'),(489375,'1957-06-02','Gino','Gladwell','M','1992-04-26'),(489376,'1956-03-13','Maya','Stemann','M','1986-08-30'),(489377,'1954-12-29','Khedija','Sooriamurthi','M','1994-04-11'),(489378,'1956-07-29','Yakkov','Hiraishi','M','1985-11-15'),(489379,'1964-04-06','Mong','Awdeh','F','1991-12-10'),(489380,'1956-03-29','Leon','Baaleh','F','1987-02-16'),(489381,'1955-04-29','Elzbieta','VanScheik','M','1985-03-31'),(489382,'1954-09-26','Sachar','Rodite','F','1991-09-07'),(489383,'1952-12-21','Kazunori','Rodiger','M','1990-02-22'),(489384,'1955-06-14','Kwangyoen','Erbe','M','1989-07-24'),(489385,'1963-01-08','Xiaoheng','Vesel','M','1986-10-03'),(489386,'1958-07-10','Chikako','Cullers','F','1991-06-30'),(489387,'1964-11-03','Niranjan','Zolotykh','F','1987-11-05'),(489388,'1962-12-11','Xiadong','Bridgland','M','1990-08-02'),(489389,'1952-06-18','Claude','Bonifati','F','1987-08-28'),(489390,'1964-05-29','Honglan','Rosch','M','1989-12-25'),(489391,'1952-10-15','Tonia','Lambe','M','1991-05-04'),(489392,'1958-09-16','Zhaofang','Jarecki','M','1987-03-08'),(489393,'1960-02-17','Goa','Delgrange','M','1991-02-06'),(489394,'1963-08-11','Kwok','Cullers','F','1989-06-25'),(489395,'1955-09-25','Arto','Plavsic','F','1990-02-16'),(489396,'1952-09-04','Tomofumi','Millington','F','1992-03-20'),(489397,'1953-03-01','Naftaly','Jonsson','M','1991-09-25'),(489398,'1961-11-13','Apostol','Erol','M','1985-08-09'),(489399,'1952-05-29','Constantine','Bardell','M','1993-05-15'),(489400,'1958-11-19','Juichirou','Chleq','F','1989-09-25'),(489401,'1963-12-22','Jiafu','Bala','F','1993-08-31'),(489402,'1956-01-20','Lorien','Hainaut','M','1988-09-27'),(489403,'1964-01-14','Seongbae','Danner','M','1994-04-21'),(489404,'1962-09-13','Hauke','Swist','M','1993-07-09'),(489405,'1953-12-15','Sarita','Heuter','M','1985-07-12'),(489406,'1963-03-17','Jordanka','Muniz','M','1994-01-25'),(489407,'1960-10-01','Hilari','Bolotov','F','1988-11-26'),(489408,'1961-05-12','Sailaja','Terlouw','M','1985-10-25'),(489409,'1953-12-13','Monique','Sidou','F','1990-08-20'),(489410,'1953-05-28','Falguni','Ratnakar','F','1985-05-02'),(489411,'1959-12-31','Kinh','Herath','M','1991-01-16'),(489412,'1956-08-01','Guttorm','Mateescu','F','1987-10-17'),(489413,'1962-10-16','Nahum','Kilgour','F','1991-02-26'),(489414,'1954-07-19','Shiv','Radhakrishnan','M','1990-05-09'),(489415,'1953-02-24','Aluzio','Ranft','F','1987-08-27'),(489416,'1958-02-06','Souichi','Kalefeld','M','1988-10-09'),(489417,'1964-04-02','Trygve','Esposito','M','1987-11-01'),(489418,'1958-10-13','Weiwu','Schiper','M','1992-10-13'),(489419,'1963-03-09','Alain','Haddadi','F','1985-08-14'),(489420,'1955-08-03','Zeydy','Leslie','F','1993-03-13'),(489421,'1957-02-02','Serap','Usdin','F','1992-04-13'),(489422,'1959-02-02','Surveyors','Norsworthy','F','1994-03-23'),(489423,'1955-11-26','Udaiprakash','Plumb','M','1992-11-12'),(489424,'1953-06-02','Mingdong','Schiettecatte','M','1998-07-07'),(489425,'1954-12-11','Keiichiro','Hambrick','M','1992-08-08'),(489426,'1958-01-16','Visit','Linares','F','1989-08-19'),(489427,'1957-01-20','Abdelghani','Calkin','M','1991-09-24'),(489428,'1953-03-10','Ebbe','Blokdijk','M','1995-04-17'),(489429,'1956-12-03','Kazuhira','Rijsenbrij','M','1988-03-23'),(489430,'1952-06-11','Kamran','Ellozy','M','1993-06-01'),(489431,'1954-12-05','Danae','Markovitch','F','1990-08-24'),(489432,'1953-11-11','Bilhanan','Gill','F','1996-08-11'),(489433,'1954-02-21','Valeska','Terlouw','M','1989-01-03'),(489434,'1953-01-21','Along','Murtagh','M','1990-06-16'),(489435,'1956-03-09','Limsoon','Haldar','M','1994-09-24'),(489436,'1955-12-07','Isaac','Bashian','F','1993-02-07'),(489437,'1953-12-06','Yuriy','Chelton','M','1985-03-19'),(489438,'1957-03-20','Tru','Chiodo','M','1985-09-12'),(489439,'1961-06-09','Mani','Farrag','M','1994-11-02'),(489440,'1954-10-08','Conor','Jonsson','M','1987-10-24'),(489441,'1953-05-20','Shigehiro','Zongker','M','1992-09-15'),(489442,'1960-08-02','Herb','Toyoshima','M','1990-08-13'),(489443,'1962-08-31','Vishv','Zultner','F','1986-08-15'),(489444,'1963-09-24','Mechthild','Petereit','M','1988-08-15'),(489445,'1959-10-05','Phuoc','Alblas','F','1985-11-30'),(489446,'1961-11-02','Lihong','Ohori','M','1992-10-18'),(489447,'1959-09-23','Augustine','Weedman','F','1987-11-06'),(489448,'1959-06-28','Mrinalini','Ossenbruggen','F','1994-02-17'),(489449,'1964-08-27','Prodip','Pardalos','M','1994-01-01'),(489450,'1961-06-03','Aloke','Schieder','M','1987-03-09'),(489451,'1954-05-10','Fabrizio','Chinal','M','1995-10-04'),(489452,'1953-04-01','Hercules','Sethi','F','1987-02-26'),(489453,'1960-02-13','Itzchak','Klerer','F','1985-11-14'),(489454,'1962-01-16','Premal','Yetim','M','1991-09-04'),(489455,'1959-06-08','Hatim','Moehrke','M','1991-03-28'),(489456,'1953-05-18','Geoffrey','Lorie','M','1995-05-30'),(489457,'1961-10-11','Yuuichi','Orlowski','M','1987-12-30'),(489458,'1956-10-30','Duangkaew','Egerstedt','F','1993-10-08'),(489459,'1960-02-01','Boaz','Hennebert','F','1990-03-06'),(489460,'1957-02-16','Turgut','Underwood','F','1989-07-07'),(489461,'1953-09-14','Moie','Ebeling','F','1993-06-14'),(489462,'1958-07-20','Hirochika','Nitsche','F','1985-04-09'),(489463,'1961-12-07','Kotesh','Gini','M','1985-08-18'),(489464,'1952-12-17','Marsha','Chepyzhov','M','1985-03-24'),(489465,'1965-01-17','Bogdan','Pepe','M','1995-02-15'),(489466,'1954-06-15','Kazunori','Gurbaxani','F','1985-08-25'),(489467,'1954-12-13','Fumino','Hofman','F','1987-08-28'),(489468,'1958-01-04','Waiman','Fetvedt','M','1988-11-04'),(489469,'1959-08-14','Tooru','Heijenga','M','1989-11-28'),(489470,'1955-10-21','Duro','Hambrick','M','1987-05-04'),(489471,'1952-09-13','Val','Jeong','F','1988-12-28'),(489472,'1954-12-15','Arumugam','Kalorkoti','M','1990-09-13'),(489473,'1959-05-04','Baruch','Poulakidas','F','1989-05-08'),(489474,'1956-02-24','Xiong','Scallan','F','1985-05-06'),(489475,'1962-04-05','Kazuhito','Beetstra','F','1986-04-21'),(489476,'1956-09-27','Siamak','Teitelbaum','F','1986-05-25'),(489477,'1958-01-07','Djelloul','Clouatre','M','1985-02-14'),(489478,'1957-11-12','Marsal','Tagansky','F','1994-01-12'),(489479,'1956-10-15','Kwee','Trogemann','M','1992-08-14'),(489480,'1963-12-28','Gadiel','Ambroszkiewicz','M','1987-09-20'),(489481,'1963-02-10','Percy','Beutelspacher','M','1994-11-05'),(489482,'1958-07-03','Barun','Pulkowski','M','1990-05-11'),(489483,'1958-11-18','Mandell','Kermarrec','M','1985-05-17'),(489484,'1953-03-18','Qingxiang','Furedi','F','1986-03-14'),(489485,'1953-02-15','Rimon','Lortz','M','1997-05-18'),(489486,'1960-10-05','Mabhin','Itzigehl','F','1985-09-18'),(489487,'1963-10-03','Marjo','Callaway','F','1986-11-12'),(489488,'1956-04-05','Franziska','Kaltofen','M','1996-02-28'),(489489,'1957-12-18','Kwun','Frijda','M','1989-01-13'),(489490,'1953-12-13','Miomir','Tyugu','M','1990-03-20'),(489491,'1963-12-10','Jovan','Xiaoshan','F','1991-03-19'),(489492,'1958-08-18','Piyush','Ernst','M','1985-03-17'),(489493,'1960-11-08','Hilari','Rodham','F','1985-02-07'),(489494,'1956-12-13','Weiyi','Berztiss','M','1991-10-20'),(489495,'1960-09-14','Gill','Gadepally','M','1989-11-25'),(489496,'1964-06-15','Gianluca','Gunderson','F','1989-04-17'),(489497,'1963-09-24','Kristinn','Cooke','M','1985-07-03'),(489498,'1962-10-02','Takahito','Demir','F','1986-09-10'),(489499,'1953-02-26','Fun','Nicolson','F','1986-01-14'),(489500,'1953-04-04','Hideo','Bridgland','F','1985-11-28'),(489501,'1960-08-15','Dipankar','Kobara','F','1990-04-11'),(489502,'1957-08-28','Xuedong','Dratva','M','1990-02-01'),(489503,'1964-04-22','Hongzhu','Herbst','M','1986-12-30'),(489504,'1952-08-07','Apostol','Kriebel','M','1987-02-18'),(489505,'1962-03-29','KayLiang','Ozery','M','1985-06-30'),(489506,'1960-04-03','Jungsoon','Penn','F','1990-11-03'),(489507,'1959-04-21','Ishfaq','Crooks','F','1993-07-23'),(489508,'1953-11-24','Collette','Melichar','M','1992-04-23'),(489509,'1958-03-10','Gal','Ambroszkiewicz','F','1999-09-29'),(489510,'1964-04-02','Frazer','Bolsens','F','1988-05-21'),(489511,'1958-11-17','Arto','Kalsbeek','M','1991-11-03'),(489512,'1958-10-26','Dhritiman','Kroll','F','1986-03-25'),(489513,'1961-03-18','Gadiel','Ghelli','M','1986-08-18'),(489514,'1957-03-07','Nevin','Sinitsyn','M','1988-08-15'),(489515,'1955-07-07','Taiji','Poupard','M','1987-07-12'),(489516,'1955-08-18','Jayesh','Erbe','F','1987-02-16'),(489517,'1958-07-18','Matk','Velardi','F','1997-11-29'),(489518,'1952-12-06','Alexius','Dulay','F','1985-05-25'),(489519,'1962-12-04','Dmitry','Zaccaria','M','1986-09-13'),(489520,'1960-01-01','Jeanne','Sichman','M','1999-09-27'),(489521,'1959-12-20','Premal','Gips','M','1985-05-14'),(489522,'1960-11-22','Doowon','Onuegbe','F','1997-10-04'),(489523,'1953-06-27','Uriel','Sessa','F','1988-11-18'),(489524,'1957-08-04','Kayoko','Munch','F','1996-08-21'),(489525,'1963-02-25','Kerhong','Bhattacharjee','M','1986-03-24'),(489526,'1953-05-19','Toshimori','Fritzsche','M','1992-08-21'),(489527,'1955-10-12','Sampalli','Anick','M','1991-05-11'),(489528,'1955-12-12','Stamatina','Henseler','F','1986-12-15'),(489529,'1958-11-15','Gopalakrishnan','Rosay','F','1993-03-26'),(489530,'1964-11-10','Roddy','Demos','M','1988-02-17'),(489531,'1958-10-05','Sahrah','Ventosa','F','1993-06-18'),(489532,'1960-11-08','Kendra','Rahimi','M','1989-03-18'),(489533,'1953-02-22','Kazuhito','Angiulli','M','1992-12-30'),(489534,'1954-02-28','Nathan','Dredge','F','1995-01-31'),(489535,'1958-03-08','Turgut','Assaf','M','1987-10-26'),(489536,'1954-07-16','Rosalyn','Parveen','M','1986-09-25'),(489537,'1962-09-17','Vishv','Brendel','F','1993-08-16'),(489538,'1960-10-15','Kenroku','Baer','F','1987-07-17'),(489539,'1961-08-14','Sreenivas','Ranai','F','1990-10-11'),(489540,'1959-08-14','Ramzi','Fortenbacher','M','1987-04-27'),(489541,'1953-03-28','Froduald','Baranowski','F','1989-07-12'),(489542,'1955-12-31','Martijn','Luce','M','1990-10-04'),(489543,'1952-12-05','Fumiyo','Panwar','M','1998-05-02'),(489544,'1958-11-07','Kristof','Comellas','M','1985-08-12'),(489545,'1957-05-31','Ravishankar','Maquelin','M','1995-01-14'),(489546,'1958-02-15','Berto','Litecky','F','1988-04-18'),(489547,'1963-05-02','Uinam','Demir','M','1989-12-15'),(489548,'1963-04-16','Ronnie','Vandervoorde','M','1993-05-16'),(489549,'1962-06-15','Mack','Naumovich','F','1992-02-05'),(489550,'1964-03-31','Inderjeet','Uhrig','F','1990-10-13'),(489551,'1958-12-19','Mechthild','Codenie','F','1985-08-15'),(489552,'1956-05-23','Kousuke','Hartvigsen','F','1990-03-12'),(489553,'1959-11-06','Hideyuki','Lyonns','F','1993-11-30'),(489554,'1959-11-23','Goetz','Werthner','M','1992-04-10'),(489555,'1962-10-07','Nathan','Rosti','M','1996-01-27'),(489556,'1960-03-27','Zito','Nooteboom','F','1988-06-04'),(489557,'1956-12-05','Shaowei','Nittel','F','1996-08-08'),(489558,'1962-03-02','Ulises','Camurati','M','1986-05-08'),(489559,'1964-07-18','Adamantios','Macedo','M','1990-07-04'),(489560,'1952-11-07','Soenke','Vesel','M','1987-04-25'),(489561,'1957-07-21','Roselyn','Tokunaga','M','1995-10-19'),(489562,'1964-02-11','Abdulah','Pillow','M','1995-11-20'),(489563,'1961-07-20','Zengping','Boguraev','F','1994-04-10'),(489564,'1958-03-09','Anwar','Rossi','F','1986-06-05'),(489565,'1952-05-30','Domenick','Brodal','F','1985-06-01'),(489566,'1961-10-29','Manu','Peyn','M','1987-11-27'),(489567,'1961-04-25','Florian','Nitsche','F','1988-11-11'),(489568,'1953-01-04','Takushi','Bahk','M','1995-05-16'),(489569,'1961-08-31','Kwangsub','Iisaka','M','1988-08-23'),(489570,'1959-03-15','Heng','McConalogue','F','1990-02-27'),(489571,'1958-05-17','Monique','Plotkin','M','1993-06-07'),(489572,'1953-08-11','Bluma','Perko','M','1995-06-15'),(489573,'1961-03-15','Lein','McFarlan','M','1996-08-01'),(489574,'1959-09-20','Shugo','Clemencon','M','1993-09-09'),(489575,'1960-06-24','Reinhold','Woycyznski','M','1986-08-07'),(489576,'1963-09-15','Reuven','Isaac','M','1989-10-17'),(489577,'1957-06-05','Shan','Radwan','F','1990-08-29'),(489578,'1963-02-26','Mahendra','Monkewich','M','1994-08-22'),(489579,'1958-02-01','Francesca','Veeraraghavan','F','1990-02-19'),(489580,'1958-07-31','Xiaoqiu','Nilsson','M','1993-12-27'),(489581,'1954-08-22','Kazunori','Shiratori','F','1987-07-27'),(489582,'1952-06-13','Pranav','Ozeki','M','1985-07-07'),(489583,'1953-05-13','Venkatesan','Orsini','F','1990-09-05'),(489584,'1954-01-04','Supot','Merey','F','1996-01-04'),(489585,'1955-12-17','Janalee','Callaway','F','1987-05-18'),(489586,'1964-05-23','Shigeichiro','Speek','M','1989-03-31'),(489587,'1959-08-24','Zdislav','Muhlberg','M','1987-08-02'),(489588,'1956-11-19','Berhard','Flexer','F','1994-05-08'),(489589,'1958-06-06','Eran','Sethi','M','1994-10-27'),(489590,'1963-02-01','Goetz','Hagimont','F','1991-07-06'),(489591,'1964-01-16','Genta','Varman','M','1989-02-27'),(489592,'1958-01-31','Sungwon','Rajcani','M','1986-08-23'),(489593,'1964-04-09','Mihalis','Hainaut','F','1987-09-11'),(489594,'1963-07-18','Iara','Pluym','M','1985-03-28'),(489595,'1955-02-19','Arvind','Gomatam','M','1988-01-27'),(489596,'1963-06-15','Anestis','Coorg','M','1991-02-11'),(489597,'1956-05-07','Roded','Bauknecht','M','1992-11-04'),(489598,'1953-12-20','Duro','Stanfel','F','1992-11-22'),(489599,'1954-11-15','Gianluca','Alencar','F','1989-08-16'),(489600,'1963-03-17','Mario','Onuegbe','F','1985-02-05'),(489601,'1953-08-24','Aemilian','Orsini','M','1994-04-11'),(489602,'1954-08-06','Nadjib','Hoogerwoord','M','1991-08-03'),(489603,'1962-05-16','Mohua','Detkin','M','1988-01-16'),(489604,'1961-04-29','Perla','Kakkar','F','1986-05-03'),(489605,'1957-03-07','Yoshimitsu','Granlund','M','1987-07-13'),(489606,'1960-02-21','Rosine','Fendler','M','1995-02-19'),(489607,'1960-02-05','Constantino','Bail','F','1985-04-14'),(489608,'1957-01-24','Bernt','Vidya','M','1985-11-28'),(489609,'1961-11-11','Zine','Menhoudj','F','1989-11-09'),(489610,'1960-02-26','Karlis','Validov','M','1990-01-10'),(489611,'1960-10-19','Urs','Lienhardt','M','1988-05-18'),(489612,'1961-09-22','Duke','Crouzet','M','1986-05-21'),(489613,'1958-11-25','Xiping','Gulak','F','1990-11-09'),(489614,'1961-09-03','Rance','Baik','M','1994-03-30'),(489615,'1954-10-26','Takanari','Mandelberg','M','1989-02-25'),(489616,'1952-05-03','Howell','Serdy','M','1989-09-02'),(489617,'1960-12-03','Uli','Munke','M','1989-12-11'),(489618,'1952-09-30','Denis','Gadepally','M','1985-08-29'),(489619,'1954-09-27','Hironobu','Luca','F','1990-01-05'),(489620,'1955-01-05','Mohd','Luft','F','1992-04-04'),(489621,'1963-06-04','Kagan','Dechter','M','1993-12-05'),(489622,'1952-07-04','Hinrich','Malinowski','F','1985-11-23'),(489623,'1958-01-15','Hailing','Chleq','M','1986-02-06'),(489624,'1952-12-28','Odoardo','Malabarba','F','1986-02-11'),(489625,'1957-03-25','Shridhar','Schiper','F','1988-03-06'),(489626,'1952-06-05','Perry','Hennings','M','1985-05-30'),(489627,'1962-03-03','Boriana','Siksek','M','1991-12-31'),(489628,'1952-07-11','Hugo','Peng','M','1992-09-30'),(489629,'1964-07-06','Dhritiman','Wossner','M','1993-04-12'),(489630,'1964-08-30','Vivian','Bruckman','M','1989-05-05'),(489631,'1961-08-04','Jiakeng','Serra','M','1991-01-07'),(489632,'1959-12-29','Girolamo','Kuszyk','F','1992-06-28'),(489633,'1962-05-28','Yinlin','Marchegay','F','1987-04-10'),(489634,'1957-01-31','Roselyn','Lienhardt','M','1985-07-31'),(489635,'1964-07-31','Shuichi','Copas','M','1993-10-27'),(489636,'1958-08-05','Anyuan','Remmers','M','1985-08-18'),(489637,'1964-08-04','Carrsten','Francisci','M','1995-10-01'),(489638,'1952-11-12','Filipp','Socorro','F','1987-06-21'),(489639,'1956-01-30','Frederique','Antonakopoulos','F','1986-05-06'),(489640,'1961-04-09','Volkmar','Picel','F','1993-04-24'),(489641,'1957-02-20','Kwangsub','Couchot','M','1987-02-26'),(489642,'1963-03-27','Abdulah','Sessa','M','1985-11-20'),(489643,'1960-08-16','Abdelaziz','Jahnichen','F','1999-01-02'),(489644,'1962-04-11','Vatsa','Heuter','F','1986-08-12'),(489645,'1962-08-06','Kristin','Schonegge','F','1985-02-10'),(489646,'1954-12-22','Denis','Heering','M','1991-03-27'),(489647,'1964-04-03','Tomokazu','Bondorf','F','1990-03-26'),(489648,'1958-02-24','Sachio','Lally','F','1987-11-03'),(489649,'1960-10-28','Toshimitsu','Matzat','M','1994-07-31'),(489650,'1961-03-21','Oscar','Kropp','M','1993-08-17'),(489651,'1957-07-29','Chiranjit','Sullins','M','1998-09-30'),(489652,'1963-07-22','Moon','Matheson','F','1989-10-23'),(489653,'1962-02-01','Remko','Manders','F','1996-03-17'),(489654,'1958-10-04','KayLiang','Henseler','M','1992-10-13'),(489655,'1956-05-12','Abdulla','Lagarias','M','1991-05-21'),(489656,'1953-08-06','Sibyl','Papastamatiou','M','1992-09-06'),(489657,'1958-11-05','Sumali','Madeira','M','1985-05-05'),(489658,'1961-01-22','Van','Gide','M','1985-09-23'),(489659,'1958-10-29','Masaki','Gerlach','M','1992-07-17'),(489660,'1961-01-23','Phuoc','Broder','F','1987-12-23'),(489661,'1961-04-07','Shridhar','Schiper','F','1995-02-24'),(489662,'1961-11-30','Luerbio','Noriega','F','1987-07-13'),(489663,'1954-05-27','Troy','Koblick','F','1987-07-15'),(489664,'1960-12-17','Taisook','Braunschweig','F','1995-10-16'),(489665,'1962-09-24','Huican','Miculan','M','1996-09-01'),(489666,'1952-05-14','Almudena','Bernick','M','1993-02-19'),(489667,'1956-12-06','Thanasis','Dehkordi','F','1993-02-24'),(489668,'1961-07-29','Georg','Decleir','F','1996-09-06'),(489669,'1954-08-23','Danny','Businaro','M','1985-02-03'),(489670,'1961-05-10','Vincent','Bolsens','M','1988-01-18'),(489671,'1959-05-31','Krisda','Famili','M','1987-05-31'),(489672,'1952-02-14','Atreye','Gyimothy','F','1997-10-25'),(489673,'1961-08-13','Hyuckchul','Beerel','F','1996-11-04'),(489674,'1952-02-13','Maja','Tramer','M','1988-02-02'),(489675,'1957-12-08','Mart','Ratnakar','M','1997-10-12'),(489676,'1957-10-30','Vishwani','Jonsson','M','1994-09-30'),(489677,'1953-06-16','Irene','Gill','M','1986-03-27'),(489678,'1962-03-01','Xiahua','Ertl','M','1995-02-21'),(489679,'1963-02-01','Arco','Chartres','F','1988-08-22'),(489680,'1953-02-28','Divier','Ratzlaff','F','1987-07-31'),(489681,'1955-09-09','Jamaludin','Luck','F','1995-01-10'),(489682,'1959-03-01','Candida','Cooman','M','1986-02-06'),(489683,'1961-12-31','Khatoun','Pelc','F','1985-07-14'),(489684,'1954-06-05','Shichao','Herath','F','1999-02-11'),(489685,'1957-02-08','Georg','Bazzichi','M','1988-02-18'),(489686,'1956-09-30','Naftaly','Bael','F','1988-10-07'),(489687,'1957-06-09','Mizuhito','Morrow','F','1990-09-21'),(489688,'1953-01-05','Amalendu','Fadgyas','M','1986-04-18'),(489689,'1953-07-10','Jovan','Papsdorf','F','1993-10-14'),(489690,'1962-10-08','Badri','Olivero','M','1993-06-21'),(489691,'1958-07-11','Kellie','Motley','M','1988-02-15'),(489692,'1955-11-09','Amabile','Farrar','M','1988-09-16'),(489693,'1954-03-20','Toshiko','Macedo','F','1994-09-27'),(489694,'1958-02-06','Gao','Denna','M','1985-05-15'),(489695,'1963-04-29','Magdalena','Valette','F','1989-08-15'),(489696,'1956-09-05','Demin','Rodiger','M','1990-10-03'),(489697,'1961-07-19','Naraig','Pepe','F','1990-09-11'),(489698,'1960-08-02','Kazuhide','Poulakidas','F','1987-09-07'),(489699,'1958-05-09','George','Peron','F','1985-09-25'),(489700,'1963-11-29','Bangqing','Denny','M','1987-06-26'),(489701,'1957-02-02','Prasadram','Swab','F','1991-07-01'),(489702,'1953-03-09','Xiaoqiu','Noriega','F','1987-03-27'),(489703,'1958-12-09','Somnath','Polupanov','F','1990-11-10'),(489704,'1958-12-23','Samphel','Pelz','M','1992-10-22'),(489705,'1958-01-02','Xiping','Baig','M','1985-12-04'),(489706,'1957-10-28','Lubomir','Eldridge','M','1994-07-26'),(489707,'1958-09-09','Lucien','Asrin','M','1987-09-24'),(489708,'1957-01-12','Kenroku','Caine','M','1990-11-29'),(489709,'1959-08-19','King','Goldhammer','M','1989-09-13'),(489710,'1957-11-11','Roded','Rahier','F','1990-07-11'),(489711,'1956-09-15','Mikhail','Cunliffe','M','1989-01-16'),(489712,'1955-12-01','Renny','Ebeling','M','1998-01-26'),(489713,'1964-03-05','Yunming','Luca','M','1991-09-28'),(489714,'1961-07-10','Hairong','Denis','F','1985-03-11'),(489715,'1960-11-01','Remmert','Iacovou','M','1985-11-30'),(489716,'1957-05-08','Kiyomitsu','Stafford','F','1985-09-17'),(489717,'1959-01-17','Mayuri','Gunderson','F','1989-11-22'),(489718,'1954-11-05','Jovan','Nooteboom','M','1997-08-01'),(489719,'1960-02-23','Bartek','Nastansky','F','1989-06-05'),(489720,'1958-03-02','Takanari','Jullig','M','1985-11-09'),(489721,'1964-09-10','Murthy','Herber','M','1995-09-09'),(489722,'1961-03-21','Jiann','Mukaidono','M','1992-11-23'),(489723,'1955-11-25','Larisa','Coney','F','1993-06-26'),(489724,'1956-06-14','Jahangir','Kading','F','1993-06-19'),(489725,'1963-11-20','Heejo','Straney','M','1994-06-01'),(489726,'1954-08-28','Chaosheng','Desikan','F','1990-11-29'),(489727,'1964-07-29','Sibyl','Choobineh','M','1988-10-10'),(489728,'1961-03-15','Anoosh','Yetim','M','1993-12-06'),(489729,'1952-03-30','Leah','Gente','F','1993-01-06'),(489730,'1955-05-29','Niranjan','McAffer','M','1988-12-20'),(489731,'1953-01-18','Martial','Gopalakrishnan','M','1986-07-20'),(489732,'1955-02-24','Juyoung','Tramer','M','1997-11-24'),(489733,'1953-03-19','Augustine','Veccia','M','1991-06-10'),(489734,'1954-07-19','Miyeon','Staylopatis','M','1988-10-01'),(489735,'1960-10-27','Krister','Anandan','F','1989-06-26'),(489736,'1960-01-25','Khalid','Hinsberger','M','1989-10-04'),(489737,'1959-01-04','Froduald','Lindenbaum','M','1998-09-22'),(489738,'1956-07-17','Khun','Kambil','F','1988-05-07'),(489739,'1959-01-06','Junsik','Tomescu','F','1985-04-07'),(489740,'1959-10-17','Mona','Uhrig','F','1985-10-13'),(489741,'1962-12-29','Marit','Luce','M','1990-08-08'),(489742,'1963-10-22','Gennadi','McFarlan','M','1990-04-04'),(489743,'1956-04-07','Youpyo','Benveniste','M','1985-12-07'),(489744,'1956-12-02','Zissis','Smailagic','F','1990-04-15'),(489745,'1953-07-16','Willard','Straney','F','1996-05-15'),(489746,'1962-07-11','Kazuhiro','Imataki','M','1986-02-13'),(489747,'1963-10-26','Rafail','Ushiama','M','1987-02-19'),(489748,'1962-11-17','Vesna','Larfeldt','M','1990-03-13'),(489749,'1958-12-20','Nahid','Gill','F','1993-10-26'),(489750,'1954-12-31','Yurii','Weedman','F','1989-09-10'),(489751,'1952-11-09','Masali','Feldmann','M','1986-08-22'),(489752,'1964-09-29','Insup','Ginneken','M','1989-05-11'),(489753,'1953-01-19','Uri','Muhling','M','1994-01-10'),(489754,'1963-12-06','Guozhong','Keirsey','F','1997-02-18'),(489755,'1965-01-14','Matk','Chorvat','M','1985-05-30'),(489756,'1965-01-01','Kersti','Miculan','F','1986-12-15'),(489757,'1964-08-21','Teiji','Smeets','F','1994-02-14'),(489758,'1955-01-07','Marin','Hempstead','M','1987-05-06'),(489759,'1954-12-22','Serap','Pell','M','1988-12-10'),(489760,'1961-11-01','Fei','Theuretzbacher','M','1994-06-17'),(489761,'1963-04-06','Munehiro','Valette','M','1987-10-01'),(489762,'1955-05-16','Huei','Benzmuller','F','1988-01-26'),(489763,'1962-01-24','Yuguang','Ambroszkiewicz','F','1997-03-03'),(489764,'1955-06-05','Nikolaus','Lyonns','F','1992-10-28'),(489765,'1954-01-26','Suzette','Kruskal','F','1989-05-22'),(489766,'1959-12-29','Arco','Bellone','F','1986-05-13'),(489767,'1953-03-26','Kristina','Menyhert','M','1991-02-07'),(489768,'1963-01-30','Conal','Seghrouchni','M','1993-05-27'),(489769,'1959-03-22','Arne','Halloran','M','1994-02-06'),(489770,'1961-10-23','Zhaofang','Yavatkar','M','1993-08-07'),(489771,'1959-01-25','Bowen','Perly','F','1986-02-20'),(489772,'1953-10-12','Bojan','Dichev','M','1995-04-01'),(489773,'1958-09-10','Mats','Peot','F','1992-11-30'),(489774,'1959-06-03','Mingzeng','Vecchio','F','1989-07-06'),(489775,'1963-08-30','Arvind','Poehlman','M','1986-11-22'),(489776,'1961-01-17','Valeska','Shackel','F','1997-06-05'),(489777,'1954-11-11','Arch','Quittner','F','1989-11-21'),(489778,'1963-09-03','Nahla','Peir','F','1988-04-03'),(489779,'1953-09-22','Atilio','McAlpine','F','1995-08-22'),(489780,'1958-09-12','Satosi','Kuzuoka','M','1988-03-30'),(489781,'1956-04-18','Leif','Shinomoto','M','1991-03-06'),(489782,'1955-02-11','Jiong','Schnabel','F','1986-06-06'),(489783,'1957-10-13','Zito','Thombley','F','1988-02-11'),(489784,'1961-05-22','Jayson','Hammerschmidt','M','1991-04-06'),(489785,'1952-02-15','Kristian','Bisiani','F','1998-09-27'),(489786,'1959-01-19','Arvin','Coney','F','1990-06-17'),(489787,'1956-12-11','Khatoun','Preusig','F','1994-05-09'),(489788,'1964-05-16','Mary','Birrer','M','1991-05-06'),(489789,'1958-11-11','Hidde','Rando','F','1989-08-07'),(489790,'1954-10-19','Kyoichi','Anandan','M','1992-04-20'),(489791,'1964-07-26','Marlo','Breugel','M','1992-01-25'),(489792,'1963-03-02','Branimir','Cronin','M','1999-02-14'),(489793,'1953-11-30','Ronnie','Denna','F','1991-04-14'),(489794,'1962-06-26','Boriana','Xiaoshan','F','1990-04-11'),(489795,'1962-01-14','Kwee','Frezza','M','1997-12-20'),(489796,'1962-05-14','Xinglin','Carrere','F','1991-06-06'),(489797,'1964-12-25','Rimon','Schicker','M','1987-05-24'),(489798,'1962-06-07','Xiaocheng','Wiegley','F','1999-05-10'),(489799,'1952-04-20','Hugh','Birrer','M','1994-02-11'),(489800,'1958-12-26','Yuchang','McDermid','M','1986-04-20'),(489801,'1955-04-10','Dante','Lichtner','F','1987-04-14'),(489802,'1963-11-30','Chikara','Demke','F','1985-12-23'),(489803,'1954-02-18','Shahid','Sluis','M','1993-09-23'),(489804,'1953-02-23','Moss','Pavlopoulou','M','1998-02-03'),(489805,'1952-12-20','Pranas','Cools','F','1987-03-20'),(489806,'1964-08-13','Mohit','Hashii','F','1993-04-28'),(489807,'1959-10-20','Mihalis','Itschner','F','1988-03-03'),(489808,'1955-02-23','Tonny','Valiente','M','1988-02-01'),(489809,'1960-06-24','Debaprosad','Karnin','F','1990-10-29'),(489810,'1952-12-06','Kristina','Ozeri','M','1998-05-17'),(489811,'1962-10-30','Hinrich','Fabrizio','F','1989-08-13'),(489812,'1956-03-04','Mihalis','Gulla','M','1989-11-25'),(489813,'1963-12-09','Conrado','Alpin','F','1988-08-15'),(489814,'1954-09-03','Collette','Slaats','M','1990-01-22'),(489815,'1961-07-06','Shahid','Rubsam','M','1992-10-23'),(489816,'1963-03-01','Yunming','Ranum','F','1985-02-19'),(489817,'1960-01-04','Janche','Lupu','F','1996-02-05'),(489818,'1960-05-30','Yoshinari','Ghandeharizadeh','F','1995-08-06'),(489819,'1956-04-10','Bezalel','Sigstam','M','1986-05-11'),(489820,'1958-07-03','Siddarth','Szemeredi','M','1985-10-19'),(489821,'1963-05-29','Nidapan','Butner','F','1987-06-25'),(489822,'1961-03-24','Jiong','Attimonelli','F','1996-11-19'),(489823,'1955-07-03','Xiaoheng','Bugrara','M','1986-08-27'),(489824,'1956-04-20','Ute','Detkin','M','1998-12-03'),(489825,'1960-07-02','Angel','Erman','M','1988-11-05'),(489826,'1956-01-20','Tuval','Cusworth','M','1987-12-07'),(489827,'1963-04-06','Ekawit','Baby','M','1991-12-26'),(489828,'1953-04-10','Heon','Rajcani','F','1991-09-13'),(489829,'1953-04-10','Noritoshi','Uchoa','F','1993-04-19'),(489830,'1960-05-22','Shahar','Camarinopoulos','M','1985-09-22'),(489831,'1960-04-21','Kwangyoen','Mikschl','F','1998-02-13'),(489832,'1957-02-09','Irena','Passafiume','F','1988-01-24'),(489833,'1956-03-26','Gen','Broder','M','1997-03-06'),(489834,'1963-07-13','Elvia','Aumann','M','1989-09-18'),(489835,'1954-12-24','Chinho','Fortenbacher','M','1987-07-11'),(489836,'1962-07-12','Nevio','Hennings','F','1993-01-30'),(489837,'1964-03-12','Tzvetan','Aamodt','F','1988-08-01'),(489838,'1956-11-12','Maria','Makinen','M','1986-10-01'),(489839,'1961-02-08','Sham','Puoti','M','1987-12-29'),(489840,'1956-12-22','Shaz','Solares','M','1995-03-07'),(489841,'1954-09-20','Muzhong','Ambroszkiewicz','M','1995-04-28'),(489842,'1952-03-26','Lene','Hebert','F','1989-11-16'),(489843,'1957-07-09','Domenico','Asmuth','M','1987-01-17'),(489844,'1955-02-24','Yakkov','Kuhnemann','F','1987-08-23'),(489845,'1964-08-19','Pragnesh','Schade','F','1994-01-14'),(489846,'1963-08-13','Mariangiola','Stassinopoulos','F','1988-08-26'),(489847,'1952-11-10','Tomofumi','Schicker','M','1990-08-16'),(489848,'1957-03-29','Van','Danley','M','1989-07-27'),(489849,'1964-05-26','Gennadi','Perly','F','1988-05-10'),(489850,'1964-10-12','Bowen','Maliniak','M','1989-01-09'),(489851,'1959-04-21','Limsoon','Spinelli','M','1994-02-06'),(489852,'1964-01-07','Aluzio','Yavatkar','M','1988-08-24'),(489853,'1960-03-28','JoAnne','Haumacher','M','1986-09-22'),(489854,'1963-11-05','Reinhard','Chachaty','M','1986-09-13'),(489855,'1958-03-03','Weiru','Cmelik','F','1988-11-11'),(489856,'1956-06-01','Qingxiang','Gien','F','1991-05-21'),(489857,'1959-08-12','Cedric','Weiland','M','1991-08-05'),(489858,'1954-10-17','Kristen','Iisaku','M','1987-03-30'),(489859,'1960-12-19','Kristian','Madeira','F','1995-05-09'),(489860,'1955-07-19','Paloma','Verhoeff','M','1986-09-13'),(489861,'1962-04-10','Hitofumi','Waterhouse','M','1989-11-03'),(489862,'1955-07-01','Franziska','Kornatzky','M','1986-05-04'),(489863,'1953-02-05','Duangkaew','Murthy','F','1987-07-15'),(489864,'1958-06-20','Theron','Lanphier','M','1990-09-20'),(489865,'1958-04-03','Sorina','Flexer','M','1985-03-24'),(489866,'1956-08-26','Zhigen','Niizuma','M','1986-11-25'),(489867,'1959-06-13','Niteen','Kumaresan','F','1993-05-23'),(489868,'1957-03-31','Jouko','Bakhtari','M','1985-06-22'),(489869,'1962-03-06','Hailing','Laventhal','M','1992-11-29'),(489870,'1960-07-04','Gudjon','Thibadeau','F','1992-05-13'),(489871,'1962-04-14','Yonghoan','Hartvigsen','M','1992-06-14'),(489872,'1963-04-22','Urs','Marwedel','F','1985-11-01'),(489873,'1960-11-03','Doohun','Ranze','M','1986-04-14'),(489874,'1964-03-01','Adib','Gewali','F','1985-09-07'),(489875,'1960-04-01','Visit','Pearson','M','1992-06-29'),(489876,'1963-12-29','Bernice','Nooteboom','M','1993-04-26'),(489877,'1961-08-05','Yuuichi','Litecky','M','1988-11-25'),(489878,'1962-06-14','Xinglin','Simmen','M','1990-10-03'),(489879,'1963-12-04','Phillip','Hambrick','F','1985-02-07'),(489880,'1955-11-15','Nevio','Pearson','M','1987-12-20'),(489881,'1957-11-16','Jolita','Loncour','M','1990-04-05'),(489882,'1964-05-28','Arunas','Bultermann','M','1987-06-07'),(489883,'1959-02-26','Bluma','Sinitsyn','F','1986-12-31'),(489884,'1953-01-28','Marl','Parascandalo','F','1991-01-05'),(489885,'1954-05-26','Heng','Guting','M','1986-01-24'),(489886,'1960-06-04','Margo','Heijenga','M','1996-01-14'),(489887,'1963-07-31','Suebskul','Luks','M','1987-01-13'),(489888,'1952-06-24','Yahiko','Jumpertz','F','1985-06-14'),(489889,'1955-09-25','Slavian','Pillow','M','1986-11-05'),(489890,'1952-03-01','Bezalel','Hebert','F','1986-06-03'),(489891,'1954-11-12','Navin','Rothenberg','F','1991-02-26'),(489892,'1964-05-04','Houman','Gruenwald','F','1986-01-30'),(489893,'1955-07-14','Yuriy','Niizuma','F','1986-04-29'),(489894,'1953-03-31','Aron','Heyers','M','1994-01-17'),(489895,'1961-11-04','Dzung','Rettelbach','F','1987-05-17'),(489896,'1958-05-02','Leah','Pews','M','1987-03-18'),(489897,'1961-06-20','Frederique','Schaap','M','1988-05-29'),(489898,'1961-09-24','Tru','Pollacia','M','1989-08-23'),(489899,'1953-04-25','Tomofumi','Hoppenstand','M','1991-04-01'),(489900,'1957-10-30','Vatsa','Casley','M','1995-08-26'),(489901,'1953-09-19','Guther','Schaad','M','1985-05-02'),(489902,'1957-04-22','Pranay','Ermel','M','1985-07-27'),(489903,'1960-04-22','Vasiliy','Velardi','F','1995-03-08'),(489904,'1953-04-27','Renny','Gecseg','F','1988-10-17'),(489905,'1961-04-06','Stella','Bednarek','F','1996-01-10'),(489906,'1960-12-10','Gregory','Griswold','F','1985-02-05'),(489907,'1953-09-05','Mark','Akiyama','F','1994-11-30'),(489908,'1957-11-17','Rafael','Brodie','M','1987-12-15'),(489909,'1954-05-10','Amabile','Kampfer','M','1986-09-27'),(489910,'1956-08-25','Anyuan','Sevcikova','M','1988-09-16'),(489911,'1958-05-25','Mayuko','Cangellaris','F','1988-06-06'),(489912,'1961-07-26','Chirstian','Rijsenbrij','M','1997-06-23'),(489913,'1956-06-01','Padma','DuCasse','M','1988-10-27'),(489914,'1962-10-15','Mingzeng','Breugel','M','1990-04-25'),(489915,'1961-04-12','Etsuo','Ebeling','F','1988-03-07'),(489916,'1955-07-01','Steve','Munoz','F','1986-12-10'),(489917,'1957-02-28','Nigel','Hambrick','F','1994-05-31'),(489918,'1960-03-05','Hatem','Georgatos','M','1985-05-19'),(489919,'1961-12-29','Satosi','Halloran','F','1992-12-23'),(489920,'1964-04-23','Nitsan','Kawashimo','M','1993-10-09'),(489921,'1955-01-28','Dmitri','Potthoff','M','1995-09-25'),(489922,'1958-12-16','Shaibal','Couchot','M','1990-05-04'),(489923,'1958-12-02','Giao','Lipner','F','1986-08-12'),(489924,'1954-06-28','Hugo','Billawala','F','1998-10-08'),(489925,'1963-05-08','Leaf','Itschner','M','1999-02-07'),(489926,'1953-12-26','Aksel','Bondorf','F','1991-01-31'),(489927,'1962-12-02','Deniz','Granlund','F','1986-04-11'),(489928,'1965-01-28','Satoru','Janetzko','F','1991-12-18'),(489929,'1964-02-19','Jessie','Parfitt','M','1989-05-12'),(489930,'1959-01-31','Aria','Gronowski','F','1989-05-21'),(489931,'1953-05-20','Susanna','Lamba','M','1990-08-16'),(489932,'1964-09-20','Kwee','Ramsak','M','1986-07-08'),(489933,'1954-06-04','Valery','Pettit','M','1993-03-11'),(489934,'1956-04-07','Alois','Anick','M','1986-03-14'),(489935,'1955-09-10','Jordanka','Callaway','F','1990-09-28'),(489936,'1960-04-08','Yolla','Perng','F','1985-08-14'),(489937,'1964-01-04','Weicheng','Wossner','M','1988-02-04'),(489938,'1954-08-23','Oscal','Beausoleil','M','1987-05-02'),(489939,'1957-02-04','Karlis','Conti','M','1986-03-29'),(489940,'1957-05-09','Wayne','Riexinger','F','1990-01-09'),(489941,'1956-11-24','JiYoung','Peres','M','1995-09-24'),(489942,'1956-04-02','Rosine','Ranta','F','1994-03-15'),(489943,'1957-02-22','Urs','Vickson','F','1987-02-28'),(489944,'1961-07-25','Yuichiro','Barbanera','M','1990-03-14'),(489945,'1956-02-29','Udo','Stellhorn','F','1986-10-31'),(489946,'1954-09-23','Jiakeng','Lindqvist','M','1989-08-21'),(489947,'1963-03-05','Abdelaziz','Buchter','M','1994-11-05'),(489948,'1956-02-05','Zhenbing','Christ','M','1991-07-11'),(489949,'1959-06-20','Anoosh','Danner','M','1994-08-22'),(489950,'1964-03-02','Jaques','Blokdijk','M','1993-12-25'),(489951,'1958-10-23','Adib','Gist','F','1988-01-11'),(489952,'1959-10-18','Luisa','Erbe','F','1993-01-08'),(489953,'1955-08-27','Valeska','Collavizza','M','1985-12-26'),(489954,'1958-02-20','Emdad','Erie','M','1987-07-31'),(489955,'1962-05-28','Wanqing','Hooghiemstra','F','1988-09-06'),(489956,'1960-09-13','Guttorm','Gomatam','F','1986-06-25'),(489957,'1959-06-24','Bernd','Hofman','M','1987-12-11'),(489958,'1960-03-03','Pranay','Servieres','F','1989-06-10'),(489959,'1953-02-18','Fusako','Ouhyoung','M','1990-01-09'),(489960,'1957-03-24','Yongqiao','Beutelspacher','M','1986-02-25'),(489961,'1960-01-16','Snehasis','Krider','M','1988-03-15'),(489962,'1963-07-21','Arco','Godskesen','M','1985-07-24'),(489963,'1962-11-03','Geoffrey','Schade','M','1988-12-27'),(489964,'1961-04-08','Kousuke','Schaap','F','1993-01-31'),(489965,'1963-09-30','Sachem','Unno','M','1987-10-25'),(489966,'1962-09-12','Susuma','Angel','F','1985-10-29'),(489967,'1957-01-01','Duro','Zizka','F','1991-10-11'),(489968,'1964-05-02','Krister','Denti','F','1985-08-03'),(489969,'1955-06-03','Chikara','Shimshoni','M','1985-11-05'),(489970,'1953-08-28','Xiping','Radwan','F','1996-07-02'),(489971,'1963-01-27','Kinh','Erev','F','1996-11-09'),(489972,'1954-02-14','Sivanarayana','Selenyi','M','1986-10-27'),(489973,'1954-01-03','Snehasis','Conte','M','1992-03-08'),(489974,'1958-10-02','Shounak','Ressouche','F','1988-09-13'),(489975,'1959-01-14','Mabry','Whittlesey','M','1985-07-23'),(489976,'1964-07-10','Erzsebet','Kumaresan','M','1996-01-13'),(489977,'1958-06-16','Moni','Brendel','M','1988-07-27'),(489978,'1961-08-01','Clyde','Jahnichen','M','1988-07-24'),(489979,'1963-05-13','Jingling','Stenning','F','1985-06-16'),(489980,'1964-04-24','Maja','Grospietsch','M','1986-03-24'),(489981,'1960-08-08','Edwin','Aamodt','M','1992-10-22'),(489982,'1962-01-08','Weijing','Mahnke','F','1988-10-19'),(489983,'1954-09-09','Teruyuki','Zuberek','F','1986-09-12'),(489984,'1957-06-14','Temple','Roccetti','F','1995-03-13'),(489985,'1953-08-18','Atreye','Mandelberg','M','1988-07-01'),(489986,'1953-12-14','Remco','Impagliazzo','M','1987-08-22'),(489987,'1959-03-06','Chaosheng','Polajnar','F','1997-01-24'),(489988,'1952-12-09','Girolamo','Henders','F','1985-12-27'),(489989,'1962-02-21','Debatosh','Escriba','M','1989-06-25'),(489990,'1960-11-09','Abdulla','Zlotek','M','1996-12-15'),(489991,'1963-03-05','Nevin','Champarnaud','F','1987-10-12'),(489992,'1960-10-25','Zhenbing','Sankaranarayanan','F','1991-07-02'),(489993,'1952-02-23','Satyanarayana','Pena','M','1985-04-21'),(489994,'1957-05-26','Selwyn','Wroclawski','F','1985-09-04'),(489995,'1955-11-08','Arumugam','Beeson','M','1992-12-26'),(489996,'1958-12-15','Padma','Hoppenstand','M','1986-09-01'),(489997,'1956-04-15','Apostol','Openshaw','M','1987-02-28'),(489998,'1963-07-08','Branimir','Sundgren','F','1987-11-26'),(489999,'1962-08-08','Bedir','Munro','M','1987-03-28'),(490000,'1957-10-14','Weiye','Zeidenstein','F','1994-10-24'),(490001,'1960-02-16','Morrie','Hitomi','F','1985-05-28'),(490002,'1961-06-01','Naftaly','Kaelbling','M','1999-07-19'),(490003,'1955-05-23','Owen','Escriba','M','1986-03-30'),(490004,'1957-02-04','Vishwani','Wilfing','M','1991-01-02'),(490005,'1964-11-26','Eric','Trumbly','M','1985-12-14'),(490006,'1961-03-19','Serif','Pargas','M','1993-04-25'),(490007,'1955-12-26','Basim','Pettey','F','1987-11-09'),(490008,'1962-06-27','Maren','Brodal','M','1992-01-01'),(490009,'1959-02-05','Odinaldo','Asser','F','1986-02-07'),(490010,'1952-10-26','Kshitij','Ranft','F','1986-10-24'),(490011,'1960-08-14','Leucio','Schade','M','1987-05-08'),(490012,'1957-01-19','Rosalie','Riesenhuber','F','1986-03-28'),(490013,'1961-02-18','Deborah','Trachtenberg','M','1994-04-26'),(490014,'1957-11-05','Sudhanshu','Jullig','M','1989-05-28'),(490015,'1954-12-12','Subhash','Diderrich','M','1990-02-22'),(490016,'1963-02-28','Lijie','Valiente','F','1985-12-24'),(490017,'1952-11-24','Randi','Percebois','M','1986-11-04'),(490018,'1959-04-05','Aksel','Bernini','M','1994-07-12'),(490019,'1954-03-23','Geoffry','Roisin','F','1989-04-01'),(490020,'1962-02-16','Keiichiro','Janetzko','F','1986-06-18'),(490021,'1956-04-06','Trygve','Nicolson','M','1986-12-21'),(490022,'1958-06-17','Kazuhisa','Ressouche','F','1986-02-06'),(490023,'1957-04-09','Kazuhiko','Marshall','F','1986-05-17'),(490024,'1960-12-10','Margareta','Melton','F','1991-11-28'),(490025,'1956-06-25','Aluzio','Lung','F','1986-03-07'),(490026,'1956-06-25','Xiaopeng','Jording','F','1988-09-09'),(490027,'1956-06-02','Gererd','Pietracaprina','M','1998-03-01'),(490028,'1954-11-24','Chikako','Koblitz','M','1996-08-15'),(490029,'1954-05-14','Yucai','Verhaegen','M','1990-05-16'),(490030,'1954-10-25','Nidapan','Millington','M','1993-01-30'),(490031,'1958-08-26','Shai','Tempesti','F','1988-01-18'),(490032,'1961-05-17','Yahiko','Baek','F','1986-08-03'),(490033,'1961-03-30','Peternela','Serra','F','1989-04-09'),(490034,'1952-05-06','Fuqing','Lupu','M','1988-10-28'),(490035,'1956-03-11','Irene','Shimshoni','M','1990-06-02'),(490036,'1963-09-05','Xuedong','Birch','M','1994-06-20'),(490037,'1954-01-30','Jagoda','Varman','F','1985-05-21'),(490038,'1962-08-25','Heon','Remmele','M','1986-09-09'),(490039,'1964-04-16','Yinghua','Bade','M','1987-04-02'),(490040,'1961-01-25','Guangming','Lukaszewicz','M','1992-05-22'),(490041,'1953-11-19','Manohar','Heuter','M','1988-06-26'),(490042,'1952-10-09','Vivian','Syrotiuk','F','1988-09-06'),(490043,'1956-06-10','Premal','Kornatzky','M','1991-04-23'),(490044,'1954-10-24','Huiqun','Ginneken','F','1987-04-02'),(490045,'1959-01-28','Gal','Lorys','M','1993-12-29'),(490046,'1960-06-04','KayLiang','Encarnacion','F','1990-12-21'),(490047,'1956-03-03','Anwar','Comte','M','1987-05-29'),(490048,'1962-03-09','Dhritiman','Tyugu','F','1987-09-12'),(490049,'1964-12-01','Xiaoshan','Schwabacher','M','1988-12-16'),(490050,'1960-02-11','Toong','Marciano','F','1987-04-24'),(490051,'1960-06-14','Toney','Kalorkoti','M','1996-04-01'),(490052,'1962-01-19','Kiyokazu','Klerer','M','1995-07-21'),(490053,'1961-12-17','Mahendra','Spelt','M','1989-01-25'),(490054,'1959-09-30','Youjian','Junet','F','1986-11-27'),(490055,'1957-03-06','Gill','Hofman','F','1991-03-29'),(490056,'1959-08-09','Xinglin','Emmerich','F','1988-12-30'),(490057,'1957-04-18','King','Auria','M','1992-12-28'),(490058,'1962-08-20','Shih','Haumacher','M','1994-08-16'),(490059,'1964-06-22','Ayakannu','Andreotta','F','1990-05-21'),(490060,'1957-07-22','Kwangsub','Rosch','M','1985-06-05'),(490061,'1960-10-22','Junsik','Imataki','F','1994-12-28'),(490062,'1959-09-06','Radhia','Avouris','M','1990-11-17'),(490063,'1959-05-24','Zhenhua','Fontan','F','1990-09-24'),(490064,'1952-12-13','Uta','Jayawardene','F','1986-09-09'),(490065,'1953-11-01','Phillip','Schlegelmilch','M','1995-10-18'),(490066,'1955-02-08','Gonzalo','Hmelo','M','1997-03-21'),(490067,'1959-05-27','Weidon','Thibadeau','F','1986-07-27'),(490068,'1960-04-29','Kwok','Anido','M','1986-02-14'),(490069,'1953-06-20','Xiadong','Pargaonkar','F','1995-04-27'),(490070,'1956-08-21','Holgard','Cyre','F','1986-09-16'),(490071,'1955-03-16','Claudi','Comte','M','1986-11-07'),(490072,'1960-12-02','Itzchak','Ranst','M','1989-06-17'),(490073,'1960-05-14','Sibyl','Ranon','F','1987-06-13'),(490074,'1955-09-13','Elvia','Srimani','F','1992-01-06'),(490075,'1960-10-15','Chenyi','Narahari','F','1990-10-23'),(490076,'1958-01-09','Jayson','Pietrzykowski','F','1986-06-07'),(490077,'1962-05-01','Collette','Munos','M','1987-03-15'),(490078,'1963-08-26','Alassane','Eastman','M','1986-03-27'),(490079,'1962-02-12','Ayakannu','McFarlan','M','1989-12-26'),(490080,'1953-06-14','Chinhyun','Preusig','F','1989-07-06'),(490081,'1959-10-14','Yongqiao','Luke','F','1988-11-20'),(490082,'1961-08-20','Lijie','Georgatos','F','1990-03-22'),(490083,'1959-09-20','Kwok','Schoegge','F','1987-02-14'),(490084,'1962-07-13','Gro','Stenning','F','1991-07-29'),(490085,'1963-04-16','Constantino','Gini','M','1985-11-14'),(490086,'1957-02-01','Leszek','Janocha','M','1993-11-15'),(490087,'1961-05-09','Adib','Makrucki','F','1986-07-12'),(490088,'1958-10-09','Thanasis','Cmelik','M','1992-07-13'),(490089,'1956-06-13','Mani','Sgarro','M','1998-09-08'),(490090,'1958-05-04','Guther','Gill','F','1989-10-07'),(490091,'1963-03-27','Yuchang','Genther','F','1995-05-02'),(490092,'1963-09-28','Basil','Mateescu','F','1986-03-27'),(490093,'1960-01-03','Yechiam','Dalphin','M','1985-06-22'),(490094,'1958-03-27','Felicidad','Vingron','F','1989-09-14'),(490095,'1959-08-18','Holgard','Siprelle','F','1992-03-28'),(490096,'1955-05-20','Shietung','Kriebel','F','1993-12-19'),(490097,'1962-08-19','Hsiangchu','Bolsens','F','1987-03-05'),(490098,'1957-01-14','Bodo','Peres','M','1993-12-16'),(490099,'1958-05-19','Baruch','Unni','M','1995-03-26'),(490100,'1952-05-04','Khalid','Bressoud','M','1988-06-01'),(490101,'1953-09-29','Adas','Masaki','M','1989-04-30'),(490102,'1953-03-20','Oguz','Gulik','M','1987-03-28'),(490103,'1957-09-29','Fumitake','Garrabrants','F','1993-07-28'),(490104,'1955-06-03','Adhemar','Lowrie','M','1987-10-08'),(490105,'1964-11-19','Takushi','Eiron','F','1995-03-06'),(490106,'1961-01-12','Oksana','Demian','M','1985-10-21'),(490107,'1962-01-14','Ottavia','Benaini','M','1994-07-18'),(490108,'1964-09-02','Leon','Berstel','M','1985-12-10'),(490109,'1952-05-09','Kitty','Serre','F','1986-12-19'),(490110,'1956-03-17','Eirik','Gopalakrishnan','F','1990-11-08'),(490111,'1963-11-01','Charlene','Simmel','M','1992-07-04'),(490112,'1961-01-16','Takahira','Eiter','F','1990-11-20'),(490113,'1963-08-05','Houman','Servi','F','1986-04-18'),(490114,'1959-01-28','Steen','Picel','M','1996-05-18'),(490115,'1958-02-12','Peer','Plumb','F','1997-03-10'),(490116,'1962-11-09','Arunachalam','Ramsay','M','1990-03-23'),(490117,'1957-03-22','Morrie','Brickell','F','1993-05-07'),(490118,'1964-12-14','Utz','Matzat','M','1990-12-13'),(490119,'1958-05-23','Demos','Riefers','M','1988-01-30'),(490120,'1959-09-23','Zhaofang','Tsukune','M','1991-08-20'),(490121,'1961-01-27','Keiichiro','Monkewich','M','1992-04-02'),(490122,'1956-08-16','Duangkaew','Falco','M','1985-08-11'),(490123,'1955-10-19','Cordelia','Jahnichen','F','1991-09-21'),(490124,'1964-10-27','Elgin','Bala','F','1989-11-10'),(490125,'1961-03-22','Candido','Luef','F','1987-09-12'),(490126,'1963-12-19','Takanari','Sudbeck','M','1988-01-04'),(490127,'1955-06-29','Mario','Tokunaga','M','1987-07-01'),(490128,'1958-09-02','Yishay','Versino','M','1987-03-05'),(490129,'1958-12-23','Irena','Savasere','M','1986-05-27'),(490130,'1954-11-24','Tesuya','Roohalamini','M','1992-12-29'),(490131,'1963-11-05','Nahla','Lueh','F','1987-11-22'),(490132,'1957-11-28','Sumali','Braunschweig','M','1998-09-05'),(490133,'1954-12-28','Uzi','Gladwell','M','1991-05-12'),(490134,'1964-12-24','Val','Cusworth','M','1993-03-07'),(490135,'1956-10-07','Karsten','Sridhar','F','1993-06-15'),(490136,'1957-08-22','Aiichiro','Farrel','M','1990-12-29'),(490137,'1963-10-29','Marlo','Pettey','M','1990-06-01'),(490138,'1959-12-08','Shan','Lichtman','M','1998-02-15'),(490139,'1952-03-20','Shirish','Thebaut','M','1995-02-02'),(490140,'1952-02-22','Dmitri','Pramanik','M','1987-03-13'),(490141,'1955-02-08','Candido','Danlos','F','1986-09-02'),(490142,'1960-07-11','Toney','Salvesen','M','1987-08-24'),(490143,'1962-01-14','Ottavia','Sifakis','M','1987-03-05'),(490144,'1957-12-23','Elgin','Mellouli','F','1987-01-09'),(490145,'1963-12-30','Claude','Montresor','M','1991-06-18'),(490146,'1964-03-06','Reinhard','Gonthier','M','1986-10-03'),(490147,'1953-07-12','Toshimi','Merro','F','1990-01-21'),(490148,'1960-06-09','Constantijn','Parveen','M','1990-03-23'),(490149,'1953-11-29','Uli','Zhang','F','1988-02-15'),(490150,'1955-08-31','Guadalupe','Aumann','F','1985-07-08'),(490151,'1956-09-25','Mahendra','Hmelo','F','1989-06-19'),(490152,'1952-08-16','Susanta','Randi','F','1994-03-16'),(490153,'1961-06-15','Luisa','Suri','M','1993-09-12'),(490154,'1963-03-26','Aloys','Riexinger','M','1989-09-06'),(490155,'1953-01-01','Kenroku','Tchuente','F','1985-06-07'),(490156,'1956-03-27','Qingxiang','Schaap','F','1987-08-23'),(490157,'1954-02-20','Limsoon','Ruther','F','1993-02-26'),(490158,'1960-04-12','Jianwen','Perl','M','1989-01-25'),(490159,'1955-06-15','Geoffrey','Jayawardene','M','1990-04-08'),(490160,'1962-05-08','Wojceich','Puppe','F','1988-01-12'),(490161,'1963-01-18','Aamer','Rubsam','F','1996-12-08'),(490162,'1956-10-22','Masasuke','Zumaque','F','1988-09-09'),(490163,'1960-01-13','Roselyn','Trogemann','M','1985-06-11'),(490164,'1953-05-26','Martina','Mandell','F','1985-05-17'),(490165,'1955-07-19','Arvind','Brobst','F','1988-07-18'),(490166,'1957-06-22','Deborah','Pews','F','1987-12-07'),(490167,'1963-04-14','Owen','Mikschl','F','1993-03-16'),(490168,'1952-07-12','Lena','Delgrange','M','1987-11-11'),(490169,'1956-02-29','Mayuko','Zhang','F','1987-05-25'),(490170,'1964-01-25','Hatsukazu','Peac','M','1990-09-19'),(490171,'1955-07-01','Francoise','Denos','F','1996-05-19'),(490172,'1953-05-08','Hisao','Thimonier','F','1986-03-29'),(490173,'1959-03-14','Izaskun','Chenoweth','M','1992-06-09'),(490174,'1957-12-12','Valeska','Foote','F','1996-12-13'),(490175,'1953-10-05','Hironobu','Bernardeschi','M','1995-08-30'),(490176,'1962-03-22','Jouko','Hitomi','M','1988-10-25'),(490177,'1962-01-21','Lidong','Wielonsky','M','1986-12-11'),(490178,'1956-10-03','Rosita','Desikan','F','1989-09-10'),(490179,'1958-05-26','Vishwani','Boudaillier','F','1990-06-22'),(490180,'1962-09-29','Sampalli','Nollmann','M','1990-12-17'),(490181,'1954-02-28','Thodoros','Chelton','M','1985-07-31'),(490182,'1954-05-23','Hironoby','Tetzlaff','M','1985-04-06'),(490183,'1952-08-10','Guozhong','Hegner','M','1986-06-20'),(490184,'1961-05-02','Reinhold','Perz','M','1986-05-15'),(490185,'1964-03-09','Yakkov','Zhang','M','1992-08-08'),(490186,'1954-12-29','Kazuhira','Vasanthakumar','F','1995-12-15'),(490187,'1964-07-08','Masaru','Lubachevsky','F','1985-08-18'),(490188,'1963-03-16','Rimon','Gils','M','1985-10-25'),(490189,'1958-09-02','Elgin','Salinas','M','1996-04-11'),(490190,'1957-04-25','Ferdinand','McClure','F','1996-05-28'),(490191,'1955-07-29','Adly','Baba','F','1992-09-17'),(490192,'1956-02-16','Fusako','Diderrich','F','1990-06-28'),(490193,'1954-04-23','Chinho','Openshaw','F','1989-03-27'),(490194,'1961-06-30','Yefim','Erni','F','1993-02-22'),(490195,'1955-02-09','Takanari','Schurmann','M','1988-11-24'),(490196,'1964-12-02','Idoia','Bellmore','M','1988-09-17'),(490197,'1957-02-12','Rildo','Schaap','M','1988-06-30'),(490198,'1958-10-23','Mikhail','Marquardt','F','1987-08-29'),(490199,'1958-01-12','Satyanarayana','Menhoudj','M','1988-02-01'),(490200,'1956-05-20','Shigeichiro','Basawa','M','1989-08-26'),(490201,'1952-03-19','Sukumar','Baranowski','F','1996-05-31'),(490202,'1959-08-13','Vincent','Beetstra','M','1989-04-10'),(490203,'1955-11-21','Gay','Crelier','M','1995-01-12'),(490204,'1954-01-27','Abdelaziz','Waymire','F','1985-07-24'),(490205,'1954-05-09','Lansing','Chorvat','M','1991-06-16'),(490206,'1960-03-03','Sanjai','Riexinger','M','1986-10-30'),(490207,'1961-03-23','Tadanori','Merey','F','1993-10-03'),(490208,'1953-12-11','Yuriy','Michaeli','M','1990-07-26'),(490209,'1962-04-30','Chinhyun','Yoshimura','M','1987-03-25'),(490210,'1956-07-23','Yagil','Bennis','M','1991-05-22'),(490211,'1960-10-12','Piyawadee','Erdmenger','F','1989-01-19'),(490212,'1963-06-17','Kagan','Awdeh','F','1993-02-12'),(490213,'1956-03-04','Jayesh','Goldhammer','M','1989-11-08'),(490214,'1955-05-29','Guttorm','Thimonier','F','1987-07-27'),(490215,'1953-03-22','Dannz','Bennis','M','1986-05-13'),(490216,'1961-07-02','Kazuhiro','Yetim','M','1990-11-27'),(490217,'1963-07-29','Sukumar','Kalorkoti','F','1989-06-26'),(490218,'1952-07-09','Barun','Famili','F','1986-10-21'),(490219,'1954-03-13','Otilia','Angelopoulos','M','1991-09-03'),(490220,'1952-09-19','Radhia','Nitta','M','1995-06-25'),(490221,'1961-01-04','Berry','Horswill','F','1988-10-14'),(490222,'1961-01-02','Yinghua','Geffroy','F','1986-03-20'),(490223,'1957-01-03','Karsten','Pews','M','1990-08-13'),(490224,'1955-10-11','Honesty','Raoux','F','1986-07-08'),(490225,'1954-03-27','Angel','Velasco','M','1987-08-11'),(490226,'1953-09-25','Kristinn','Syang','M','1985-05-02'),(490227,'1956-11-01','Sanjoy','Peris','M','1992-11-14'),(490228,'1955-02-03','Poornachandra','Gill','F','1992-08-25'),(490229,'1960-02-26','Kish','Lichtner','M','1990-04-13'),(490230,'1964-07-15','Shim','Picel','M','1988-08-13'),(490231,'1955-04-19','Mori','Siochi','F','1986-08-29'),(490232,'1962-07-17','Renee','Reeken','M','1991-02-25'),(490233,'1959-09-05','Martial','Ressouche','F','1994-01-22'),(490234,'1955-08-02','Dipankar','Perz','F','1994-10-05'),(490235,'1958-03-29','Shrikanth','Kropf','F','1992-06-03'),(490236,'1962-07-31','Aria','Khamsi','F','1995-07-30'),(490237,'1960-01-23','Xudong','Xiaoshan','F','1991-02-19'),(490238,'1953-12-08','Subhankar','Vadhan','M','1985-08-31'),(490239,'1959-12-20','Doowon','Baranowski','M','1992-07-22'),(490240,'1965-01-18','Kazunori','Orlowska','M','1994-03-26'),(490241,'1953-03-06','Deniz','Ananiadou','F','1989-01-26'),(490242,'1955-05-02','Padma','Jeansoulin','M','1986-06-18'),(490243,'1953-08-15','Takahito','Falco','M','1996-07-27'),(490244,'1960-11-30','Susanne','Vanwelkenhuysen','M','1992-03-05'),(490245,'1952-07-18','Nahid','Schade','M','1993-08-12'),(490246,'1958-07-29','Zongyan','Bisiani','M','1995-08-29'),(490247,'1964-03-17','Murthy','Pleszkun','M','1993-05-11'),(490248,'1957-11-18','Quingbo','Deverell','F','1987-07-23'),(490249,'1955-04-07','Sahrah','Riefers','M','1986-07-04'),(490250,'1953-02-04','Elvis','Baez','F','1986-01-22'),(490251,'1954-09-08','Youssef','Zweizig','M','1988-04-15'),(490252,'1956-10-14','Kristof','Aloisi','M','1985-10-11'),(490253,'1956-12-06','Kaijung','Minakawa','F','1985-11-15'),(490254,'1958-05-22','Hisao','Shiratori','F','1990-03-03'),(490255,'1960-10-12','Gao','Kusakari','M','1993-08-03'),(490256,'1964-04-06','Mong','Engberts','M','1988-06-11'),(490257,'1956-03-30','Nishit','Levasseur','F','1993-05-10'),(490258,'1955-02-02','Pranay','Anick','M','1991-12-02'),(490259,'1964-06-25','Hidefumi','Bottner','M','1993-08-29'),(490260,'1960-02-14','Khedija','Hiyoshi','M','1987-02-03'),(490261,'1962-06-18','Teiji','Mamelak','F','1987-06-11'),(490262,'1962-10-10','Kwangsub','Pettit','F','1993-03-04'),(490263,'1952-12-25','Xiaopeng','Uehara','M','1997-12-05'),(490264,'1955-04-29','Hilary','Meriste','M','1986-07-23'),(490265,'1959-11-20','Ger','Pettit','F','1996-06-25'),(490266,'1957-04-25','Candido','Sury','F','1986-02-04'),(490267,'1961-06-15','Amabile','Marakhovsky','F','1986-12-03'),(490268,'1952-06-21','Aluzio','Menhardt','M','1988-09-20'),(490269,'1953-07-10','Hideyuki','Schaar','M','1985-08-05'),(490270,'1952-12-21','Minghong','Luft','F','1996-05-26'),(490271,'1953-03-25','Gladys','Kobuchi','M','1989-01-22'),(490272,'1963-12-04','Geoff','Onuegbe','F','1994-05-21'),(490273,'1955-05-26','Hilary','Luby','F','1985-10-10'),(490274,'1956-03-09','Zhigen','Gubsky','F','1993-09-24'),(490275,'1954-04-19','Ger','Karunanithi','M','1990-04-22'),(490276,'1953-10-04','Gudjon','Hutton','M','1985-03-13'),(490277,'1956-07-04','Odysseas','Schusler','F','1986-12-08'),(490278,'1957-02-08','Maya','Baalen','M','1988-03-18'),(490279,'1954-04-23','Uma','Bach','M','1987-01-04'),(490280,'1960-12-06','Shridhar','Lieberherr','F','1990-06-12'),(490281,'1953-03-02','Manu','Crabtree','F','1988-06-10'),(490282,'1957-10-26','Duke','Navazio','M','1989-01-11'),(490283,'1964-04-07','Jaideep','Shinomoto','F','1985-02-10'),(490284,'1964-11-21','Mang','Emmart','M','1986-08-07'),(490285,'1959-05-09','Francoise','Yurek','M','1986-12-13'),(490286,'1958-03-02','Berna','Baig','M','1988-07-25'),(490287,'1952-10-04','Tran','Itzigehl','M','1988-05-16'),(490288,'1962-02-25','Nidapan','Aloisi','M','1986-10-08'),(490289,'1962-12-11','Boalin','Vrecion','M','1985-08-31'),(490290,'1960-11-14','Ioana','Merey','M','1989-02-17'),(490291,'1963-12-24','Teiji','Yurek','M','1988-09-01'),(490292,'1957-01-27','Troy','Besselaar','M','1992-07-14'),(490293,'1961-01-22','Yongdong','Kushner','M','1988-01-18'),(490294,'1962-08-01','Jaewon','Zaccaria','M','1990-10-28'),(490295,'1963-12-04','Taisook','Hofman','M','1993-01-11'),(490296,'1953-04-08','Padma','Conry','M','1991-05-08'),(490297,'1952-05-07','Danil','DuCasse','M','1985-08-12'),(490298,'1956-04-08','Anyuan','Swist','F','1996-11-05'),(490299,'1960-12-16','Anyuan','Ruther','M','1987-03-12'),(490300,'1964-10-23','Filipp','Nivat','M','1996-04-01'),(490301,'1956-10-25','Abdulla','Chinen','F','1987-12-30'),(490302,'1962-03-02','Rajmohan','Aloisi','M','1986-01-23'),(490303,'1958-08-04','Anoosh','Kading','F','1992-01-30'),(490304,'1964-06-18','Kiam','Angel','F','1995-09-22'),(490305,'1957-01-03','Lijie','Bhattacharjee','F','1994-09-25'),(490306,'1964-03-09','Selwyn','Menhoudj','M','1987-02-21'),(490307,'1962-05-29','Oscar','Oaver','M','1990-11-22'),(490308,'1952-11-12','Woody','Shokrollahi','F','1991-06-04'),(490309,'1953-05-29','Giordano','Malinowski','F','1996-03-03'),(490310,'1954-07-25','Monique','Camarinopoulos','M','1986-02-27'),(490311,'1953-05-05','Shounak','Valiente','M','1994-09-09'),(490312,'1953-08-12','Gino','Rettelbach','F','1992-03-15'),(490313,'1957-08-02','Ayonca','Budinsky','M','1986-11-22'),(490314,'1963-01-07','Marl','Chinen','M','1993-12-26'),(490315,'1963-12-14','Mayuko','Brickell','M','1994-02-01'),(490316,'1962-09-30','Oldrich','Shihab','M','1989-10-20'),(490317,'1957-02-14','Percy','Hertweck','M','1987-11-08'),(490318,'1956-07-09','Sugwoo','Piveteau','M','1985-07-17'),(490319,'1956-12-12','Girolamo','Fujisawa','M','1988-01-13'),(490320,'1953-03-26','Demos','Gajiwala','M','1994-04-04'),(490321,'1961-07-20','Mingzeng','Thisen','F','1989-01-01'),(490322,'1958-05-06','Uri','Legleitner','M','1995-09-25'),(490323,'1952-05-07','Moheb','Leaver','M','1990-08-11'),(490324,'1955-06-07','Hercules','McClurg','M','1989-03-25'),(490325,'1957-04-26','Geoffrey','Reinhard','M','1997-03-02'),(490326,'1960-07-30','Reuven','Swick','M','1985-12-29'),(490327,'1959-06-15','Van','Byoun','F','1988-03-25'),(490328,'1964-07-17','Almudena','Seghrouchni','F','1993-11-17'),(490329,'1963-07-08','Elzbieta','Griswold','M','1992-08-02'),(490330,'1962-01-24','Marko','Nannarelli','M','1987-08-12'),(490331,'1954-06-12','Zito','Peris','F','1985-06-04'),(490332,'1953-06-16','Tse','Luef','M','1995-06-12'),(490333,'1958-05-03','Shigehiro','Lund','F','1995-01-18'),(490334,'1958-01-01','Flemming','Papastamatiou','M','1987-01-01'),(490335,'1958-11-05','JoAnna','Figueira','F','1986-01-31'),(490336,'1956-04-29','Charlene','Biros','M','1989-04-29'),(490337,'1955-05-14','Faiza','Clemencon','M','1986-08-01'),(490338,'1954-03-05','Changho','Bernardeschi','M','1985-10-22'),(490339,'1959-10-23','Narain','Scallan','M','1986-04-04'),(490340,'1957-07-11','Kauko','Swab','M','1988-08-18'),(490341,'1959-06-21','Alexius','Luon','M','1991-04-04'),(490342,'1959-02-06','Larisa','Bahl','M','1986-05-29'),(490343,'1958-05-19','Yunming','Flanders','M','1986-10-12'),(490344,'1952-06-26','Jayesh','Horswill','M','1988-01-22'),(490345,'1952-08-11','Aleksandar','Coullard','M','1987-07-22'),(490346,'1954-11-29','Shunichi','Rusterholz','F','1990-01-04'),(490347,'1963-11-05','Gad','Badache','M','1988-09-21'),(490348,'1961-04-09','Turgut','Gide','F','1986-07-07'),(490349,'1955-02-06','Cathie','Vilarrasa','F','1989-12-29'),(490350,'1958-03-07','Gao','Hegner','M','1990-10-18'),(490351,'1961-12-20','Stella','Vilarrasa','M','1985-11-03'),(490352,'1961-06-02','Toshimori','Rosch','M','1996-04-04'),(490353,'1954-08-21','Piyawadee','Muhlberg','F','1995-04-08'),(490354,'1961-03-20','Manton','Perko','M','1986-06-18'),(490355,'1952-05-11','Keung','Bennis','M','1987-03-01'),(490356,'1961-11-21','Naftaly','Linares','M','1995-05-10'),(490357,'1952-04-20','Oldrich','Heuser','F','1989-02-19'),(490358,'1962-10-29','Malu','Auria','M','1991-04-18'),(490359,'1959-03-28','Chuanyi','Thiria','F','1988-11-12'),(490360,'1958-09-02','Panayotis','Peris','M','1985-04-01'),(490361,'1954-10-16','Ranan','Chinin','M','1989-12-03'),(490362,'1959-09-30','Sadok','Perng','M','1986-10-07'),(490363,'1963-11-03','Baziley','Walstra','F','1992-05-08'),(490364,'1958-09-11','Pragnesh','Chepyzhov','F','1987-02-20'),(490365,'1954-06-21','Genevieve','Calkin','M','1990-09-20'),(490366,'1963-04-09','Koichi','Ecklund','F','1990-08-07'),(490367,'1960-02-18','Ranga','Cooley','M','1987-06-20'),(490368,'1955-06-19','Satosi','Debuse','F','1987-05-27'),(490369,'1963-06-29','Susanna','Panangaden','M','1985-06-06'),(490370,'1958-11-22','Qingxiang','Luft','M','1985-11-26'),(490371,'1952-11-27','Morris','Taneja','F','1991-08-05'),(490372,'1960-11-04','Cedric','Lemarechal','M','1992-02-18'),(490373,'1953-10-04','Aleksandar','Schwartzbauer','M','1989-01-24'),(490374,'1954-12-16','Mani','Terwilliger','M','1998-03-23'),(490375,'1960-03-09','Randy','Zobel','F','1988-11-04'),(490376,'1955-01-10','Khoa','Chleq','F','1996-11-12'),(490377,'1958-10-16','Anyuan','Biron','M','1989-04-23'),(490378,'1959-07-06','Lubomir','Trystram','M','1993-07-24'),(490379,'1961-09-29','Xiaoheng','Boudaillier','M','1985-03-15'),(490380,'1963-10-29','Shaleah','Stille','F','1989-03-08'),(490381,'1952-06-06','Sangeeta','Tanemo','M','1987-05-16'),(490382,'1961-09-16','Becky','Khalil','F','1990-03-13'),(490383,'1954-10-28','Sachin','Wroclawski','M','1995-11-07'),(490384,'1952-11-17','Kagan','Schlenzig','F','1990-04-18'),(490385,'1955-01-27','Carrsten','Baranowski','M','1989-08-26'),(490386,'1956-05-03','Leif','Bugrara','F','1985-12-17'),(490387,'1952-06-07','Mads','Haddadi','F','1988-03-09'),(490388,'1961-05-25','Gift','Kawashima','F','1988-08-21'),(490389,'1958-05-27','Arno','Wursthorn','F','1996-01-15'),(490390,'1957-12-12','Kwun','Pillow','F','1988-01-01'),(490391,'1955-04-30','Tomokazu','Besancenot','M','1994-05-12'),(490392,'1958-06-25','Bartek','Schiettecatte','M','1993-03-24'),(490393,'1954-10-28','Diederik','Herbst','M','1985-09-07'),(490394,'1961-04-28','Bartek','Heyers','M','1989-05-31'),(490395,'1956-07-07','Rajmohan','Ramras','M','1985-02-08'),(490396,'1959-01-29','Dines','Hettesheimer','M','1989-03-02'),(490397,'1955-07-10','Sorina','Heuter','F','1987-02-07'),(490398,'1955-12-20','Valeska','Ozeri','F','1988-07-24'),(490399,'1962-04-29','Doowon','Perry','M','1989-08-05'),(490400,'1953-11-13','Zhiguo','Dayana','F','1986-03-30'),(490401,'1954-08-26','Munir','Eppinger','M','1990-05-31'),(490402,'1952-04-19','Xudong','Kolinko','M','1995-10-28'),(490403,'1953-03-10','Bodo','Ghalwash','M','1993-08-07'),(490404,'1958-06-07','Abdelghani','Takkinen','F','1992-02-22'),(490405,'1956-06-12','Boguslaw','Bellone','F','1994-10-31'),(490406,'1955-03-27','Zhongwei','Rubsam','M','1988-06-27'),(490407,'1959-12-07','Rafols','Ranum','F','1988-02-03'),(490408,'1955-03-19','Paloma','Khamsi','M','1987-02-13'),(490409,'1958-12-31','Hongzue','Fontan','F','1995-09-20'),(490410,'1952-10-07','Teunis','Uehara','M','1986-11-21'),(490411,'1956-12-24','Lalit','Denti','M','1991-12-05'),(490412,'1962-09-09','Ebru','Bultermann','F','1988-06-29'),(490413,'1963-02-14','Kristin','Braunmuhl','F','1989-01-24'),(490414,'1961-02-04','Georgy','Egerstedt','F','1986-03-08'),(490415,'1957-11-30','Yunming','Fendler','M','1992-04-07'),(490416,'1956-06-09','Matt','Weedman','M','1985-03-14'),(490417,'1958-03-25','Ayonca','Seghrouchni','M','1987-09-16'),(490418,'1957-09-06','Domenick','Haumacher','F','1986-02-12'),(490419,'1953-10-28','Zhenbing','Oaver','F','1996-02-18'),(490420,'1953-06-12','Lansing','Heuser','F','1986-06-23'),(490421,'1962-03-10','Bowen','Theuretzbacher','M','1993-02-16'),(490422,'1958-07-01','Nahid','Emiris','M','1985-07-18'),(490423,'1956-06-28','Yucel','Deyuan','M','1988-09-15'),(490424,'1953-04-21','Serenella','Dulin','F','1991-10-30'),(490425,'1961-01-05','Kauko','Vesel','M','1990-10-18'),(490426,'1956-07-18','Zita','Heystek','M','1996-01-02'),(490427,'1964-10-15','Teruyuki','Riefers','M','1986-04-19'),(490428,'1960-07-19','Dzung','Isaac','M','1986-01-21'),(490429,'1955-11-22','Lenore','Kieras','M','1986-09-02'),(490430,'1963-07-09','Reinhard','Beznosov','F','1988-02-19'),(490431,'1958-08-28','Mokhtar','Lanzelotte','F','1997-03-13'),(490432,'1963-08-07','Fay','Gide','M','1988-11-07'),(490433,'1953-03-12','Shirish','Mateescu','M','1991-05-04'),(490434,'1957-03-08','Terresa','Perry','F','1994-12-16'),(490435,'1961-01-05','Ebbe','Munro','F','1988-12-22'),(490436,'1960-04-27','Parviz','Plotkin','F','1989-11-10'),(490437,'1954-04-17','Tsutomu','Riesenhuber','F','1989-01-21'),(490438,'1953-11-08','Kamran','Azadmanesh','F','1985-02-19'),(490439,'1963-02-15','Maha','Schlegelmilch','M','1985-06-11'),(490440,'1962-05-06','Kenton','Papadias','M','1989-08-23'),(490441,'1957-08-09','Pradeep','Swist','M','1987-06-09'),(490442,'1955-12-27','Zijian','Cesareni','M','1998-08-14'),(490443,'1954-07-14','Chinho','Selvestrel','F','1993-04-07'),(490444,'1964-10-20','Dipankar','Vigier','F','1993-03-10'),(490445,'1961-10-30','Yinghua','Navazio','M','1986-05-08'),(490446,'1963-07-22','Shaibal','Schrift','F','1993-02-16'),(490447,'1952-04-11','Demin','Alvarado','F','1987-07-03'),(490448,'1953-03-16','Koichi','Larfeldt','F','1995-04-05'),(490449,'1956-06-16','Kellie','Schaad','M','1990-09-07'),(490450,'1959-07-23','Keung','Rajcani','F','1986-11-30'),(490451,'1956-01-04','Sadegh','Koblitz','M','1990-09-29'),(490452,'1952-08-23','Nirmal','Muniz','F','1987-12-25'),(490453,'1955-07-16','Eckart','Baik','M','1986-04-07'),(490454,'1954-08-05','Chrisa','Rissland','M','1991-01-20'),(490455,'1957-10-11','Rafael','Birjandi','M','1988-10-28'),(490456,'1958-06-06','Fabrizio','Aumann','M','1988-03-02'),(490457,'1961-04-17','Armond','Speckmann','F','1991-04-12'),(490458,'1957-12-09','Mayuri','Griswold','F','1986-11-28'),(490459,'1961-08-18','Huican','Gelosh','F','1987-01-07'),(490460,'1958-10-14','Shahid','Eppinger','M','1996-01-25'),(490461,'1959-07-06','Narain','Bennet','M','1994-07-04'),(490462,'1952-03-09','Manibrata','Fraisse','M','1987-07-31'),(490463,'1964-08-10','Yuping','Coorg','M','1985-06-07'),(490464,'1960-01-13','Niranjan','Weedman','M','1985-02-27'),(490465,'1959-08-24','Giap','Range','F','1992-05-06'),(490466,'1960-12-26','Hilari','Dulay','M','1991-01-19'),(490467,'1952-08-26','Mayuri','Schwartzburd','F','1988-11-27'),(490468,'1954-02-13','Fayez','Vidal','M','1987-01-03'),(490469,'1959-05-21','Arne','Denos','M','1993-03-11'),(490470,'1958-11-05','Shietung','Merlo','M','1991-01-23'),(490471,'1963-10-21','Shakhar','Atrawala','F','1989-06-01'),(490472,'1958-02-14','Gilbert','Itzfeldt','M','1990-11-24'),(490473,'1964-11-12','Kasturi','Wuwongse','F','1995-12-17'),(490474,'1952-06-26','Jinxi','Suppi','M','1987-04-08'),(490475,'1959-05-12','Otmar','Gire','M','1991-09-14'),(490476,'1955-09-27','Vugranam','Matteis','M','1985-03-14'),(490477,'1962-12-05','Khosrow','Esteva','M','1991-02-17'),(490478,'1958-07-29','Xinglin','Chleq','M','1986-04-04'),(490479,'1960-02-12','Kristina','Peng','F','1991-01-23'),(490480,'1964-06-21','Mingsen','Wynblatt','F','1996-10-11'),(490481,'1956-10-13','Arne','Lichtman','M','1988-11-11'),(490482,'1958-01-25','Mang','Wilharm','M','1995-08-12'),(490483,'1958-05-16','Christfried','Koprowski','F','1987-09-02'),(490484,'1953-06-23','Doohun','Michaeli','F','1992-03-12'),(490485,'1956-12-31','Godehard','Haraldson','M','1986-09-29'),(490486,'1961-10-15','Kolar','Giveon','M','1997-04-23'),(490487,'1952-04-30','Gino','Reistad','F','1986-11-10'),(490488,'1960-10-20','Florina','Comyn','M','1991-12-21'),(490489,'1959-02-24','Honglan','Yamaashi','M','1991-12-14'),(490490,'1958-01-29','Florian','Herber','M','1986-12-15'),(490491,'1960-08-23','Genta','Nishimukai','M','1992-09-18'),(490492,'1956-10-28','Zhonghua','Chappelet','F','1996-06-04'),(490493,'1956-07-06','Denis','Auyong','M','1989-04-15'),(490494,'1953-10-10','Sahrah','Molberg','M','1987-07-23'),(490495,'1959-01-12','Gladys','Krohm','M','1992-06-02'),(490496,'1958-05-30','Demos','Bardell','F','1986-08-28'),(490497,'1957-01-08','Alassane','Ecklund','F','1992-05-28'),(490498,'1964-11-29','Kwok','Pokrovskii','M','1985-12-12'),(490499,'1961-07-31','Christ','Sommer','F','1985-03-15'),(490500,'1962-06-18','Fumitaka','Bottner','M','1985-02-02'),(490501,'1954-02-17','Achilleas','Eickenmeyer','F','1989-01-15'),(490502,'1963-10-25','Hitofumi','Pettis','M','1990-03-21'),(490503,'1957-12-28','Tokuyasu','Schicker','M','1987-10-30'),(490504,'1960-12-23','Adam','Sigstam','M','1989-06-04'),(490505,'1958-07-24','Conrado','Uhrik','M','1992-09-15'),(490506,'1963-06-27','Beshir','Wissmann','F','1992-10-24'),(490507,'1961-01-06','Junichi','Heusch','M','1988-04-18'),(490508,'1957-12-14','Lijie','Schnelling','F','1989-04-03'),(490509,'1959-10-18','Martial','Biron','F','1985-09-15'),(490510,'1955-04-02','Premsyl','Riefers','M','1988-11-26'),(490511,'1961-07-14','Prasadram','Slaats','F','1990-01-10'),(490512,'1960-11-02','Gor','Gente','M','1989-02-14'),(490513,'1962-11-15','Karsten','Krupka','M','1987-10-01'),(490514,'1962-11-06','Teunis','Shobatake','M','1992-01-30'),(490515,'1952-02-07','Tiina','Georgatos','F','1996-09-12'),(490516,'1963-05-17','Amalendu','Cannane','M','1990-01-14'),(490517,'1958-05-28','Zdislav','Chinin','M','1995-04-21'),(490518,'1955-03-10','Rosalie','Serna','M','1988-07-30'),(490519,'1959-06-21','Arif','Parhami','F','1989-07-12'),(490520,'1958-12-26','Peer','Sifakis','F','1992-08-12'),(490521,'1962-11-22','Stevo','Ruemmler','F','1992-07-16'),(490522,'1955-02-15','Masasuke','Rossi','F','1988-09-13'),(490523,'1963-04-21','Tse','Besancenot','M','1989-12-06'),(490524,'1959-11-26','Marl','Kroft','F','1987-05-26'),(490525,'1955-03-05','Evgueni','Fasbender','M','1988-01-07'),(490526,'1961-07-24','Sanjoy','Hutton','M','1989-11-01'),(490527,'1958-07-15','Suebskul','Keirsey','F','1995-05-07'),(490528,'1963-07-23','Elrique','Setlzner','M','1988-07-04'),(490529,'1959-06-11','Tadahiko','Lyonns','F','1988-12-23'),(490530,'1958-04-05','Nathalie','Redmiles','M','1988-09-18'),(490531,'1954-12-31','Achilleas','Pavlopoulou','F','1985-03-24'),(490532,'1960-08-25','Frazer','Shiratori','M','1988-02-11'),(490533,'1956-07-01','Masasuke','Keustermans','M','1991-02-14'),(490534,'1961-09-17','Ioana','Parascandalo','F','1990-05-06'),(490535,'1960-05-20','Lijie','Serot','F','1985-12-23'),(490536,'1963-08-25','Mayuko','Krone','M','1992-04-30'),(490537,'1952-11-27','Mohan','Engberts','F','1990-02-03'),(490538,'1958-04-10','Xinglin','Scharstein','M','1986-11-19'),(490539,'1960-07-02','Ortrud','Androutsos','M','1992-10-23'),(490540,'1962-04-01','Shunichi','Linares','M','1989-07-14'),(490541,'1958-05-21','Radhika','Bale','M','1992-01-12'),(490542,'1957-11-01','Adel','Hofstetter','F','1998-01-04'),(490543,'1957-07-20','Ranan','Nitsch','F','1993-08-05'),(490544,'1956-08-15','Paloma','Kranzdorf','M','1996-07-28'),(490545,'1960-03-28','Tristan','Pramanik','M','1986-01-16'),(490546,'1960-01-07','Shuho','Munro','F','1989-07-21'),(490547,'1954-05-17','Adel','Winter','F','1985-06-30'),(490548,'1960-12-31','Sachin','Brodie','F','1990-01-06'),(490549,'1952-09-24','Amstein','Roohalamini','F','1991-11-09'),(490550,'1962-11-03','Kwee','Swab','M','1992-08-29'),(490551,'1965-01-01','Lalit','Lindqvist','M','1991-03-17'),(490552,'1954-05-06','Emran','Backhouse','F','1986-08-26'),(490553,'1952-03-06','Rimli','Horswill','F','1990-03-12'),(490554,'1955-08-09','JiYoung','Zirintsis','F','1995-08-21'),(490555,'1961-05-27','Zhenbing','Zeleznik','F','1985-07-25'),(490556,'1960-07-31','Dinah','Porenta','M','1985-12-07'),(490557,'1965-01-27','Luise','Vigier','M','1985-02-24'),(490558,'1959-06-21','Rajmohan','Junet','M','1996-01-16'),(490559,'1952-02-15','Haldun','Pokrovskii','M','1996-12-18'),(490560,'1961-12-07','Pasqua','Schauser','F','1987-03-17'),(490561,'1959-12-09','Leon','Hockney','F','1989-02-13'),(490562,'1961-01-09','Duangkaew','Kisuki','M','1990-10-20'),(490563,'1960-08-23','Divier','McAffer','F','1989-10-29'),(490564,'1953-08-05','Yuichiro','Lores','M','1986-11-28'),(490565,'1958-07-08','Quingbo','Cooman','M','1990-07-17'),(490566,'1961-10-29','Naftali','Apsitis','M','1987-01-03'),(490567,'1959-04-17','Sanjeeva','Sifakis','F','1985-08-25'),(490568,'1965-01-01','Zita','Reistad','M','1987-12-21'),(490569,'1953-09-13','Wayne','Cronin','M','1998-12-02'),(490570,'1962-08-14','Maia','Cichocki','M','1989-09-19'),(490571,'1961-05-10','Junsik','Kavanagh','F','1986-09-25'),(490572,'1953-07-11','Changho','Rullman','M','1986-01-19'),(490573,'1962-01-09','Ingmar','Cools','M','1987-04-13'),(490574,'1957-07-20','Sanjit','Polupanov','F','1992-10-03'),(490575,'1958-05-15','Ramzi','Molenkamp','M','1986-06-22'),(490576,'1964-06-29','Honesty','Kaiserswerth','M','1997-08-13'),(490577,'1956-09-16','Masanao','Sherertz','F','1990-03-17'),(490578,'1956-05-25','Gaetan','Dechter','M','1996-05-19'),(490579,'1954-09-27','Martien','Guerreiro','M','1988-11-06'),(490580,'1961-10-21','Gen','Luks','F','1987-09-08'),(490581,'1952-03-27','Greger','Ghemri','M','1987-04-14'),(490582,'1954-05-02','Vishu','Lanteri','M','1985-05-19'),(490583,'1955-10-17','Huai','Sluis','M','1995-10-09'),(490584,'1958-07-09','Takahiro','Fontet','M','1993-08-18'),(490585,'1964-10-15','Yucel','Rassart','M','1989-02-12'),(490586,'1954-06-06','Fabrizio','Bugrara','M','1991-07-28'),(490587,'1955-10-22','Janalee','VanScheik','M','1986-09-17'),(490588,'1953-02-01','Hairong','Acton','M','1986-05-15'),(490589,'1957-07-15','Yuichiro','Heijenga','M','1996-07-29'),(490590,'1954-07-14','Erzsebet','Rothe','M','1989-12-12'),(490591,'1956-01-26','Gladys','Winter','F','1989-09-14'),(490592,'1955-11-17','Heejo','Pardalos','F','1998-08-28'),(490593,'1959-07-22','Zhenbing','Matzen','M','1985-10-10'),(490594,'1952-09-23','Gadiel','Bugaenko','M','1985-04-01'),(490595,'1962-10-22','Jordanka','Rando','F','1989-04-14'),(490596,'1964-12-25','Waiman','Ghelli','F','1991-10-01'),(490597,'1959-01-01','Maya','Teitelbaum','M','1991-06-13'),(490598,'1958-01-12','Vatsa','Kolinko','F','1989-12-13'),(490599,'1952-11-01','Badri','Yoshizawa','M','1998-01-27'),(490600,'1953-02-12','Hein','Ranst','M','1991-09-09'),(490601,'1955-09-17','Uriel','Lortz','F','1993-11-18'),(490602,'1962-05-29','Masami','Marakhovsky','F','1991-05-12'),(490603,'1964-01-03','Ennio','Pettis','F','1985-02-28'),(490604,'1952-10-03','Yakichi','Oehlmann','M','1994-02-07'),(490605,'1959-06-15','Etsuo','Cunliffe','F','1992-07-03'),(490606,'1953-08-25','Shichao','Bazzichi','F','1990-01-27'),(490607,'1961-11-13','Moriyoshi','Besselaar','F','1988-04-19'),(490608,'1953-05-06','Berry','Demri','F','1991-02-09'),(490609,'1961-02-18','Francesca','Pietrzykowski','M','1988-08-15'),(490610,'1961-12-29','Jamaludin','Mamelak','M','1991-03-05'),(490611,'1955-10-22','Kokou','Chinin','M','1986-11-05'),(490612,'1956-10-23','Henk','Perly','F','1998-08-12'),(490613,'1957-10-19','Herb','Junet','F','1988-11-15'),(490614,'1953-09-12','Siddarth','Norsworthy','M','1986-08-23'),(490615,'1957-08-02','Juyoung','Mellouli','M','1997-03-07'),(490616,'1952-02-12','Taiji','Stifter','F','1986-11-28'),(490617,'1952-08-21','Changho','Lampe','M','1986-09-30'),(490618,'1957-03-12','Gilbert','Bernick','M','1995-12-11'),(490619,'1952-06-02','Flemming','Orsini','F','1987-12-24'),(490620,'1963-12-12','Kenton','Leppanen','F','1993-09-19'),(490621,'1959-04-24','Arvind','Lortz','M','1997-02-09'),(490622,'1960-07-23','Yechiam','Itzigehl','F','1992-12-24'),(490623,'1955-01-15','Zeljko','Ohori','F','1990-08-22'),(490624,'1962-02-20','Yahiko','Dalphin','F','1989-08-28'),(490625,'1960-09-03','Rimon','Tiemann','M','1990-02-23'),(490626,'1960-07-13','Jouni','Krzyzanowski','M','1997-06-12'),(490627,'1957-08-19','Khue','Kuszyk','M','1986-03-26'),(490628,'1964-09-08','Along','Picht','F','1992-08-26'),(490629,'1960-07-22','Ingemar','Shigei','M','1985-11-15'),(490630,'1952-04-16','Sadok','Lenart','M','1986-01-07'),(490631,'1962-05-27','Mandell','Conti','M','1990-12-17'),(490632,'1956-08-14','Marie','Orsini','F','1985-07-05'),(490633,'1956-04-28','Tiina','Vesna','F','1991-11-24'),(490634,'1953-07-26','Sanjay','Jullig','F','1993-01-03'),(490635,'1963-05-20','Kamran','Aloisi','M','1996-09-13'),(490636,'1958-03-20','Gift','Plumb','F','1987-06-29'),(490637,'1955-02-25','Shahid','Markovitch','M','1990-03-16'),(490638,'1964-09-24','Murthy','Frezza','M','1989-04-19'),(490639,'1961-05-11','Shim','Bamford','F','1990-09-05'),(490640,'1952-06-16','JoAnna','Puoti','M','1987-08-13'),(490641,'1952-05-01','King','Angel','M','1987-10-18'),(490642,'1962-09-11','Jiafu','Lieblein','M','1990-06-07'),(490643,'1952-02-22','Subhada','Zongker','F','1988-12-02'),(490644,'1958-08-30','KayLiang','Lorin','F','1989-09-23'),(490645,'1957-07-22','Chenxi','Huxford','M','1994-03-25'),(490646,'1960-07-09','Sachem','Miculan','M','1993-03-12'),(490647,'1959-01-25','Ziya','Pauthner','F','1992-02-09'),(490648,'1963-08-29','Arne','Azuma','M','1990-01-01'),(490649,'1953-01-25','Jingling','Uehara','F','1994-06-16'),(490650,'1953-09-10','Sanjeeva','Covnot','M','1986-07-20'),(490651,'1961-05-28','Chikara','Nollmann','M','1992-07-12'),(490652,'1955-10-22','Constantine','Gronowski','F','1987-12-22'),(490653,'1954-06-28','Patricio','Zwicker','M','1988-09-18'),(490654,'1959-01-26','Navin','Roisin','F','1989-11-18'),(490655,'1963-07-03','Sakthirel','Kushnir','F','1987-05-12'),(490656,'1961-08-14','Sachar','Takkinen','M','1991-05-25'),(490657,'1963-08-15','Pranas','Tokunaga','M','1986-02-20'),(490658,'1955-07-21','Insup','Redmiles','M','1996-09-04'),(490659,'1959-08-31','Kshitij','Pearson','M','1988-02-07'),(490660,'1955-06-12','Ramzi','Haddadi','M','1988-01-11'),(490661,'1956-10-22','Vitaly','Ossenbruggen','M','1987-06-09'),(490662,'1955-05-27','Xuedong','Siegrist','M','1989-09-26'),(490663,'1958-04-25','Mitchel','Pashtan','M','1985-10-13'),(490664,'1956-03-25','Shaowen','Theuretzbacher','M','1986-05-11'),(490665,'1959-06-15','Randi','Pelc','M','1990-12-05'),(490666,'1956-03-17','Tzu','Ferretti','M','1989-03-03'),(490667,'1962-10-01','Fox','Unni','M','1986-10-14'),(490668,'1954-12-20','Margareta','Scharstein','F','1985-10-18'),(490669,'1963-11-19','Saniya','Whittlesey','F','1985-11-21'),(490670,'1952-04-16','Hideyuki','Koprowski','F','1989-09-18'),(490671,'1956-08-08','Arlette','Hegner','M','1988-03-05'),(490672,'1963-11-16','Arun','Jansch','M','1993-05-15'),(490673,'1955-04-28','Snehasis','Cincotta','M','1989-02-01'),(490674,'1961-04-02','Jaihie','Stifter','M','1988-05-22'),(490675,'1964-06-13','Murthy','Famili','M','1996-08-03'),(490676,'1959-12-06','Yoshimitsu','Speckmann','F','1986-10-01'),(490677,'1954-10-03','Make','Menhoudj','M','1988-01-02'),(490678,'1952-04-20','Leen','Griswold','M','1986-11-17'),(490679,'1956-03-13','Parviz','Ossenbruggen','M','1991-08-21'),(490680,'1956-10-15','Fei','Alameldin','M','1985-11-12'),(490681,'1964-05-07','Nathalie','Marciano','M','1987-10-21'),(490682,'1959-09-16','Masami','Kamber','M','1991-02-10'),(490683,'1960-08-29','Uli','Lyonns','M','1991-03-05'),(490684,'1955-08-03','Ronnie','Hennings','M','1989-04-03'),(490685,'1958-09-12','Paris','Bergere','F','1985-12-13'),(490686,'1954-07-02','Haldon','Colorni','M','1995-02-22'),(490687,'1960-04-30','Mohd','Ambroszkiewicz','M','1995-01-05'),(490688,'1956-05-30','Ramalingam','Senzako','M','1988-01-01'),(490689,'1953-06-18','Gian','Leppanen','F','1985-12-14'),(490690,'1960-06-22','Jinxi','Kalsbeek','M','1986-10-14'),(490691,'1959-08-10','Achilleas','Cannane','M','1988-02-12'),(490692,'1958-10-16','Gennady','Dusink','M','1986-02-05'),(490693,'1961-11-29','Bedir','Besancenot','F','1995-09-01'),(490694,'1964-12-26','Saddek','Sethi','F','1990-01-07'),(490695,'1957-10-20','Eirik','Osgood','F','1990-01-24'),(490696,'1955-08-18','Tomokazu','Grabner','M','1986-02-22'),(490697,'1956-09-03','Fumiya','Madeira','M','1989-01-15'),(490698,'1954-01-15','Shan','Furudate','M','1985-02-08'),(490699,'1964-10-29','Rosita','Kemmerer','F','1991-12-09'),(490700,'1953-08-12','Margo','Hiyoshi','M','1993-06-15'),(490701,'1956-06-26','Sugwoo','Poehlman','M','1990-09-30'),(490702,'1955-07-22','Akhilish','Msuda','M','1987-02-02'),(490703,'1955-01-25','Jianhui','Bolotov','M','1988-12-29'),(490704,'1956-01-17','Mabo','Aingworth','M','1993-01-14'),(490705,'1964-10-07','Eran','Melter','M','1985-10-17'),(490706,'1956-06-30','Sedat','Randt','M','1993-08-15'),(490707,'1959-12-17','Xuejun','Uhrig','F','1995-05-15'),(490708,'1959-08-21','Boriana','Templeman','M','1996-02-14'),(490709,'1959-11-18','Aiman','Nooteboom','M','1992-05-15'),(490710,'1955-02-10','Niclas','Herber','M','1989-02-07'),(490711,'1960-10-09','Hein','Danecki','F','1995-11-14'),(490712,'1954-09-24','Horward','Ecklund','M','1992-06-04'),(490713,'1954-06-17','Reuven','Strandh','F','1986-04-09'),(490714,'1958-01-12','Boguslaw','Staudhammer','M','1991-01-09'),(490715,'1953-07-20','Moss','Farrel','F','1989-12-08'),(490716,'1964-10-21','Sigeru','Biran','M','1990-05-27'),(490717,'1953-07-07','Renee','Schnelling','M','1986-12-22'),(490718,'1954-08-16','Khun','Ambroszkiewicz','M','1986-12-18'),(490719,'1956-09-11','Oddvar','Lores','M','1987-08-19'),(490720,'1965-01-19','Younwoo','Samarati','F','1996-08-19'),(490721,'1955-02-20','Gad','Meszaros','F','1990-11-09'),(490722,'1952-05-22','Sumant','Prochazka','M','1986-10-05'),(490723,'1963-05-23','Dekang','Antonisse','F','1985-07-27'),(490724,'1952-03-13','Fabrizio','Tsukune','F','1986-10-27'),(490725,'1952-04-09','Marko','Schiper','M','1987-05-15'),(490726,'1959-10-05','Filipp','Champarnaud','F','1985-03-17'),(490727,'1957-03-07','Tianruo','Chinin','F','1986-03-16'),(490728,'1964-07-04','Kasidit','Zolotykh','F','1991-01-27'),(490729,'1963-08-20','Badri','Schicker','M','1996-08-07'),(490730,'1954-01-05','Francesca','Chimia','M','1985-10-12'),(490731,'1953-02-13','Chandrasekaran','Eterovic','M','1992-10-11'),(490732,'1954-03-30','Wilmer','Lunn','F','1989-04-29'),(490733,'1964-12-13','Martins','Ariola','M','1985-03-13'),(490734,'1956-07-07','Khalil','Rindone','M','1992-10-16'),(490735,'1963-06-03','Aram','Comellas','F','1990-11-07'),(490736,'1964-09-19','Vasilis','Whittlesey','F','1990-11-24'),(490737,'1962-09-09','Moni','Sadowsky','F','1986-11-24'),(490738,'1964-10-21','Duri','Vakili','F','1988-11-19'),(490739,'1958-02-12','Youssef','Kakkad','M','1991-02-25'),(490740,'1954-01-29','Remko','Haraldson','M','1988-06-14'),(490741,'1960-01-05','Aemilian','Taubman','F','1987-06-28'),(490742,'1961-06-06','Olivera','Ghemri','M','1999-01-19'),(490743,'1960-03-26','Sangeeta','Oberman','F','1991-10-07'),(490744,'1959-12-25','Petter','Stroustrup','M','1990-01-10'),(490745,'1964-02-13','Suvo','Sambasivam','M','1993-04-23'),(490746,'1959-10-03','Rimli','Wegerle','M','1990-08-31'),(490747,'1964-11-18','Shahid','Irland','F','1993-05-10'),(490748,'1964-03-11','Vivian','Cappelletti','F','1992-01-01'),(490749,'1954-02-27','Pranas','Hebden','F','1988-04-03'),(490750,'1954-03-26','Huican','Foong','F','1986-08-06'),(490751,'1963-03-17','Bedir','Pfau','M','1985-09-27'),(490752,'1956-01-11','Karoline','Schlegelmilch','M','1992-01-01'),(490753,'1961-10-01','Eckart','Ballarin','F','1991-07-29'),(490754,'1963-11-21','Udaiprakash','Wossner','M','1987-02-19'),(490755,'1956-06-12','Divier','Cronau','F','1990-06-14'),(490756,'1952-07-15','Shugo','Babb','M','1992-04-01'),(490757,'1954-07-19','Siddarth','Chachaty','M','1990-01-20'),(490758,'1962-01-07','Sampalli','Vesna','F','1997-10-04'),(490759,'1958-04-18','Saeko','Wendorf','M','1987-03-27'),(490760,'1958-11-25','Rosita','Couchot','M','1988-03-12'),(490761,'1955-09-05','Kristian','Chachaty','M','1985-09-28'),(490762,'1958-03-28','Masoud','Bael','M','1988-01-24'),(490763,'1954-07-15','Tomoyuki','Laurillard','F','1986-06-11'),(490764,'1952-09-12','Surveyors','Uchoa','M','1993-04-18'),(490765,'1956-09-12','Keiichiro','Uchoa','F','1994-07-13'),(490766,'1956-04-04','Fay','Atchley','F','1986-04-29'),(490767,'1956-04-17','Fabrizio','Wolniewicz','M','1992-02-17'),(490768,'1963-01-26','JoAnne','Heering','M','1991-07-29'),(490769,'1952-06-06','Pantung','Schueller','F','1991-09-29'),(490770,'1953-10-23','Xuejia','Schiper','M','1986-04-22'),(490771,'1957-06-23','Dhritiman','Ghandeharizadeh','F','1986-10-06'),(490772,'1956-11-07','Maik','Merle','F','1985-05-07'),(490773,'1956-06-11','Khue','Fordan','M','1989-08-25'),(490774,'1955-04-19','Mohua','Carrere','M','1987-04-04'),(490775,'1958-10-03','Oscal','Perna','M','1988-11-03'),(490776,'1955-04-06','Kokou','Perna','M','1990-02-03'),(490777,'1953-01-15','Apostol','Ritzmann','M','1986-01-05'),(490778,'1964-10-17','Sham','Rosenbaum','F','1991-08-14'),(490779,'1962-02-14','Dipankar','Coullard','M','1986-04-19'),(490780,'1960-07-24','Jessie','Morrey','F','1994-08-29'),(490781,'1963-05-30','Reuven','Langford','F','1993-11-02'),(490782,'1961-02-03','Tsvetan','Muhlberg','M','1986-01-27'),(490783,'1960-04-11','Shao','Siksek','M','1996-02-21'),(490784,'1953-07-24','Soenke','Baumann','M','1991-03-19'),(490785,'1957-03-06','Faiza','Khalil','F','1994-05-09'),(490786,'1953-05-26','Martijn','Zizka','F','1986-02-25'),(490787,'1962-04-02','Maia','Busillo','F','1992-02-18'),(490788,'1959-09-16','Harngdar','Baby','M','1993-11-16'),(490789,'1954-11-20','Arne','Pokrovskii','F','1990-11-23'),(490790,'1960-05-19','Chuanti','Codenie','M','1987-09-11'),(490791,'1959-03-23','Kazuhiko','Ramamoorthy','M','1985-05-21'),(490792,'1961-10-09','Zeydy','Sidou','F','1995-06-28'),(490793,'1962-10-13','Palash','Aloisi','F','1990-09-05'),(490794,'1952-02-16','Ziya','Waterhouse','F','1995-01-23'),(490795,'1962-03-24','Fusako','Fadgyas','M','1994-07-11'),(490796,'1963-01-16','Leaf','Norsworthy','M','1991-08-17'),(490797,'1959-03-01','Shalesh','Wroclawski','F','1986-08-16'),(490798,'1963-07-10','Shir','Alblas','M','1986-05-10'),(490799,'1952-04-18','Mariangiola','Polajnar','M','1986-07-16'),(490800,'1956-02-11','Khalil','Landherr','M','1988-06-08'),(490801,'1956-11-13','Valeri','Puoti','M','1990-03-22'),(490802,'1961-05-22','Tooru','Kossowski','M','1986-10-14'),(490803,'1956-11-16','Tesuro','Speer','M','1986-12-14'),(490804,'1957-02-25','Shen','Benaini','F','1988-08-17'),(490805,'1953-07-23','Along','Boyle','F','1995-11-12'),(490806,'1953-09-03','Udo','Hanratty','M','1988-06-07'),(490807,'1956-07-22','Dietrich','Jakobus','F','1988-03-20'),(490808,'1959-09-24','Uzi','Trelles','M','1985-09-08'),(490809,'1961-06-24','Weiru','Skafidas','M','1985-04-20'),(490810,'1964-09-02','Giao','Falby','M','1986-08-01'),(490811,'1961-11-18','Kagan','McConalogue','M','1993-08-14'),(490812,'1958-11-29','Masamitsu','Raczkowsky','M','1993-12-26'),(490813,'1954-10-14','Mihalis','Sullins','F','1995-04-21'),(490814,'1960-02-13','Nobuyoshi','Coors','F','1993-01-25'),(490815,'1962-10-10','Sachin','Usdin','F','1985-06-12'),(490816,'1964-08-11','Danny','Zielinski','M','1986-01-30'),(490817,'1954-11-27','Seongbae','Menhoudj','M','1990-01-30'),(490818,'1964-10-14','Tonny','Nitta','M','1985-12-06'),(490819,'1961-02-07','Yinghua','Nergos','F','1989-05-11'),(490820,'1955-08-05','Kagan','Simmen','F','1985-05-14'),(490821,'1954-06-05','Nitsan','Rissanen','M','1988-08-03'),(490822,'1952-10-22','Piyawadee','Peir','M','1994-10-12'),(490823,'1961-03-20','Valery','Birdsall','M','1992-11-30'),(490824,'1957-11-01','Vishv','Klerer','M','1985-06-15'),(490825,'1959-08-29','Filipe','Ramamoorthy','M','1986-11-02'),(490826,'1960-10-27','Hatim','Olano','F','1988-06-12'),(490827,'1952-09-07','Hyuncheol','Vitiello','F','1986-01-29'),(490828,'1952-04-16','Venkatesan','Lowrie','F','1998-04-02'),(490829,'1953-07-27','Hidde','Kading','M','1995-01-26'),(490830,'1960-07-02','Poorav','Laventhal','M','1993-04-27'),(490831,'1963-04-08','Zhongwei','Vickson','M','1985-09-13'),(490832,'1961-04-26','Sanjai','Detkin','M','1992-08-01'),(490833,'1954-11-10','Arup','DuBourdieux','F','1993-10-31'),(490834,'1957-11-06','Chrisa','Barriga','F','1988-06-13'),(490835,'1953-11-04','Muzhong','Ballarin','M','1993-12-13'),(490836,'1959-05-04','Josyula','Muhling','F','1989-04-02'),(490837,'1963-12-05','Emran','Janocha','F','1989-01-05'),(490838,'1960-01-27','Owen','Gyimothy','M','1987-08-24'),(490839,'1958-06-19','Denis','Narwekar','M','1987-12-09'),(490840,'1958-06-03','Duangkaew','Raoux','F','1993-07-23'),(490841,'1962-12-23','Deborah','Kirkerud','M','1990-04-04'),(490842,'1961-07-17','Constantijn','Schlenzig','F','1990-08-20'),(490843,'1957-08-19','Heeju','Luks','M','1986-03-23'),(490844,'1963-10-13','Siddarth','Wroclawski','F','1991-12-02'),(490845,'1962-12-26','Danai','Schapiro','M','1987-02-25'),(490846,'1958-10-23','Heekeun','Mitchem','F','1988-10-15'),(490847,'1957-11-17','Herbert','Bojadziev','M','1987-10-02'),(490848,'1961-02-16','Ramzi','Zobel','M','1995-02-11'),(490849,'1962-02-06','Sasan','Ellozy','M','1989-03-18'),(490850,'1952-03-08','Akeno','Karunanithi','F','1988-08-04'),(490851,'1955-03-05','Sanjoy','Plotkin','F','1986-10-11'),(490852,'1958-03-17','Uinam','Rando','M','1989-01-18'),(490853,'1963-01-08','Rance','Chepyzhov','M','1985-02-05'),(490854,'1953-10-30','Zhaofang','Levasseur','F','1992-05-19'),(490855,'1952-11-19','Yinghua','Ranon','M','1989-09-24'),(490856,'1954-08-16','Supot','Gonthier','F','1991-09-03'),(490857,'1954-03-11','Domenick','Hammerschmidt','F','1988-08-23'),(490858,'1952-10-25','Sarita','Poujol','M','1985-08-03'),(490859,'1958-02-12','Shahar','Taubman','M','1987-03-24'),(490860,'1960-05-29','Lein','Felcyn','M','1987-07-05'),(490861,'1953-12-30','Tsz','Yoshimura','F','1990-07-08'),(490862,'1962-12-04','Guttorm','Heinisuo','F','1989-10-12'),(490863,'1959-10-09','Aiman','Ginesta','M','1990-05-07'),(490864,'1953-07-04','Basem','Lorin','F','1990-08-04'),(490865,'1963-12-20','Eric','Wegerle','M','1993-05-10'),(490866,'1958-06-07','Christoper','Ruther','M','1988-04-21'),(490867,'1959-04-07','Stella','Birjandi','M','1991-06-24'),(490868,'1960-09-09','Yinghua','Bach','M','1995-07-02'),(490869,'1964-09-07','Lillian','Auyong','M','1990-11-18'),(490870,'1960-06-03','Cullen','Moehrke','M','1990-05-09'),(490871,'1959-09-28','Bedrich','Lubachevsky','M','1989-07-28'),(490872,'1964-12-17','Zdislav','Angelopoulos','F','1988-05-12'),(490873,'1954-05-27','Armond','Rande','M','1989-08-27'),(490874,'1964-06-24','Rajmohan','Broder','F','1986-08-30'),(490875,'1954-09-10','Kwun','Peyn','F','1985-11-13'),(490876,'1957-11-10','Claude','Waymire','F','1987-07-12'),(490877,'1956-07-20','Denny','Motley','F','1992-06-12'),(490878,'1957-12-09','Sanjit','Terkki','M','1994-09-25'),(490879,'1963-03-29','Naftali','Taubman','M','1993-07-24'),(490880,'1956-08-06','Martien','Orsini','M','1985-12-27'),(490881,'1959-12-16','Nevin','Vendrig','M','1989-10-31'),(490882,'1959-02-08','Constantine','Andreotta','M','1990-03-13'),(490883,'1958-10-16','Magdalena','Luan','M','1989-07-02'),(490884,'1962-02-17','Somnath','Francisci','M','1990-03-09'),(490885,'1957-03-30','Kazuhiro','Hofting','F','1986-02-03'),(490886,'1953-01-22','Gian','Hainaut','F','1994-07-10'),(490887,'1962-08-29','Mohan','Straney','M','1986-06-28'),(490888,'1955-11-03','Berna','Gargeya','M','1988-12-09'),(490889,'1962-01-20','Juichirou','Preusig','M','1988-01-29'),(490890,'1954-11-22','Fay','Conry','M','1987-12-01'),(490891,'1960-01-04','Xiaoqiu','Emmerich','M','1985-03-22'),(490892,'1963-07-12','Dannz','Pepe','M','1987-06-29'),(490893,'1959-09-08','Georg','Hofmeyr','M','1991-07-05'),(490894,'1953-05-06','Naftali','Bugrara','F','1997-02-08'),(490895,'1956-11-16','Arfst','Salverda','M','1992-07-12'),(490896,'1956-01-03','Kellie','Glinert','M','1994-05-10'),(490897,'1957-05-31','Adin','Kropatsch','M','1993-01-09'),(490898,'1957-01-01','Tianruo','Roison','M','1988-05-20'),(490899,'1963-04-17','Kazuhide','Danner','F','1986-11-08'),(490900,'1958-07-01','Valeska','Heyers','M','1992-09-14'),(490901,'1961-02-24','Yechiam','Schnelling','F','1990-07-21'),(490902,'1961-03-16','Shaunak','Henseler','F','1985-12-11'),(490903,'1961-02-25','Pascal','Luiz','F','1987-10-11'),(490904,'1957-07-04','Alexius','Janocha','F','1987-05-29'),(490905,'1958-03-20','Dinah','Serdy','F','1998-05-26'),(490906,'1963-01-02','Mads','Suomi','F','1990-11-28'),(490907,'1956-06-13','Shrikanth','Karunanithi','M','1989-09-28'),(490908,'1961-11-05','Kagan','Picel','M','1985-09-01'),(490909,'1960-10-22','Ibibia','Manders','M','1988-07-02'),(490910,'1964-06-28','Breannda','Penttonen','M','1985-12-29'),(490911,'1958-05-03','Debaprosad','Gronowski','F','1987-07-03'),(490912,'1955-10-11','Aram','Bisiani','F','1992-02-21'),(490913,'1952-04-09','Qingxiang','Lortz','M','1993-10-22'),(490914,'1962-10-08','Subhankar','Perko','M','1991-05-04'),(490915,'1952-12-21','Hatim','Vitiello','M','1993-11-08'),(490916,'1960-03-04','Takushi','Frezza','F','1991-03-07'),(490917,'1958-08-15','Khaled','Lorin','F','1996-02-17'),(490918,'1954-12-08','Cedric','Zumaque','M','1989-01-05'),(490919,'1958-06-21','Jeong','Lorch','F','1992-07-11'),(490920,'1963-11-26','Shalesh','Giveon','F','1989-05-23'),(490921,'1958-08-17','Kaijung','Heystek','M','1986-09-08'),(490922,'1962-04-04','Magy','Kermarrec','F','1987-07-02'),(490923,'1955-01-02','Adas','Harbusch','F','1995-04-17'),(490924,'1961-06-09','Lihong','Barreiro','M','1991-03-07'),(490925,'1962-08-04','Mechthild','Melichar','F','1987-10-18'),(490926,'1960-09-22','Jianhui','Salverda','F','1992-12-30'),(490927,'1960-02-23','Uta','Docker','M','1995-10-07'),(490928,'1953-01-06','Mong','Ohori','F','1999-06-26'),(490929,'1953-04-14','Mingdong','Byoun','F','1986-02-07'),(490930,'1954-01-13','Tua','Godskesen','F','1986-11-27'),(490931,'1956-07-03','Zita','Puoti','M','1988-10-30'),(490932,'1960-04-29','Divier','Swift','M','1991-01-06'),(490933,'1962-09-09','Arve','Cochrane','M','1993-09-04'),(490934,'1952-10-24','Mark','Bisiani','M','1992-08-25'),(490935,'1961-04-13','Martina','Zongker','M','1985-03-26'),(490936,'1960-12-14','Herb','Mukaidono','M','1997-03-02'),(490937,'1963-01-02','Yakichi','Menhardt','M','1997-02-27'),(490938,'1955-11-11','Aksel','Serov','F','1989-12-25'),(490939,'1953-10-29','Parviz','Schiettecatte','F','1989-05-21'),(490940,'1954-07-21','Adam','Jeong','M','1989-05-28'),(490941,'1963-01-15','Uriel','Kushner','F','1992-11-07'),(490942,'1955-11-04','JoAnna','Restivo','M','1986-09-21'),(490943,'1962-02-17','Falguni','Rothe','M','1998-07-08'),(490944,'1959-09-22','Kamran','Erdmenger','M','1989-11-24'),(490945,'1952-04-17','Moriyoshi','Schiettecatte','F','1986-08-29'),(490946,'1955-09-13','Adam','Chinin','F','1987-11-15'),(490947,'1960-03-22','Theirry','Erdmenger','F','1988-02-11'),(490948,'1955-04-19','Richard','Pell','M','1989-02-27'),(490949,'1959-02-18','Vatsa','Gerteisen','F','1985-05-02'),(490950,'1956-09-20','Keung','Oxenboll','F','1997-02-18'),(490951,'1958-09-11','Khoa','Hinsberger','M','1987-06-05'),(490952,'1959-10-18','Atreye','Janocha','F','1986-02-12'),(490953,'1964-02-19','Luisa','Thiria','M','1989-06-01'),(490954,'1955-12-13','Maria','Ramsey','F','1993-12-30'),(490955,'1958-12-31','Lorien','Berendt','M','1988-03-28'),(490956,'1964-04-28','Gian','Zirintsis','M','1992-11-12'),(490957,'1958-03-06','Heather','Fadgyas','M','1986-09-25'),(490958,'1961-03-22','Ger','Matzov','F','1987-05-17'),(490959,'1953-11-24','Spyrose','Gniady','M','1991-08-20'),(490960,'1961-04-08','Adit','Furedi','F','1986-06-03'),(490961,'1964-01-03','Zongyan','Beidas','M','1995-01-23'),(490962,'1961-10-25','Sivanarayana','Akazan','F','1987-05-16'),(490963,'1954-05-03','Maja','Kusakabe','M','1991-01-02'),(490964,'1958-07-30','Sreekrishna','Kabayashi','F','1995-12-28'),(490965,'1961-10-29','Georgi','Chinin','F','1995-08-13'),(490966,'1954-03-13','Godehard','Limongiello','M','1988-07-08'),(490967,'1952-02-08','Siamak','Rahier','F','1988-04-19'),(490968,'1963-05-25','Shim','Petersohn','F','1987-11-21'),(490969,'1958-03-25','Nirmal','Rosay','M','1991-10-22'),(490970,'1957-01-21','Bernt','Detkin','M','1997-06-10'),(490971,'1957-01-07','Torsten','Foote','M','1990-06-05'),(490972,'1952-04-12','Fox','Hatcliff','M','1988-01-29'),(490973,'1963-11-29','Munenori','Pargas','F','1985-05-16'),(490974,'1964-03-19','Goetz','Jiang','M','1993-03-24'),(490975,'1957-12-04','Mooi','Reeken','M','1990-05-04'),(490976,'1961-01-22','Kien','Kawashima','M','1994-01-16'),(490977,'1959-10-17','Ranga','Lores','M','1988-01-19'),(490978,'1952-07-27','Kazuhito','Stentiford','M','1990-01-04'),(490979,'1953-07-24','Shir','Heping','M','1986-12-29'),(490980,'1962-10-16','Mihalis','Matteis','F','1985-07-08'),(490981,'1953-12-11','Duro','Rosiles','M','1991-08-16'),(490982,'1955-10-04','Mountaz','Feinberg','M','1985-12-22'),(490983,'1964-05-13','Moie','Ishibashi','F','1988-04-02'),(490984,'1964-02-21','Mohan','Gargeya','F','1993-11-11'),(490985,'1963-01-18','Masato','Baby','F','1986-09-11'),(490986,'1962-07-05','Maya','Mawatari','M','1985-05-23'),(490987,'1962-06-26','Candido','Raczkowsky','F','1985-02-12'),(490988,'1956-09-27','Chinhyun','Tibblin','F','1993-03-16'),(490989,'1959-06-27','Hongzue','Sabnani','F','1991-05-08'),(490990,'1964-04-10','Reinhold','Wallrath','M','1990-12-18'),(490991,'1957-09-17','Deborah','Matteis','M','1987-01-14'),(490992,'1961-11-25','Munenori','Hainaut','M','1987-08-03'),(490993,'1962-01-10','Marsha','Deverell','M','1997-12-05'),(490994,'1960-12-02','Sangeeta','Gist','F','1996-09-02'),(490995,'1959-09-22','Yannis','Lamma','F','1985-11-30'),(490996,'1960-04-11','Dhritiman','Hoppenstand','M','1988-08-05'),(490997,'1955-08-12','Sasan','Luff','F','1995-03-23'),(490998,'1956-09-16','Hilary','Chinen','M','1987-01-10'),(490999,'1956-10-22','Younwoo','Zambonelli','M','1988-06-21'),(491000,'1952-10-24','Margareta','Juneja','M','1994-01-21'),(491001,'1959-04-12','Fumitaka','Sinitsyn','F','1991-05-04'),(491002,'1953-02-17','Haldun','Giaccio','M','1989-02-22'),(491003,'1952-06-20','Tzvetan','Krichel','M','1985-11-20'),(491004,'1961-05-29','Yuguang','Mundy','F','1989-10-19'),(491005,'1954-02-25','Jeanna','Irland','M','1986-10-19'),(491006,'1956-05-01','Greger','Luon','F','1986-02-18'),(491007,'1964-07-09','Shaibal','Benner','M','1994-12-15'),(491008,'1955-06-25','Kristian','Koblick','F','1986-02-13'),(491009,'1954-05-27','Kenton','Streit','M','1997-11-05'),(491010,'1961-04-17','Abdelkader','Benzmuller','F','1996-01-22'),(491011,'1963-10-28','Kannan','Plump','F','1994-12-01'),(491012,'1963-09-08','Zhongwei','Pfau','M','1996-02-17'),(491013,'1964-05-27','Hirochika','Vidal','M','1993-10-30'),(491014,'1959-12-16','Jiakeng','Ratzlaff','M','1988-08-05'),(491015,'1959-08-04','Xudong','Yoshimura','M','1998-10-07'),(491016,'1958-07-10','Ayakannu','Desikan','F','1995-04-03'),(491017,'1956-09-21','Miomir','Sigstam','F','1985-12-01'),(491018,'1960-11-11','Vasilii','Whitcomb','F','1985-12-24'),(491019,'1954-02-23','Lakshmi','Aloisi','F','1989-08-07'),(491020,'1955-11-07','Xianlong','Chartres','F','1985-08-26'),(491021,'1962-06-04','Chaitali','Haddadi','F','1988-04-15'),(491022,'1958-11-24','Jayson','Sidje','M','1995-01-05'),(491023,'1956-03-11','Dmitry','Worfolk','F','1988-12-05'),(491024,'1952-08-08','Lubomir','Pietracaprina','F','1988-12-10'),(491025,'1952-10-22','Garnik','Kroon','F','1987-03-01'),(491026,'1963-12-09','Khalid','Pietracaprina','M','1991-12-23'),(491027,'1955-01-10','Zhongwei','Pollock','M','1994-10-10'),(491028,'1955-02-17','Deniz','Kaltofen','M','1988-03-25'),(491029,'1957-04-01','Teruyuki','Krychniak','F','1988-07-12'),(491030,'1962-04-06','Marl','Lyonns','F','1987-05-21'),(491031,'1953-11-08','Cullen','Markovitch','M','1990-07-08'),(491032,'1957-01-13','Lillian','Munch','F','1985-08-23'),(491033,'1957-09-18','Gill','Fetvedt','F','1992-05-21'),(491034,'1954-09-10','Kaijung','Garnham','F','1991-09-18'),(491035,'1954-01-30','Macha','Delgrande','M','1987-09-01'),(491036,'1960-03-31','Sadun','Coors','F','1988-12-03'),(491037,'1959-07-02','Marek','Schreiter','F','1992-07-18'),(491038,'1963-05-24','Yucel','Mitsuhashi','M','1989-12-08'),(491039,'1954-07-28','Sigeru','Wrigley','M','1990-12-28'),(491040,'1956-07-11','Kayoko','Hempstead','M','1993-01-23'),(491041,'1957-03-16','Kwangsub','Munawer','F','1991-02-03'),(491042,'1957-05-13','Fusako','Krohn','F','1985-12-27'),(491043,'1956-03-05','Adil','Velasco','F','1987-04-03'),(491044,'1952-06-03','Mara','Ducloy','M','1989-06-07'),(491045,'1960-04-08','Xuedong','Falck','M','1987-12-08'),(491046,'1962-07-22','Mohua','Rullman','M','1996-07-05'),(491047,'1954-04-07','Bartek','Rissanen','M','1988-04-20'),(491048,'1953-01-22','Rimon','Karnin','M','1992-06-14'),(491049,'1954-04-27','Kwangho','Bala','M','1991-01-29'),(491050,'1961-06-29','Gao','Conta','F','1987-03-26'),(491051,'1960-09-27','Roselyn','Brobst','M','1986-10-31'),(491052,'1955-11-30','Aron','Ushiama','F','1992-07-01'),(491053,'1953-05-01','Martins','Armand','M','1987-10-24'),(491054,'1954-04-01','Bodo','Benantar','M','1997-08-13'),(491055,'1961-12-19','Isaac','Bennet','M','1986-02-11'),(491056,'1964-01-08','Xiaocheng','Sgarro','M','1988-02-11'),(491057,'1960-01-08','Goh','Bael','M','1987-05-09'),(491058,'1952-06-01','Younwoo','Negoita','M','1988-02-05'),(491059,'1962-03-09','Mikhail','Pappas','M','1986-04-13'),(491060,'1964-10-23','Marko','Fritzsche','F','1992-12-03'),(491061,'1958-12-12','Shichao','Cyne','F','1987-08-29'),(491062,'1959-09-02','Tsz','Peek','M','1987-09-25'),(491063,'1960-04-24','Flemming','Papsdorf','M','1986-03-05'),(491064,'1956-12-08','Ortrun','Ranta','M','1990-06-17'),(491065,'1952-10-23','Berry','Huhdanpaa','M','1985-10-01'),(491066,'1960-03-13','Takanari','Hofstetter','F','1985-07-09'),(491067,'1953-09-17','Maha','Marciano','F','1992-07-15'),(491068,'1962-03-06','Teunis','Boudaillier','F','1990-05-24'),(491069,'1958-11-05','Taiji','Pramanik','F','1988-12-30'),(491070,'1954-03-21','Dmitry','Argence','F','1985-08-24'),(491071,'1958-03-29','Adhemar','Ellozy','F','1985-06-25'),(491072,'1961-08-03','Jaideep','Hiyoshi','M','1989-03-23'),(491073,'1952-07-25','Mechthild','Denis','M','1988-03-12'),(491074,'1952-06-13','Kien','Baar','F','1985-05-29'),(491075,'1956-12-09','Christoper','Lowrie','M','1988-12-24'),(491076,'1961-10-17','Aluzio','Ullian','M','1990-02-28'),(491077,'1954-03-25','Tua','Ranze','F','1986-10-14'),(491078,'1959-02-11','Giordano','Krohm','M','1986-06-14'),(491079,'1965-01-06','Kwangsub','Keirsey','F','1992-02-04'),(491080,'1953-04-02','Szabolcs','Jullig','M','1989-04-30'),(491081,'1953-12-01','Richard','Collavizza','M','1992-04-25'),(491082,'1958-11-03','Freyja','Jeong','M','1991-11-21'),(491083,'1960-02-25','Gina','Gluchowski','F','1992-08-13'),(491084,'1954-01-03','Abdelwaheb','Xiaoshan','F','1990-07-26'),(491085,'1958-10-12','Limsoon','Liedekerke','M','1998-01-31'),(491086,'1958-06-11','Leon','Radwan','F','1987-06-22'),(491087,'1964-12-11','Jeong','Yoshizawa','M','1992-11-24'),(491088,'1962-05-13','Kwangsub','Peres','M','1992-04-26'),(491089,'1961-12-28','Sampalli','Litzkow','F','1989-04-12'),(491090,'1960-02-11','Debaprosad','Badr','M','1985-02-08'),(491091,'1963-02-20','Danco','Rajaraman','M','1985-09-04'),(491092,'1952-07-01','Moon','Sudbeck','F','1987-08-04'),(491093,'1963-01-13','Bogdan','Dehkordi','M','1995-12-08'),(491094,'1956-04-17','Djelloul','Mapelli','M','1993-03-16'),(491095,'1962-05-30','Denis','Kuszyk','M','1992-12-05'),(491096,'1958-11-24','Billie','Muhling','M','1990-03-21'),(491097,'1960-04-28','Petter','Kuszyk','F','1987-12-07'),(491098,'1961-12-24','Shridhar','Kilgore','F','1994-03-12'),(491099,'1952-11-19','Jovan','Iacovou','M','1985-03-10'),(491100,'1964-12-23','Leaf','Coney','M','1992-08-03'),(491101,'1961-09-10','Khatoun','Brodal','M','1989-04-05'),(491102,'1958-09-24','Chuanti','Leonhardt','M','1989-07-30'),(491103,'1962-01-25','Arve','Karner','F','1986-06-13'),(491104,'1960-03-07','Zhenbing','Emmart','F','1989-01-04'),(491105,'1956-03-21','Toney','Ozeri','M','1988-12-13'),(491106,'1962-04-01','Garnik','Koblitz','M','1987-03-24'),(491107,'1962-08-05','Annemarie','Schlenzig','F','1985-10-02'),(491108,'1961-01-30','Zhiguo','Cairo','F','1990-01-27'),(491109,'1956-08-12','Yuchang','Solares','M','1997-10-11'),(491110,'1954-10-04','Marsal','Malinowski','M','1993-05-13'),(491111,'1960-05-20','Sigeru','Emiris','M','1988-11-01'),(491112,'1956-01-11','Kiam','Soloway','M','1988-09-05'),(491113,'1952-12-11','Djenana','Krybus','M','1993-01-04'),(491114,'1964-12-14','Maia','Uehara','M','1985-04-30'),(491115,'1953-10-12','Cullen','Denti','F','1992-09-13'),(491116,'1953-01-06','Heng','Atchley','M','1997-07-02'),(491117,'1955-08-13','Makato','Liedekerke','M','1987-02-12'),(491118,'1960-08-11','Jayesh','Junet','F','1990-11-14'),(491119,'1962-10-30','Florina','Merli','F','1993-07-06'),(491120,'1963-04-30','Kwee','Zykh','F','1986-05-23'),(491121,'1961-06-10','Jeong','Bresenham','M','1991-11-03'),(491122,'1964-06-04','Kshitij','Seghrouchni','M','1988-11-18'),(491123,'1953-06-26','Khalid','Krybus','F','1990-05-26'),(491124,'1956-09-12','Premal','Lieberherr','F','1990-02-01'),(491125,'1964-05-07','Feixiong','Vigier','M','1995-07-18'),(491126,'1960-11-28','Pranav','Erev','F','1989-03-19'),(491127,'1953-05-12','Khoa','Cheshire','M','1986-06-29'),(491128,'1953-06-27','Howell','Cappelletti','M','1985-11-05'),(491129,'1959-07-02','Nechama','Yemenis','M','1989-02-13'),(491130,'1955-07-13','Sven','Speek','F','1986-10-21'),(491131,'1958-10-09','Huan','Klerer','F','1991-03-16'),(491132,'1955-06-14','Huei','Schaft','M','1990-12-28'),(491133,'1958-10-28','Theirry','Bergere','M','1988-05-04'),(491134,'1960-08-06','Lijia','Fargier','M','1991-04-27'),(491135,'1954-02-06','Changho','Morton','M','1987-07-05'),(491136,'1958-06-16','Ebbe','Marsiglia','F','1989-05-05'),(491137,'1956-08-07','Macha','Penn','M','1996-01-06'),(491138,'1964-07-21','Shahid','Waleschkowski','M','1996-02-07'),(491139,'1956-01-30','Monique','Barbanera','M','1988-05-06'),(491140,'1952-07-05','Yongqiao','VanScheik','F','1995-03-25'),(491141,'1959-05-28','Leucio','Pintelas','F','1985-10-11'),(491142,'1961-09-11','Sham','Butterworth','M','1990-02-20'),(491143,'1952-04-13','Fai','Turnbull','F','1995-01-11'),(491144,'1962-02-06','Adit','Osgood','M','1988-05-09'),(491145,'1961-10-21','Richara','Pena','M','1997-11-16'),(491146,'1955-05-27','Kwee','Lakshmanan','M','1985-05-30'),(491147,'1964-02-17','Tonia','Baig','F','1993-05-29'),(491148,'1954-11-14','Nakhoon','Dredge','M','1991-04-20'),(491149,'1953-04-14','Sasan','Lyonns','F','1995-01-28'),(491150,'1955-03-17','Ranga','Erdmenger','F','1986-11-28'),(491151,'1955-11-13','Marco','Mitina','F','1988-06-19'),(491152,'1954-03-16','Zejun','Lorie','M','1989-06-15'),(491153,'1954-06-03','Zhigen','Emmerich','F','1985-07-13'),(491154,'1963-02-20','Rimon','Litzkow','M','1991-05-04'),(491155,'1960-05-26','Lene','Rubsam','M','1986-08-11'),(491156,'1955-04-06','Brigham','Maquelin','M','1994-05-30'),(491157,'1961-10-27','Jixiang','Szemeredi','M','1985-03-09'),(491158,'1956-10-28','Dzung','Perna','F','1985-07-12'),(491159,'1961-06-13','Willard','Rosin','F','1985-06-26'),(491160,'1955-06-11','Eldridge','Lorys','M','1987-09-07'),(491161,'1960-05-16','Vasilis','Iisaka','F','1989-01-30'),(491162,'1965-01-14','Panayotis','Hempstead','M','1992-06-25'),(491163,'1957-05-31','Giap','Merle','M','1993-05-20'),(491164,'1956-04-09','Apostol','Marchesini','M','1988-10-13'),(491165,'1954-03-24','Subhrajyoti','Zizka','M','1986-12-12'),(491166,'1962-03-16','Arfst','England','M','1992-02-25'),(491167,'1959-04-18','Uinam','Tramer','M','1985-03-10'),(491168,'1954-12-17','Ioana','Schiper','M','1989-03-29'),(491169,'1963-06-08','Kellyn','Waeselynck','M','1995-03-04'),(491170,'1964-08-16','Zhenhua','Armand','M','1985-07-17'),(491171,'1952-05-05','Shuzo','Basagni','F','1990-02-23'),(491172,'1953-11-22','Lansing','Lindenbaum','F','1986-04-20'),(491173,'1962-06-18','Oscar','Yetto','F','1985-02-11'),(491174,'1960-12-09','Uzi','Keohane','F','1992-10-27'),(491175,'1960-09-05','Stella','Sinitsyn','M','1989-04-08'),(491176,'1952-07-08','Moto','Kalloufi','F','1992-01-26'),(491177,'1955-10-11','Rildo','Cesareni','M','1995-03-13'),(491178,'1961-06-04','Otmar','Bierman','F','1991-01-29'),(491179,'1957-08-26','Sashi','Clouatre','M','1990-07-31'),(491180,'1957-01-08','Mabhin','Rindone','M','1985-10-27'),(491181,'1962-05-15','Satosi','Schaad','M','1985-02-17'),(491182,'1956-08-01','Cordelia','Wynblatt','F','1996-01-23'),(491183,'1957-11-12','Shigehito','Ligten','F','1985-10-03'),(491184,'1962-04-23','Jiafu','Engelmann','M','1986-10-22'),(491185,'1954-07-14','Masako','Zirintsis','M','1993-10-28'),(491186,'1963-05-19','Waiman','Sevcikova','F','1989-08-28'),(491187,'1959-10-16','Margo','Duclos','F','1986-12-04'),(491188,'1953-09-13','Zdislav','Wilharm','F','1991-08-10'),(491189,'1960-05-16','Mana','Rullman','M','1988-04-24'),(491190,'1956-04-09','Kerryn','Hanratty','M','1986-12-11'),(491191,'1964-04-27','Chiranjit','Biran','M','1990-05-22'),(491192,'1955-11-08','Djelloul','Gide','M','1997-01-28'),(491193,'1957-04-08','Kristen','Kushner','M','1992-08-28'),(491194,'1955-02-22','Xinan','Steenbeek','M','1993-04-20'),(491195,'1955-03-16','Shiv','Peck','M','1995-08-25'),(491196,'1959-02-08','Brigham','Quaggetto','M','1987-11-07'),(491197,'1961-04-13','Shen','Azumi','M','1991-07-29'),(491198,'1961-10-24','Fumiko','Manders','F','1985-09-02'),(491199,'1961-02-11','Tokuyasu','Mundy','M','1988-07-23'),(491200,'1958-08-30','Ortrun','Nitto','M','1985-02-02'),(491201,'1955-07-25','Wojceich','Luke','F','1990-02-11'),(491202,'1959-10-05','Froduald','Worfolk','M','1996-10-08'),(491203,'1956-02-12','Gritta','Bernini','M','1987-04-10'),(491204,'1958-07-27','Hugh','Itschner','M','1991-11-17'),(491205,'1964-01-12','Ioana','Kuszyk','M','1997-09-24'),(491206,'1958-04-30','Bernardo','Angot','M','1993-11-01'),(491207,'1955-07-21','Kauko','Karnin','M','1986-12-05'),(491208,'1959-07-10','Remco','Denti','F','1989-08-25'),(491209,'1960-03-05','Malu','Parfitt','M','1986-02-22'),(491210,'1957-05-04','Abdulah','Chorvat','F','1994-09-15'),(491211,'1952-11-07','Lansing','Milicic','M','1986-06-08'),(491212,'1952-03-07','Irene','Kleiser','M','1986-05-19'),(491213,'1953-05-25','Shaowei','Angot','M','1986-11-19'),(491214,'1964-10-14','Goo','Edelhoff','M','1986-06-04'),(491215,'1958-06-07','Fumiyo','Bruckman','F','1985-05-07'),(491216,'1957-07-29','Subhash','Szilard','F','1988-06-21'),(491217,'1955-05-24','Ottavia','Makinen','F','1985-08-16'),(491218,'1960-10-30','Seongbin','Heuser','F','1986-12-16'),(491219,'1952-09-17','Henk','Gide','F','1987-06-23'),(491220,'1959-09-22','Yaghout','Lorie','F','1993-11-30'),(491221,'1963-01-02','Zhilian','Goldhammer','M','1990-11-01'),(491222,'1954-01-04','Narain','Kemmerer','F','1987-06-04'),(491223,'1962-07-28','Jayesh','Dayang','M','1990-07-04'),(491224,'1955-08-11','Pramod','Roisin','F','1993-10-25'),(491225,'1963-07-30','Zhigen','Perl','F','1993-12-17'),(491226,'1954-01-03','Chrisa','Hagimont','M','1989-08-30'),(491227,'1958-08-08','Xiaoshan','Pleszkun','F','1990-05-18'),(491228,'1964-12-14','Hilary','Bennet','M','1990-07-11'),(491229,'1963-03-06','Djelloul','Narahari','F','1987-12-07'),(491230,'1960-01-09','Panayotis','Perz','F','1995-05-13'),(491231,'1956-06-11','Mihalis','Farrag','M','1994-02-06'),(491232,'1958-03-15','Marla','Hasenauer','M','1987-08-07'),(491233,'1962-01-16','Ohad','Doering','F','1985-06-22'),(491234,'1959-02-26','Mohit','Sankaranarayanan','F','1987-06-27'),(491235,'1961-12-11','Gopalakrishnan','Makinen','M','1992-03-25'),(491236,'1963-07-26','Malu','Wiegley','M','1989-11-27'),(491237,'1954-06-21','Avishai','Bednarek','M','1986-11-18'),(491238,'1952-10-07','Luise','Soicher','M','1985-11-20'),(491239,'1958-01-25','Danai','Nanard','M','1985-07-22'),(491240,'1958-08-04','Sasan','Kemmerer','F','1986-01-03'),(491241,'1956-09-24','Christoper','Kropatsch','F','1989-12-05'),(491242,'1959-03-14','Brewster','Kleiser','F','1997-07-27'),(491243,'1962-08-26','Ipke','Welham','M','1985-10-02'),(491244,'1957-04-21','Collette','Berstel','F','1985-04-08'),(491245,'1961-11-24','Mart','Cappelletti','M','1988-12-25'),(491246,'1960-08-15','Bowen','Yurov','F','1992-12-30'),(491247,'1953-07-01','Arch','Macedo','M','1989-01-05'),(491248,'1953-06-23','Rimli','Perez','M','1990-04-27'),(491249,'1961-04-28','Abdelghani','Velardi','F','1991-02-04'),(491250,'1961-03-21','Yonghoan','Lakshmanan','F','1989-07-28'),(491251,'1954-01-17','Maria','Nishimukai','F','1985-02-26'),(491252,'1961-01-11','Haldun','Tagansky','F','1986-05-24'),(491253,'1953-03-06','Duro','Pfau','M','1988-01-25'),(491254,'1962-03-18','Junsik','Anguita','M','1993-06-04'),(491255,'1952-07-24','Cheong','Chimia','F','1990-07-24'),(491256,'1963-02-15','Martijn','Remmele','M','1985-11-08'),(491257,'1958-10-14','Kerryn','Eastman','F','1985-10-17'),(491258,'1958-07-20','Dinah','Dredge','F','1992-01-10'),(491259,'1957-02-13','Yurii','Schaaf','F','1995-05-22'),(491260,'1962-10-10','Adam','Quaggetto','M','1996-02-06'),(491261,'1954-08-08','Sariel','Emmart','F','1993-03-31'),(491262,'1956-06-06','Basem','Velardi','M','1987-08-13'),(491263,'1961-09-14','Aimee','Rissanen','F','1986-06-04'),(491264,'1959-06-03','Ranga','Honiden','M','1999-02-26'),(491265,'1964-06-21','Akhilish','Lenart','M','1987-01-31'),(491266,'1954-12-23','Olivera','Montresor','M','1999-02-18'),(491267,'1957-07-02','Jolita','Speek','M','1992-05-09'),(491268,'1962-01-08','Genta','Picht','F','1992-01-19'),(491269,'1952-04-02','Jixiang','Egerstedt','M','1987-11-22'),(491270,'1959-09-23','Frazer','Papastamatiou','F','1993-01-23'),(491271,'1963-01-19','Valeri','Siochi','F','1988-01-03'),(491272,'1958-10-17','Rayond','Alpay','M','1988-11-20'),(491273,'1962-04-02','Claude','Zeleznik','M','1991-03-04'),(491274,'1957-09-10','Martijn','Bazzichi','M','1987-11-09'),(491275,'1952-12-14','Leni','Laurillard','F','1991-09-23'),(491276,'1954-10-23','Kerryn','Uhrik','M','1986-08-03'),(491277,'1962-09-13','Tetsushi','Luca','M','1988-02-23'),(491278,'1955-12-23','Chanjung','Vesna','M','1986-05-30'),(491279,'1953-01-26','Leandro','Kranzdorf','M','1987-11-20'),(491280,'1955-02-27','Frederique','Tyugu','M','1995-07-21'),(491281,'1956-05-03','Arumugam','Melski','M','1990-06-25'),(491282,'1953-01-01','Khun','Thorensen','M','1985-07-05'),(491283,'1958-05-18','Jenwei','Panangaden','F','1988-08-14'),(491284,'1958-05-15','Krisda','Geffroy','M','1987-03-13'),(491285,'1958-06-09','Serenella','Mitchem','F','1988-07-22'),(491286,'1957-07-31','Narain','Falster','F','1985-11-18'),(491287,'1954-06-28','Marin','Bodoff','F','1985-03-12'),(491288,'1956-04-06','Yakkov','Panwar','M','1986-01-05'),(491289,'1955-09-30','Hidekazu','Bahr','F','1985-03-16'),(491290,'1960-01-06','Moti','Waeselynck','M','1998-07-30'),(491291,'1961-07-18','Takanari','Talmor','M','1987-08-10'),(491292,'1963-05-03','Apostol','Oberman','M','1987-07-28'),(491293,'1960-09-03','Feiyu','Swen','M','1991-07-05'),(491294,'1962-08-07','Siamak','Yeung','M','1989-08-08'),(491295,'1957-03-27','Clyde','Goldhammer','M','1990-04-30'),(491296,'1961-02-09','Sadun','Decaestecker','F','1994-03-22'),(491297,'1958-07-28','Martial','Harllee','F','1989-02-28'),(491298,'1961-09-25','Sanjay','Cools','M','1989-12-06'),(491299,'1956-02-07','Mantis','Thombley','M','1991-10-13'),(491300,'1964-11-10','Nevin','Kamble','F','1986-03-02'),(491301,'1952-03-14','Fumiya','Rothenberg','F','1989-07-03'),(491302,'1959-12-30','Kaijung','Kusakari','M','1985-11-11'),(491303,'1955-08-24','Faiza','Linares','M','1988-02-28'),(491304,'1953-05-09','Felicidad','Lamba','M','1985-05-14'),(491305,'1954-07-06','Kinh','Ebeling','M','1985-09-19'),(491306,'1958-04-21','Felicidad','Mawatari','F','1987-12-03'),(491307,'1960-07-18','Gad','Gronowski','M','1995-11-20'),(491308,'1954-02-02','Dietrich','Moffat','M','1991-08-12'),(491309,'1955-06-28','Jovan','Giveon','M','1989-10-22'),(491310,'1956-05-14','Radhakrishnan','Rathonyi','F','1988-05-24'),(491311,'1953-03-28','Gina','Swick','F','1992-09-22'),(491312,'1962-10-29','Goa','Talmon','F','1985-02-04'),(491313,'1954-05-01','Rimon','Rossi','F','1991-02-08'),(491314,'1961-05-14','Haldon','Cunliffe','F','1994-01-31'),(491315,'1961-03-14','Claudi','Gornas','F','1987-07-24'),(491316,'1962-10-26','Jeanne','Zongker','F','1986-06-28'),(491317,'1961-04-05','Adit','Felcyn','F','1986-06-18'),(491318,'1961-09-26','Lucien','Gerlach','M','1989-06-23'),(491319,'1952-09-13','Yonghoan','Mitzlaff','F','1993-02-05'),(491320,'1964-07-24','Paloma','Andreotta','M','1985-07-21'),(491321,'1954-03-12','Petter','Bhattacharjee','M','1987-10-17'),(491322,'1959-09-24','Guther','Validov','M','1995-05-21'),(491323,'1954-05-31','Mario','Tetzlaff','M','1989-08-18'),(491324,'1958-04-28','Tzu','Petersohn','M','1988-01-27'),(491325,'1955-02-06','Herbert','Ruemmler','F','1987-10-24'),(491326,'1953-03-17','Munehiko','Welham','F','1985-06-01'),(491327,'1964-12-07','Sibyl','Peck','M','1990-09-04'),(491328,'1960-01-15','Sanjay','Lamma','M','1986-05-05'),(491329,'1954-01-10','Tianruo','Chepyzhov','F','1986-10-31'),(491330,'1954-11-01','Anneli','Bernardinello','M','1986-01-30'),(491331,'1954-07-02','Lene','Takkinen','M','1988-03-27'),(491332,'1960-09-16','Vishwani','Comellas','F','1991-10-10'),(491333,'1954-12-23','Yoshinari','Aingworth','F','1990-06-05'),(491334,'1955-09-02','Zhanqiu','Rathonyi','F','1993-01-09'),(491335,'1957-04-16','Berthier','Saoudi','M','1988-04-24'),(491336,'1964-06-24','Tsz','Berztiss','F','1986-12-27'),(491337,'1957-05-27','Keiichiro','Kornyak','F','1990-08-04'),(491338,'1959-09-19','Uno','Sessa','M','1991-03-29'),(491339,'1954-02-23','Jeong','Lanzelotte','M','1988-08-22'),(491340,'1952-03-21','Patricia','Mitina','M','1987-07-19'),(491341,'1962-08-15','Nidapan','Nourani','M','1990-11-25'),(491342,'1952-10-06','Divier','Leslie','F','1994-08-08'),(491343,'1963-06-04','Sachem','Bale','M','1989-02-23'),(491344,'1952-05-16','Takahito','Sundgren','M','1995-10-25'),(491345,'1961-07-22','Chaosheng','Rosar','M','1992-06-13'),(491346,'1962-06-04','Guadalupe','Suwa','F','1992-04-24'),(491347,'1957-04-18','Along','Reghbati','M','1988-03-25'),(491348,'1957-05-04','Fatemeh','Guenter','F','1991-08-03'),(491349,'1956-03-05','Wayne','Feldmann','F','1986-11-13'),(491350,'1955-10-28','Dipankar','Panangaden','M','1993-01-06'),(491351,'1956-04-08','Leaf','Kusakari','F','1989-12-04'),(491352,'1959-09-02','Prodip','Bojadziev','M','1986-05-19'),(491353,'1962-07-11','Kshitij','Larfeldt','F','1992-07-02'),(491354,'1962-02-23','Freyja','Tempesti','F','1985-11-08'),(491355,'1960-09-26','Tokuyasu','Talmon','M','1993-08-24'),(491356,'1960-09-12','Karsten','Gomatam','M','1992-07-18'),(491357,'1963-08-19','Billie','Strehl','M','1991-09-08'),(491358,'1963-07-10','Pragnesh','Heystek','F','1992-10-31'),(491359,'1960-02-16','Uli','Marchesini','M','1997-02-19'),(491360,'1959-03-21','Phuoc','Krone','M','1985-08-25'),(491361,'1964-07-29','Leandro','Esteva','F','1988-12-25'),(491362,'1955-06-19','Padma','Falco','F','1987-05-22'),(491363,'1958-12-08','Shahid','Piazza','F','1986-05-11'),(491364,'1957-01-24','Lansing','Jeong','F','1995-11-20'),(491365,'1960-10-29','Berto','Huxford','F','1990-10-18'),(491366,'1964-06-01','Rafael','Lupu','M','1991-08-23'),(491367,'1957-11-24','Leah','Gerlach','M','1989-11-01'),(491368,'1961-06-09','Chriss','Edelhoff','M','1985-06-01'),(491369,'1960-04-30','Willard','Hellwagner','M','1994-09-09'),(491370,'1961-06-18','Niranjan','Schwaller','F','1985-02-02'),(491371,'1958-10-21','Marko','Greibach','M','1986-03-30'),(491372,'1962-12-13','Dmitry','Cappello','M','1989-03-22'),(491373,'1952-02-23','Panayotis','Sudkamp','M','1996-09-18'),(491374,'1955-08-22','Kwee','Solares','M','1989-02-24'),(491375,'1958-11-23','Golgen','Solovay','F','1994-02-14'),(491376,'1963-04-19','Kazuyasu','Vickson','M','1994-10-18'),(491377,'1955-04-23','KayLiang','Katzenelson','M','1993-04-15'),(491378,'1956-09-07','Maja','Zweizig','F','1990-07-22'),(491379,'1955-06-02','Adas','Ferretti','M','1987-03-15'),(491380,'1952-07-30','Phillip','Linares','F','1985-06-01'),(491381,'1958-02-23','Shounak','Demos','M','1995-06-27'),(491382,'1954-05-25','Taegyun','Heping','F','1985-08-11'),(491383,'1958-10-21','Ewing','Negoita','F','1989-08-21'),(491384,'1957-01-21','Christoph','Marquardt','M','1989-04-09'),(491385,'1957-10-25','Reinhold','Krohn','M','1985-04-04'),(491386,'1958-02-10','Marie','Barbanera','M','1992-11-26'),(491387,'1952-12-22','Kirk','Erdmenger','F','1996-02-10'),(491388,'1957-04-24','Teruyuki','Lindenbaum','M','1985-06-29'),(491389,'1962-09-19','Pranjal','Borovoy','M','1995-10-05'),(491390,'1956-01-21','Pohua','Schaar','F','1988-04-14'),(491391,'1955-09-19','Yakichi','Zolotykh','F','1987-07-23'),(491392,'1953-05-28','Dekang','Verhaegen','M','1992-04-11'),(491393,'1962-05-02','Hyuncheol','Ossenbruggen','F','1988-05-05'),(491394,'1962-08-25','Malu','Sherertz','F','1991-02-08'),(491395,'1962-05-28','Arto','Ushiama','M','1986-06-21'),(491396,'1959-09-24','Khalil','Seghrouchni','F','1988-11-30'),(491397,'1953-07-29','Arto','Schaap','M','1989-07-31'),(491398,'1964-12-17','Holgard','Hennebert','M','1990-01-13'),(491399,'1955-04-20','Candido','Brender','M','1987-04-06'),(491400,'1963-11-22','Fumiko','Denna','F','1988-09-24'),(491401,'1957-11-10','Tru','Luiz','F','1989-01-25'),(491402,'1961-11-04','Kasidit','Lueh','F','1988-04-22'),(491403,'1962-06-14','Xudong','Holburn','F','1989-08-06'),(491404,'1957-12-09','Luerbio','Morrin','F','1987-09-12'),(491405,'1959-02-26','Moriyoshi','Harbusch','F','1992-10-28'),(491406,'1954-04-16','Karlis','Mondadori','M','1992-06-27'),(491407,'1953-07-09','Lena','Jahnichen','M','1990-04-15'),(491408,'1955-10-25','Uta','Kilgore','M','1999-04-22'),(491409,'1956-12-01','Domenick','Schwaller','M','1994-02-15'),(491410,'1954-10-16','Satyanarayana','Percebois','M','1986-09-03'),(491411,'1957-03-14','Yucai','Ginneken','M','1991-03-15'),(491412,'1954-11-26','Chuanyi','Pettit','F','1986-02-20'),(491413,'1962-03-03','Kristina','Zastre','F','1986-12-28'),(491414,'1952-07-17','Kazuhiro','Ratnaker','M','1985-06-04'),(491415,'1953-07-11','Sanjoy','Nations','M','1985-03-01'),(491416,'1964-12-20','Irene','Emiris','M','1987-04-19'),(491417,'1953-02-05','Udo','Ginneken','F','1992-10-02'),(491418,'1963-05-29','Fan','Shimshoni','F','1992-02-10'),(491419,'1954-04-08','Changho','Wursthorn','M','1990-09-04'),(491420,'1955-10-04','Hauke','Diderrich','M','1988-03-13'),(491421,'1963-06-15','Dietrich','Fioravanti','M','1985-03-01'),(491422,'1963-07-10','Stafford','Kopetz','F','1988-08-10'),(491423,'1959-07-19','Sanjiv','Gustavson','M','1986-03-27'),(491424,'1956-11-15','Hitomi','Baumann','F','1986-07-23'),(491425,'1952-05-18','Tayeb','Ladret','M','1999-01-13'),(491426,'1953-08-12','Ravishankar','Roccetti','F','1988-03-29'),(491427,'1964-03-16','Joydip','Kieras','F','1990-03-30'),(491428,'1955-06-16','Aksel','Budinsky','M','1990-07-16'),(491429,'1952-11-10','Kwangjo','Boudaillier','M','1991-01-23'),(491430,'1962-11-03','Vishv','Linares','F','1990-01-06'),(491431,'1958-12-09','Adamantios','Dulli','M','1989-08-30'),(491432,'1953-06-18','Girolamo','Granlund','F','1992-09-14'),(491433,'1953-08-14','Remzi','Bodoff','F','1987-01-01'),(491434,'1959-01-25','Jayson','Pokrovskii','F','1988-04-21'),(491435,'1955-10-18','Danny','Codenie','F','1987-12-22'),(491436,'1954-03-29','Taisook','Vecchi','M','1986-11-04'),(491437,'1963-04-18','Tzu','Baba','M','1998-12-28'),(491438,'1957-05-21','Takushi','Ossenbruggen','M','1992-04-02'),(491439,'1958-10-14','Sastry','Ladret','M','1995-03-10'),(491440,'1957-04-07','Sariel','Chelton','F','1992-10-12'),(491441,'1964-12-08','Lene','Beeson','M','1985-11-21'),(491442,'1953-06-14','Aluzio','Nitsch','M','1986-10-26'),(491443,'1952-04-22','Chikako','Callaway','M','1995-12-09'),(491444,'1963-09-12','KayLiang','Strooper','F','1986-05-24'),(491445,'1958-02-22','Sasan','Figueira','M','1989-02-16'),(491446,'1954-04-03','Steve','Wissmann','M','1994-10-03'),(491447,'1964-08-06','Maja','Lampe','F','1996-02-24'),(491448,'1962-08-13','Torsten','Belinskaya','M','1990-06-21'),(491449,'1963-11-19','Adas','Vieri','M','1986-02-04'),(491450,'1956-07-10','Akeel','Ritcey','M','1986-05-18'),(491451,'1962-11-29','Mahendra','Ambroszkiewicz','M','1990-04-05'),(491452,'1956-06-22','Sverrir','Piancastelli','M','1986-05-19'),(491453,'1955-10-01','Lillian','Farris','M','1985-07-22'),(491454,'1962-01-05','Abdulla','Esposito','M','1988-07-27'),(491455,'1961-01-16','Suzette','Reinhart','M','1985-06-10'),(491456,'1956-06-09','Sariel','Lamparter','F','1992-06-04'),(491457,'1959-08-10','Maja','Constantine','F','1986-12-25'),(491458,'1952-05-18','Suzette','Copas','M','1985-08-18'),(491459,'1953-09-26','Jiann','Gewali','F','1986-05-02'),(491460,'1962-11-26','Sanjai','Chorvat','F','1985-03-28'),(491461,'1952-08-16','Pasqua','Attimonelli','F','1992-05-16'),(491462,'1955-05-26','Siddarth','Laventhal','M','1994-12-09'),(491463,'1957-10-27','Zhensheng','Maierhofer','F','1989-07-07'),(491464,'1957-07-27','Pragnesh','Narlikar','M','1996-11-14'),(491465,'1954-06-10','Ramzi','Karner','F','1988-04-27'),(491466,'1955-09-01','Reinhold','Rettelbach','M','1987-12-29'),(491467,'1962-05-26','Goa','Fontan','M','1988-12-26'),(491468,'1962-01-11','Xiaoqiu','Melski','M','1987-10-15'),(491469,'1964-08-03','Tuval','Jonsson','M','1988-09-17'),(491470,'1958-10-19','Zejun','Luck','F','1990-01-16'),(491471,'1959-01-13','Mariangiola','Dymetman','M','1992-11-18'),(491472,'1964-09-28','Sajjad','Curless','F','1993-09-04'),(491473,'1956-08-09','Ronnie','Gaughan','F','1992-05-03'),(491474,'1953-09-13','Luise','Emmart','M','1990-10-27'),(491475,'1955-11-15','Chiradeep','Kitsuregawa','M','1988-03-01'),(491476,'1958-11-30','Filipp','Ozeki','F','1995-09-11'),(491477,'1961-12-30','Shalesh','Tagansky','F','1988-05-15'),(491478,'1965-01-16','Gill','Varman','M','1988-06-18'),(491479,'1964-08-31','Lein','Koblick','F','1986-07-22'),(491480,'1959-08-23','Teunis','Swiss','M','1994-01-27'),(491481,'1964-12-03','Aiichiro','Liedekerke','F','1990-12-12'),(491482,'1962-09-13','Yucel','Champarnaud','M','1988-12-05'),(491483,'1958-01-24','Candido','Lorys','F','1985-02-25'),(491484,'1954-02-14','Shugo','Oberman','M','1986-07-28'),(491485,'1959-10-06','Gian','Luit','F','1992-08-01'),(491486,'1955-06-09','Amabile','Antonisse','M','1985-08-09'),(491487,'1960-02-05','Leah','Szilard','F','1985-03-26'),(491488,'1958-09-13','Mohua','Journel','M','1994-10-17'),(491489,'1953-10-13','Harjit','Braccini','M','1988-11-29'),(491490,'1958-08-05','Kersti','Hellwagner','F','1989-04-12'),(491491,'1962-07-09','Berhard','Kalafatis','M','1989-03-28'),(491492,'1956-10-07','Mitsuyuki','Wegerle','M','1994-07-15'),(491493,'1953-11-13','Arco','Poehlman','F','1990-11-03'),(491494,'1965-01-19','Saniya','Broomell','F','1990-10-30'),(491495,'1956-09-16','Teruyuki','Kroll','M','1986-05-28'),(491496,'1954-07-03','Jeanne','Meszaros','M','1988-02-08'),(491497,'1954-10-05','Garnet','Condotta','F','1995-08-12'),(491498,'1953-02-22','Kwangyoen','Chiodo','M','1990-03-21'),(491499,'1955-01-11','Heather','Perz','F','1987-04-02'),(491500,'1961-08-05','Koldo','Fontan','M','1989-09-29'),(491501,'1958-07-01','Kwan','Gyorkos','M','1987-08-13'),(491502,'1958-08-27','Yonghoan','Homond','F','1985-04-30'),(491503,'1954-12-24','Ung','Lund','M','1996-05-25'),(491504,'1954-12-27','Zeydy','Radwan','M','1998-03-08'),(491505,'1957-07-24','Mayuri','Varker','M','1992-01-24'),(491506,'1956-04-30','Sukumar','Mayerwieser','M','1989-04-17'),(491507,'1958-02-17','Youssef','Koprowski','M','1987-05-15'),(491508,'1956-11-14','Zhonghui','Beeson','F','1986-04-08'),(491509,'1959-01-14','Richard','Auyong','M','1987-09-28'),(491510,'1961-10-31','Rafols','Michaeli','M','1989-08-12'),(491511,'1964-09-15','Zhenhua','Denti','M','1993-02-02'),(491512,'1954-10-24','Jacqueline','Yamaashi','F','1989-08-06'),(491513,'1954-03-30','Satosi','Decleir','F','1992-10-19'),(491514,'1959-03-10','Nevio','Driscoll','F','1993-05-09'),(491515,'1960-10-03','Gay','Lichtner','M','1993-08-09'),(491516,'1955-03-04','Neelam','Heiserman','F','1985-06-14'),(491517,'1963-07-28','Divier','Karcich','F','1985-10-18'),(491518,'1959-03-18','Mabry','Journel','M','1985-03-22'),(491519,'1960-03-12','Tayeb','Undy','M','1986-09-13'),(491520,'1962-07-29','Fumino','Schonegge','F','1995-04-08'),(491521,'1959-11-28','Khatoun','Hammerschmidt','F','1986-08-20'),(491522,'1957-08-17','Anneli','Luan','F','1992-02-25'),(491523,'1963-06-30','Kwangyoen','Picaronny','M','1985-02-10'),(491524,'1964-03-30','Shaleah','Lichtman','F','1989-06-30'),(491525,'1961-08-14','Bernice','Chiola','F','1988-09-16'),(491526,'1958-10-04','Premsyl','Schonegge','M','1991-11-16'),(491527,'1963-07-22','Sungwon','Rodiger','M','1989-04-16'),(491528,'1963-10-01','Luisa','Duclos','M','1991-01-20'),(491529,'1963-04-09','Zongyan','Leppanen','M','1988-10-29'),(491530,'1962-11-22','Adil','Goodrum','M','1985-11-06'),(491531,'1957-04-08','Valeri','Angiulli','M','1987-01-25'),(491532,'1961-07-23','Rimli','Kisuki','M','1990-09-26'),(491533,'1953-03-15','Kiam','Schlegelmilch','F','1985-07-06'),(491534,'1961-08-20','Yuuichi','Parveen','F','1991-01-24'),(491535,'1958-06-22','Christ','Brendel','M','1992-06-23'),(491536,'1962-07-14','Ymte','Kakkad','M','1986-10-29'),(491537,'1958-10-22','Eishiro','Erol','F','1988-08-09'),(491538,'1960-08-15','Tooru','Shanbhogue','M','1990-11-16'),(491539,'1955-05-12','Kamakshi','Salinas','M','1992-11-18'),(491540,'1952-04-16','Margareta','Reutenauer','F','1993-01-03'),(491541,'1954-07-31','Laurentiu','Brodal','F','1989-10-02'),(491542,'1957-01-26','Jianhui','Soloway','F','1987-06-19'),(491543,'1964-01-31','Badri','Kuzuoka','M','1987-07-04'),(491544,'1962-12-23','Maren','Fujisawa','M','1989-12-24'),(491545,'1955-06-03','Sangeeta','Tanemo','M','1993-01-13'),(491546,'1952-10-15','Anwar','Denti','M','1987-11-17'),(491547,'1955-01-31','Krassimir','Matzat','M','1987-07-21'),(491548,'1959-10-11','Arlette','Melter','M','1999-03-09'),(491549,'1955-02-10','Jaihie','Docker','M','1990-05-20'),(491550,'1961-03-09','Marsha','Bahr','M','1986-08-13'),(491551,'1964-10-17','Duangkaew','Kemmerer','M','1987-05-06'),(491552,'1961-01-18','Marko','Ramsak','F','1989-06-18'),(491553,'1963-10-13','Guther','Nishimukai','M','1996-02-14'),(491554,'1959-12-04','Phuoc','Boissier','M','1988-09-23'),(491555,'1955-07-22','Vasiliy','Tibblin','M','1988-10-01'),(491556,'1956-08-29','Sarita','Shinomoto','M','1987-08-25'),(491557,'1959-03-10','LiMin','Sifakis','M','1986-08-22'),(491558,'1952-10-16','Chriss','Luan','M','1985-05-16'),(491559,'1954-03-16','Sanjay','Taubman','F','1993-10-24'),(491560,'1957-07-24','Ugo','Beerel','M','1985-12-24'),(491561,'1954-10-18','Takahiro','Aseltine','M','1996-10-04'),(491562,'1955-04-30','Ewing','Denis','M','1986-01-19'),(491563,'1953-05-09','Bowen','Badache','F','1990-08-12'),(491564,'1956-05-16','Malu','Berztiss','M','1987-12-20'),(491565,'1964-03-10','Ramzi','Rosca','M','1996-05-20'),(491566,'1952-07-24','Udi','Grospietsch','F','1993-02-03'),(491567,'1964-06-29','Rildo','Heinisuo','M','1993-02-18'),(491568,'1953-01-30','Erez','Veevers','M','1994-06-23'),(491569,'1953-11-26','Lidong','Hemaspaandra','F','1988-03-02'),(491570,'1953-04-27','Arvin','Coney','M','1985-11-16'),(491571,'1958-01-09','Genevieve','Decleir','M','1996-06-20'),(491572,'1954-08-09','Tzu','Kadhim','M','1990-12-04'),(491573,'1962-10-25','Murthy','Erni','M','1992-03-18'),(491574,'1962-02-09','Shahab','Teitelbaum','F','1988-06-02'),(491575,'1955-11-12','Leif','Kawashimo','M','1990-11-05'),(491576,'1954-04-07','Nevio','DuBourdieux','M','1998-01-08'),(491577,'1958-02-03','Khatoun','Haddadi','F','1986-11-05'),(491578,'1956-08-26','Adil','Hiraishi','M','1985-08-13'),(491579,'1955-09-15','Mori','Rodite','M','1988-03-07'),(491580,'1959-11-15','Kazuhito','Papadias','F','1988-10-07'),(491581,'1957-05-08','Parviz','Riexinger','F','1986-10-30'),(491582,'1963-11-07','Hatsukazu','Talmor','M','1990-12-10'),(491583,'1963-12-18','Mikhail','Chelton','M','1988-01-30'),(491584,'1959-03-19','Adib','Munke','M','1995-08-05'),(491585,'1963-11-07','Claude','Collette','F','1989-07-04'),(491586,'1952-07-30','Kazuhito','Birrer','M','1997-01-30'),(491587,'1960-05-06','Macha','Ozeki','M','1992-10-13'),(491588,'1952-06-06','Syozo','Attimonelli','M','1989-03-15'),(491589,'1963-09-01','Yechezkel','Erez','F','1987-11-29'),(491590,'1964-09-27','Pradeep','Frolund','M','1987-05-27'),(491591,'1957-05-06','Takushi','Shokrollahi','F','1986-05-01'),(491592,'1957-10-23','Kaijung','Taubman','F','1985-09-11'),(491593,'1955-06-24','Jackson','Herath','M','1987-05-09'),(491594,'1955-04-26','Sumant','Trachtenberg','M','1986-12-21'),(491595,'1957-04-16','Val','Heusch','M','1995-05-30'),(491596,'1965-01-21','Charmane','Pargas','F','1988-07-29'),(491597,'1960-01-05','Stepehn','Candan','M','1988-11-10'),(491598,'1953-03-11','Arra','Bade','F','1988-04-02'),(491599,'1952-06-01','Giri','Tibblin','F','1987-07-08'),(491600,'1960-02-29','Erez','Kuzuoka','F','1985-11-16'),(491601,'1953-06-13','Bader','Lampe','F','1987-02-08'),(491602,'1952-11-05','Nigel','Knightly','M','1993-05-20'),(491603,'1963-03-14','Kwee','Stavenow','M','1999-10-24'),(491604,'1962-06-27','Charmane','Eppinger','F','1988-11-25'),(491605,'1959-11-28','Maja','Kroll','M','1985-06-18'),(491606,'1953-10-24','Moie','Gaughan','M','1988-06-02'),(491607,'1961-05-25','Shaz','Krohn','F','1995-12-22'),(491608,'1952-07-17','Susuma','Conde','M','1992-01-04'),(491609,'1952-09-24','Heeju','Lundstrom','F','1985-03-31'),(491610,'1957-04-11','Kwangsub','Nitsche','F','1988-12-01'),(491611,'1961-07-22','Jagoda','Conde','M','1987-05-27'),(491612,'1953-07-16','Kien','Horswill','F','1988-08-08'),(491613,'1962-09-17','Ortrud','Anido','F','1986-01-29'),(491614,'1964-09-27','Chirstian','Marzano','M','1986-01-26'),(491615,'1963-04-06','Gererd','Naumovich','F','1996-01-12'),(491616,'1956-07-01','Geoff','Valtorta','F','1987-02-07'),(491617,'1961-04-14','Tesuya','Renear','F','1987-03-29'),(491618,'1958-03-14','Gonzalo','Swan','F','1989-04-19'),(491619,'1957-04-14','Perry','Rosar','M','1989-12-27'),(491620,'1954-03-13','Zhensheng','Heuser','M','1988-09-14'),(491621,'1954-08-26','Marco','Irland','M','1994-03-04'),(491622,'1955-09-22','Remko','Stiles','F','1985-02-20'),(491623,'1960-09-10','Deniz','Beutelspacher','F','1986-11-12'),(491624,'1954-01-13','Laurentiu','Clouatre','M','1989-03-07'),(491625,'1962-02-21','Zito','Peroz','M','1986-08-04'),(491626,'1958-10-26','Arie','Hardjono','M','1985-03-22'),(491627,'1955-03-11','Charlene','Baja','M','1990-09-03'),(491628,'1956-02-26','Maren','Kolinko','M','1995-01-30'),(491629,'1954-05-20','Aamer','Schapiro','M','1988-06-22'),(491630,'1952-04-12','Jianwen','Merkl','M','1991-05-02'),(491631,'1955-07-09','Ung','Conry','M','1994-09-26'),(491632,'1965-01-01','Gadiel','Perly','M','1986-10-20'),(491633,'1963-10-12','Zsolt','Bierbaum','F','1985-03-27'),(491634,'1952-10-04','Susuma','Pollacia','M','1985-10-21'),(491635,'1956-03-22','Arnd','Guting','F','1988-05-01'),(491636,'1954-08-29','Janche','Esposito','M','1987-03-28'),(491637,'1957-05-20','Gurbir','Wroclawski','F','1993-07-12'),(491638,'1961-06-18','Khaled','Fortenbacher','F','1994-06-30'),(491639,'1964-02-17','Toney','Talmon','F','1985-09-10'),(491640,'1955-02-09','Adly','Marrevee','M','1992-09-15'),(491641,'1955-09-06','Marko','Lueh','M','1994-08-21'),(491642,'1962-10-21','Kasturi','Tramer','M','1991-09-01'),(491643,'1964-10-28','Demos','Vilarrasa','M','1992-04-10'),(491644,'1962-08-13','Stevo','Casley','F','1996-11-16'),(491645,'1961-10-06','Domenick','Osgood','M','1989-10-04'),(491646,'1953-02-26','Roddy','Vural','F','1995-09-15'),(491647,'1963-11-13','Kousuke','Thorelli','F','1988-02-05'),(491648,'1958-03-19','Jixiang','Baaleh','F','1988-12-01'),(491649,'1953-04-27','Rosella','Coney','M','1991-09-04'),(491650,'1953-12-24','Atreyi','Gladwell','M','1988-10-03'),(491651,'1964-11-13','Turgut','Aumann','F','1987-03-12'),(491652,'1954-04-10','Vasilii','Schnelling','F','1993-12-26'),(491653,'1962-04-01','Minghong','Bardell','M','1991-08-05'),(491654,'1957-12-11','Kazuhira','Butterworth','F','1986-11-15'),(491655,'1963-06-10','Youjian','Mahmud','M','1986-02-28'),(491656,'1954-10-13','Sergi','Ulupinar','M','1996-05-21'),(491657,'1955-12-14','Adit','Hiyoshi','M','1997-02-23'),(491658,'1956-10-17','Shushma','Masamoto','M','1986-01-05'),(491659,'1954-11-18','Xiping','Sidou','M','1988-03-09'),(491660,'1958-01-01','Jiang','Baba','F','1987-01-17'),(491661,'1958-06-16','Jayson','Alvarado','M','1987-10-06'),(491662,'1955-11-23','Maia','Ponthieu','F','1985-05-14'),(491663,'1964-09-23','Charmane','Luit','F','1986-10-22'),(491664,'1961-09-02','Nectarios','Kalloufi','M','1988-04-18'),(491665,'1955-12-02','Nathalie','Flanders','M','1994-10-07'),(491666,'1959-06-26','Rimon','Schapire','M','1990-07-27'),(491667,'1954-08-15','Shan','Veeraraghavan','F','1991-06-24'),(491668,'1961-12-09','Kannan','Pileggi','M','1988-02-06'),(491669,'1961-09-27','Shaowei','Gladwell','M','1996-10-31'),(491670,'1961-11-05','Nadjib','Lindqvist','F','1987-04-06'),(491671,'1963-08-31','Kshitij','Kugler','F','1986-02-10'),(491672,'1959-08-26','Sedat','Bauknecht','F','1992-04-29'),(491673,'1959-05-30','Naftaly','Stassinopoulos','F','1996-11-23'),(491674,'1963-07-21','Tianruo','Glinert','M','1990-09-27'),(491675,'1963-03-09','Armond','Huxford','M','1987-10-28'),(491676,'1962-07-17','Paddy','Schusler','M','1989-03-09'),(491677,'1962-02-20','Leif','Quaggetto','F','1988-10-03'),(491678,'1962-01-30','Bowen','Plumb','F','1992-02-14'),(491679,'1958-12-19','Salvador','Lunt','M','1985-11-24'),(491680,'1964-04-19','Jianhua','Gerlach','M','1994-02-14'),(491681,'1955-11-04','Zengping','Asrin','F','1990-09-29'),(491682,'1963-01-24','Lene','Demos','M','1995-02-24'),(491683,'1956-03-09','Branimir','Kuzuoka','F','1994-03-19'),(491684,'1956-04-19','Aiichiro','Junot','M','1996-07-27'),(491685,'1963-04-21','Weiwu','Lund','M','1985-07-20'),(491686,'1958-05-23','Chuanti','Tempesti','F','1987-02-12'),(491687,'1953-12-08','Kotesh','Peyn','M','1995-09-23'),(491688,'1964-03-08','Yuchang','Antonakopoulos','M','1987-05-22'),(491689,'1958-04-27','Tonia','Capobianchi','F','1988-04-07'),(491690,'1962-05-15','Marke','Veevers','M','1985-07-31'),(491691,'1960-09-30','Woody','Murillo','F','1989-08-13'),(491692,'1964-03-08','Gritta','Lanphier','M','1995-12-03'),(491693,'1962-05-24','Kotesh','DasSarma','M','1990-03-05'),(491694,'1962-12-23','Bernd','Horswill','M','1996-09-09'),(491695,'1952-08-22','Rosine','Madeira','F','1987-08-06'),(491696,'1960-06-26','Ortrud','Bellone','M','1989-06-18'),(491697,'1954-10-24','Suzette','Vadhan','M','1990-02-17'),(491698,'1955-04-08','Paraskevi','Skogmar','M','1991-09-22'),(491699,'1964-04-08','Hauke','Uhrik','F','1986-07-29'),(491700,'1960-07-13','Troy','Mitina','F','1994-03-13'),(491701,'1963-04-20','Kellyn','Wilharm','M','1992-10-06'),(491702,'1959-08-29','Jinya','Thiria','M','1989-03-14'),(491703,'1955-02-06','Hinrich','Fadgyas','F','1987-12-20'),(491704,'1955-06-14','Zhilian','Bazzichi','M','1997-01-14'),(491705,'1964-01-17','Ramachenga','Gajiwala','M','1991-01-19'),(491706,'1960-10-17','Moheb','Sommen','F','1998-06-20'),(491707,'1962-04-08','Mingzeng','Zambonelli','F','1994-12-03'),(491708,'1958-06-25','Parke','Muhling','M','1993-09-15'),(491709,'1958-09-19','Kristen','Heemskerk','M','1991-04-09'),(491710,'1954-05-13','Khun','Khalil','F','1986-10-01'),(491711,'1959-05-18','Jaques','Perng','M','1990-12-13'),(491712,'1961-05-05','Mohammed','Calkin','F','1994-08-16'),(491713,'1964-03-17','Jaber','Saoudi','F','1986-03-21'),(491714,'1954-02-10','Huan','Lindqvist','F','1986-07-13'),(491715,'1959-09-29','Mingzeng','Swen','F','1992-11-21'),(491716,'1961-03-06','Cathie','Comte','F','1995-02-02'),(491717,'1962-11-25','Hyuncheol','Takanami','M','1989-11-18'),(491718,'1954-11-10','Mizuhito','Fadgyas','F','1991-12-26'),(491719,'1955-08-31','Steen','Collette','F','1987-01-14'),(491720,'1961-10-12','Sreenivas','Barinka','M','1986-03-03'),(491721,'1960-01-13','Jongsuk','Qiwen','M','1989-05-21'),(491722,'1963-03-20','Rasiah','Laventhal','M','1993-03-01'),(491723,'1964-11-04','Sanjoy','Schrift','M','1989-03-14'),(491724,'1959-04-12','Danae','Wegerle','M','1986-02-15'),(491725,'1959-02-24','Demos','Katiyar','M','1985-05-17'),(491726,'1957-02-24','Giri','Ramalingam','F','1987-05-25'),(491727,'1952-10-09','Fox','Wilfing','M','1990-07-16'),(491728,'1955-08-17','Tru','Bael','F','1992-07-08'),(491729,'1962-10-09','Dharmaraja','Baak','F','1997-10-21'),(491730,'1955-05-28','Kirk','Esposito','M','1992-05-29'),(491731,'1964-10-16','Shai','Hennings','M','1986-01-29'),(491732,'1963-07-27','Ebru','Denti','F','1989-09-09'),(491733,'1954-05-06','Arie','Swick','F','1987-03-04'),(491734,'1954-02-10','Gil','Gecsei','F','1985-07-30'),(491735,'1963-08-04','Izaskun','Binkley','F','1995-01-27'),(491736,'1956-10-30','Akeel','Apsitis','M','1997-02-21'),(491737,'1960-02-21','Alassane','Beznosov','F','1986-06-11'),(491738,'1959-10-14','Oksana','Cummings','F','1985-10-07'),(491739,'1955-05-20','Kwangsub','Nicolson','M','1991-04-28'),(491740,'1960-09-05','Shuho','Masamoto','F','1991-12-18'),(491741,'1959-01-21','Shrikanth','Panangaden','M','1992-05-23'),(491742,'1959-03-06','Turgut','Merro','M','1987-10-19'),(491743,'1957-06-08','Gil','Sudbeck','F','1989-05-30'),(491744,'1956-11-06','Parviz','Rodite','F','1989-09-18'),(491745,'1956-05-09','Tooru','Malabarba','F','1986-07-06'),(491746,'1952-03-03','Tsutomu','Karlin','M','1995-04-27'),(491747,'1955-06-19','Kerhong','Delgrange','M','1991-03-15'),(491748,'1956-03-25','Wuxu','Uhrig','M','1994-03-09'),(491749,'1962-02-09','Vatsa','Gerteisen','M','1991-06-10'),(491750,'1963-03-14','Nakhoon','Stamatiou','M','1990-01-16'),(491751,'1959-05-28','Khedija','Yurov','M','1991-09-23'),(491752,'1963-08-08','Rafols','Chenoweth','M','1985-05-15'),(491753,'1957-09-01','Kazuhito','Krichel','M','1990-12-04'),(491754,'1955-03-27','Kiyokazu','Rouquie','F','1987-01-04'),(491755,'1954-03-25','Przemyslawa','Terekhov','F','1996-01-24'),(491756,'1960-11-05','Naraig','Speel','M','1985-12-23'),(491757,'1958-07-21','Xiping','Demke','F','1991-03-29'),(491758,'1953-10-18','Nahla','Luby','F','1992-07-14'),(491759,'1960-01-24','Mooi','Szilard','F','1998-10-31'),(491760,'1961-01-17','Moto','Bahl','F','1995-01-13'),(491761,'1964-03-05','Constantino','Cannard','F','1987-08-06'),(491762,'1964-09-17','Masamitsu','Mungall','F','1985-07-24'),(491763,'1963-03-30','Yurii','Zallocco','M','1989-11-14'),(491764,'1959-12-01','Mayuri','Diderrich','F','1990-07-25'),(491765,'1963-06-21','Susanne','Beausoleil','F','1987-07-21'),(491766,'1960-10-24','Serap','Esteva','F','1990-01-11'),(491767,'1952-02-25','Naftaly','Leslie','M','1987-08-13'),(491768,'1961-11-08','Toney','Masaki','M','1985-10-04'),(491769,'1953-09-16','Arto','Cmelik','M','1991-06-22'),(491770,'1953-01-14','Elzbieta','Ranst','M','1994-03-14'),(491771,'1958-07-01','Heather','Lampe','F','1988-07-12'),(491772,'1963-01-24','Jianhui','Ginesta','F','1992-01-23'),(491773,'1960-01-26','Mayumi','Kopetz','M','1989-12-02'),(491774,'1964-09-04','Wuxu','Zambonelli','F','1988-01-30'),(491775,'1959-02-16','Phillip','Vigier','M','1998-10-01'),(491776,'1964-10-01','Kinh','Puppe','M','1988-04-22'),(491777,'1964-02-09','Wayne','Uhrik','M','1990-07-12'),(491778,'1957-10-02','Ortrun','Bultermann','M','1986-10-01'),(491779,'1956-01-02','Berni','Norsworthy','M','1985-03-13'),(491780,'1959-08-17','Mabhin','Takkinen','M','1995-01-01'),(491781,'1954-12-15','Mona','Terwilliger','F','1987-03-14'),(491782,'1962-10-21','Piyush','Koprowski','F','1988-10-01'),(491783,'1962-09-07','Elliott','Baca','F','1989-12-20'),(491784,'1956-06-27','Ohad','Bernick','F','1986-11-07'),(491785,'1954-03-27','Tianruo','Peris','M','1987-03-21'),(491786,'1953-06-12','Nahum','McAffer','M','1992-12-20'),(491787,'1960-08-05','Randi','Schach','M','1985-12-31'),(491788,'1960-08-24','Taiji','Sullins','M','1995-08-22'),(491789,'1952-07-30','Fumitaka','Schnabel','M','1987-01-10'),(491790,'1959-05-06','Cheong','Pargaonkar','M','1990-09-15'),(491791,'1964-08-20','Fumitake','Shrader','M','1985-02-11'),(491792,'1958-08-07','Hugo','Onuegbe','F','1992-10-19'),(491793,'1959-06-16','Mizuhito','Zolotykh','F','1985-04-13'),(491794,'1963-03-25','Chuanti','Anick','F','1986-08-27'),(491795,'1960-01-03','Houman','Templeman','M','1989-10-01'),(491796,'1960-03-20','Samphel','Ozeri','F','1991-03-11'),(491797,'1963-03-16','Rafail','Keohane','M','1989-09-27'),(491798,'1958-11-20','Ipke','Ghandeharizadeh','M','1985-10-21'),(491799,'1953-10-03','Zorica','Peck','M','1988-07-14'),(491800,'1953-04-16','Yifei','Ginneken','M','1993-09-18'),(491801,'1955-06-24','Moti','Waterhouse','M','1998-10-20'),(491802,'1958-11-15','Gill','Bazzichi','M','1988-04-30'),(491803,'1957-06-21','Margo','Gyorkos','M','1990-06-18'),(491804,'1964-02-09','Josyula','Swen','M','1994-11-29'),(491805,'1953-12-12','Khalid','Trumbly','M','1985-09-17'),(491806,'1956-12-15','Boguslaw','Dayang','M','1995-11-15'),(491807,'1954-06-21','Halsur','Tchuente','M','1985-05-13'),(491808,'1955-03-03','Junichi','Gustavson','F','1997-06-29'),(491809,'1952-10-15','Yongqiao','Demir','F','1987-01-13'),(491810,'1960-03-03','Masoud','Karnin','M','1989-10-01'),(491811,'1961-04-10','Angel','Casperson','M','1990-09-11'),(491812,'1964-01-19','Alenka','Stroustrup','M','1986-01-21'),(491813,'1954-09-09','Kwee','Cronau','M','1987-10-22'),(491814,'1962-05-17','Douadi','Katiyar','M','1988-01-02'),(491815,'1960-06-28','Subhash','Farris','F','1985-02-24'),(491816,'1952-09-04','Yongdong','Krider','M','1985-08-27'),(491817,'1963-01-25','Djelloul','Marquardt','M','1986-09-16'),(491818,'1954-02-26','Yongqiao','Besselaar','M','1988-10-05'),(491819,'1957-01-28','Prodip','Rijckaert','M','1989-06-15'),(491820,'1960-02-22','Takahito','Rodiger','F','1985-09-11'),(491821,'1961-12-07','Anneke','Smailagic','F','1998-02-13'),(491822,'1959-11-04','Piyawadee','Coorg','F','1998-05-31'),(491823,'1962-10-23','Eric','Brodal','F','1991-11-10'),(491824,'1953-06-07','Vincent','Jonsson','F','1987-06-23'),(491825,'1963-04-13','Valery','Lagarias','F','1985-05-23'),(491826,'1960-03-14','Sampalli','Zhang','F','1993-09-04'),(491827,'1956-12-20','Mayuko','Stranks','M','1994-10-21'),(491828,'1955-03-08','Thodoros','Wixon','M','1993-03-29'),(491829,'1962-11-18','DeForest','Sanella','M','1989-09-27'),(491830,'1958-05-09','Kazuhide','Raoux','M','1988-01-21'),(491831,'1959-08-20','Yagil','Stille','M','1987-10-05'),(491832,'1954-10-20','Lunjin','Kalefeld','M','1993-05-18'),(491833,'1960-06-04','Aris','Walstra','F','1986-10-30'),(491834,'1959-03-05','Qunsheng','Waterhouse','M','1986-10-25'),(491835,'1962-07-06','Hideyuki','Leppanen','F','1986-01-14'),(491836,'1964-12-07','Hinrich','Mitchem','M','1986-04-02'),(491837,'1963-05-07','Sajjan','Bondorf','M','1987-05-14'),(491838,'1962-03-26','Vatsa','Cochrane','M','1995-05-05'),(491839,'1956-02-21','Fox','Begiun','M','1986-03-23'),(491840,'1963-06-09','Chaitali','Nitto','M','1986-02-28'),(491841,'1964-01-17','Pramod','Imataki','M','1997-07-14'),(491842,'1954-02-23','Shahab','Puppe','M','1992-05-17'),(491843,'1955-03-26','Irena','Kusalik','F','1988-09-18'),(491844,'1961-08-17','Takahiro','Serre','F','1985-05-11'),(491845,'1958-04-03','Zhiwei','Rabehasaina','M','1987-08-05'),(491846,'1964-11-26','Basant','Merks','F','1986-07-23'),(491847,'1952-03-10','Danel','Mitzlaff','F','1988-11-23'),(491848,'1956-08-16','Goncalo','Yurek','M','1987-08-30'),(491849,'1962-12-21','Ute','Gelosh','M','1993-09-30'),(491850,'1952-05-03','Marsal','Lunt','M','1985-05-16'),(491851,'1953-05-22','Jaihie','Braccini','M','1985-07-30'),(491852,'1957-03-20','Aleksandar','Ginneken','F','1989-12-06'),(491853,'1955-10-31','Paris','Chinen','M','1992-07-21'),(491854,'1964-10-10','Georgy','Talmon','F','1988-03-16'),(491855,'1958-05-06','Aksel','Bain','M','1988-04-07'),(491856,'1954-08-17','Rayond','Farrag','M','1989-08-10'),(491857,'1954-01-11','Chaoyi','Ecklund','M','1989-09-19'),(491858,'1960-04-13','Annemarie','Stavenow','M','1987-12-14'),(491859,'1955-12-06','Tsuneo','Bach','M','1986-11-11'),(491860,'1955-02-22','Vesna','Hinsberger','F','1989-04-12'),(491861,'1961-09-28','Mizuhito','Rijsenbrij','M','1987-03-14'),(491862,'1953-09-30','Jiann','Gire','M','1986-03-13'),(491863,'1953-11-04','Fumino','Openshaw','F','1994-04-18'),(491864,'1960-05-26','Arvin','Perez','M','1986-03-02'),(491865,'1956-07-18','Hidekazu','Zaccaria','M','1985-09-13'),(491866,'1957-06-07','Sugwoo','Selvestrel','F','1992-04-17'),(491867,'1961-12-01','Boaz','Lubachevsky','M','1994-02-09'),(491868,'1957-09-06','Xinglin','Renear','M','1985-11-11'),(491869,'1962-10-23','Annemarie','Penz','M','1986-02-27'),(491870,'1962-04-08','Irena','Schiettecatte','F','1993-06-19'),(491871,'1963-05-14','Mohamadou','Plavsic','M','1991-03-09'),(491872,'1955-05-12','Renny','Munke','M','1991-08-05'),(491873,'1962-12-01','Yoshimitsu','Chachaty','M','1995-01-28'),(491874,'1959-08-26','Debaprosad','Denis','M','1987-02-26'),(491875,'1957-12-04','Ebbe','Baba','M','1986-09-30'),(491876,'1959-02-03','Tesuro','Cairo','M','1990-03-20'),(491877,'1953-01-13','Abdulla','Fendler','F','1997-12-27'),(491878,'1961-12-09','Georg','Shackel','M','1987-12-27'),(491879,'1964-09-28','Giap','Perna','F','1986-11-07'),(491880,'1961-01-30','Oddvar','Swick','F','1986-03-04'),(491881,'1960-08-21','Shigeo','Barinka','F','1992-06-27'),(491882,'1962-04-27','Kwangjo','Mandelberg','M','1988-01-11'),(491883,'1964-02-28','Huican','Chenney','F','1987-12-09'),(491884,'1962-02-27','Parviz','Bharadwaj','M','1992-06-08'),(491885,'1957-01-23','Honglan','Denny','F','1987-11-14'),(491886,'1963-02-13','Arun','Emmart','M','1989-12-24'),(491887,'1953-12-17','Wanqing','Shokrollahi','M','1994-05-23'),(491888,'1959-02-02','Kristina','Schlegelmilch','M','1992-06-27'),(491889,'1956-07-04','Ung','Stifter','M','1987-07-07'),(491890,'1959-01-09','Yoshimitsu','Gips','M','1987-01-11'),(491891,'1960-04-02','Neven','Syrotiuk','F','1990-07-26'),(491892,'1954-11-03','Arfst','Gruenwald','M','1987-04-23'),(491893,'1957-04-26','Kensei','Heuser','F','1993-07-27'),(491894,'1958-12-31','Maris','DuBourdieux','F','1989-01-11'),(491895,'1964-02-06','Subhrajyoti','Mikschl','M','1986-02-22'),(491896,'1958-02-27','Khalid','Wallrath','M','1992-02-12'),(491897,'1962-11-16','Zhiwei','Ferriere','F','1994-05-22'),(491898,'1962-01-09','Maia','Siksek','F','1986-06-08'),(491899,'1957-01-16','Mary','Ananiadou','F','1987-06-20'),(491900,'1956-02-08','Chandrasekaran','Binkley','F','1992-11-21'),(491901,'1959-06-16','Niteen','Erdi','F','1987-06-04'),(491902,'1956-01-28','Rosita','Vidal','M','1991-12-30'),(491903,'1955-01-16','Danae','Haddadi','M','1996-07-21'),(491904,'1955-09-24','Sachem','Staelin','F','1985-02-22'),(491905,'1961-03-13','Xinglin','Lorho','F','1990-04-16'),(491906,'1953-12-24','Annemarie','Bojadziev','M','1992-03-30'),(491907,'1963-10-12','Cheong','Swiler','M','1995-08-02'),(491908,'1957-03-16','Theron','Taneja','M','1991-01-14'),(491909,'1952-11-09','Emran','Iisaka','M','1985-07-06'),(491910,'1957-01-25','Abdulah','Riexinger','M','1990-03-02'),(491911,'1962-02-18','Yuping','Vidal','M','1989-09-26'),(491912,'1959-06-02','Renee','Constantine','M','1990-11-01'),(491913,'1952-04-09','Yongdong','Spell','M','1987-08-30'),(491914,'1963-08-30','Valeska','Gaughan','F','1997-06-02'),(491915,'1954-07-13','Aksel','Ginneken','M','1992-07-21'),(491916,'1964-11-27','Flemming','Makrucki','M','1987-08-12'),(491917,'1955-04-21','Quingbo','Coombs','F','1986-04-29'),(491918,'1960-08-27','Sigeru','Guenter','F','1989-06-27'),(491919,'1959-02-01','Mamdouh','Manders','F','1985-04-02'),(491920,'1964-09-08','Ottavia','Kuhnemann','M','1997-05-10'),(491921,'1958-11-21','Hinrich','Schaar','M','1989-12-21'),(491922,'1954-07-28','Jouni','Litvinov','M','1993-04-18'),(491923,'1953-10-19','Sudharsan','Deville','F','1990-06-27'),(491924,'1953-06-21','Premsyl','Clouatre','F','1992-03-17'),(491925,'1957-01-13','Pranjal','Kitsuregawa','F','1988-05-27'),(491926,'1954-07-18','Weiye','Langford','M','1991-01-11'),(491927,'1959-11-01','Aamod','Ranze','F','1988-07-05'),(491928,'1957-02-21','Naftaly','Bergere','M','1988-06-16'),(491929,'1953-10-06','Adel','Pesch','M','1991-02-03'),(491930,'1959-09-29','Arnould','Rusmann','F','1987-05-31'),(491931,'1961-07-15','Golgen','Jiang','F','1990-08-03'),(491932,'1964-06-11','Ibibia','Krupka','M','1985-10-20'),(491933,'1959-11-23','Zeydy','Mandell','F','1988-07-17'),(491934,'1959-11-05','Yuriy','Hiltgen','F','1988-08-18'),(491935,'1964-02-18','Matk','Krybus','F','1990-02-06'),(491936,'1959-02-01','Sandeepan','Deville','M','1988-09-20'),(491937,'1962-01-01','Yurii','Makrucki','F','1989-11-16'),(491938,'1963-02-15','Zvonko','Hagimont','F','1988-06-20'),(491939,'1961-02-14','Deborah','Veeraraghavan','M','1985-03-22'),(491940,'1959-06-08','Emran','Angel','M','1992-08-01'),(491941,'1959-03-22','Premsyl','Valiente','M','1993-06-01'),(491942,'1953-09-06','Ottavia','Masamoto','M','1985-11-20'),(491943,'1953-01-26','Moon','Lovengreen','M','1987-03-24'),(491944,'1961-03-19','Hugo','Botman','M','1989-07-15'),(491945,'1953-06-30','Guenter','Jervis','F','1987-04-29'),(491946,'1954-05-01','Krister','Bellmore','M','1992-01-29'),(491947,'1958-01-07','Percy','Angot','F','1986-08-21'),(491948,'1957-07-08','Gen','Rijsenbrij','M','1994-12-24'),(491949,'1953-08-24','Uinam','Compeau','M','1985-03-08'),(491950,'1955-07-11','Rosine','Goldhammer','F','1986-12-18'),(491951,'1961-11-12','Marit','Katiyar','F','1991-06-28'),(491952,'1960-08-22','Karoline','Kleiser','F','1988-07-08'),(491953,'1962-12-09','Geraldo','Demke','F','1985-08-02'),(491954,'1962-08-24','Fumino','Roccetti','F','1991-04-28'),(491955,'1961-01-28','Pramod','Chappelet','F','1985-06-08'),(491956,'1964-12-31','Oscal','Denny','F','1990-05-25'),(491957,'1954-01-30','Niteen','Penttonen','M','1992-05-12'),(491958,'1954-09-20','Basim','Lorin','M','1987-02-13'),(491959,'1961-07-10','Heekeun','Hutton','M','1994-12-06'),(491960,'1952-08-22','Claude','Slobodova','M','1993-09-17'),(491961,'1955-05-25','Nevio','Eldridge','M','1997-10-19'),(491962,'1957-07-29','Akemi','Paciorek','M','1990-11-03'),(491963,'1964-10-20','Shigeichiro','Cheshire','F','1988-07-09'),(491964,'1962-07-08','Abdelkader','Nilsson','M','1987-03-16'),(491965,'1953-06-01','Nikolaus','Porotnikoff','M','1988-04-14'),(491966,'1958-02-17','Moie','Pouyioutas','M','1990-04-01'),(491967,'1960-04-12','Arunas','Harllee','M','1988-05-10'),(491968,'1960-09-27','Emran','Lung','F','1988-10-03'),(491969,'1959-08-12','Piyawadee','Tokunaga','M','1987-08-31'),(491970,'1961-05-05','Tadahiro','Hitomi','M','1988-09-10'),(491971,'1954-12-30','Sanjit','Veccia','M','1989-09-11'),(491972,'1957-11-09','Haldon','Honiden','M','1986-09-20'),(491973,'1964-10-12','Ronghao','Reistad','M','1988-05-22'),(491974,'1958-12-17','Mountaz','Cherinka','F','1987-10-11'),(491975,'1958-12-09','Beshir','Fetvedt','F','1991-08-01'),(491976,'1959-01-24','Giri','Collavizza','F','1990-07-13'),(491977,'1954-07-01','Jinya','Scharstein','F','1986-03-10'),(491978,'1955-02-03','Limsoon','Makinen','F','1985-04-25'),(491979,'1963-08-07','Xinan','Restivo','M','1994-10-07'),(491980,'1959-12-03','Jouni','Karunanithi','F','1985-09-03'),(491981,'1953-06-07','Vojin','Rabehasaina','F','1989-09-16'),(491982,'1956-01-21','Ziya','Nannarelli','M','1994-01-25'),(491983,'1956-06-02','Ramzi','Shanbhogue','M','1990-05-13'),(491984,'1960-03-01','Fei','Hmelo','M','1988-06-24'),(491985,'1959-06-21','Khaled','Keustermans','F','1992-05-11'),(491986,'1956-10-01','Hisao','Bratsberg','F','1985-11-18'),(491987,'1954-08-28','Francoise','Foong','F','1986-02-02'),(491988,'1953-09-03','Perla','Magliocco','M','1993-05-21'),(491989,'1958-07-15','Mads','Rattan','F','1989-03-19'),(491990,'1961-05-13','Navin','Dehkordi','M','1985-10-07'),(491991,'1958-03-31','Lucien','Zedlitz','M','1986-05-08'),(491992,'1959-08-07','Boalin','Cappelletti','F','1991-02-09'),(491993,'1963-07-26','Odysseas','Rassart','F','1987-09-23'),(491994,'1962-09-25','Somnath','Jullig','F','1987-09-17'),(491995,'1963-09-24','Parviz','Seghrouchni','F','1991-05-21'),(491996,'1959-02-03','Along','Spieker','M','1992-06-30'),(491997,'1963-06-01','Serenella','Schapire','M','1986-01-11'),(491998,'1962-04-17','Maja','Masand','M','1989-05-14'),(491999,'1956-09-16','Debatosh','Reutenauer','M','1990-06-23'),(492000,'1965-01-10','Valeska','Cools','M','1993-12-16'),(492001,'1955-07-21','Morris','Birch','M','1986-02-24'),(492002,'1956-01-01','Xinglin','Masada','M','1994-01-07'),(492003,'1954-03-03','Toshiki','Erni','M','1990-09-06'),(492004,'1961-05-10','Chandrasekaran','Manderick','F','1991-07-03'),(492005,'1960-02-12','Remco','Brandsma','F','1994-04-17'),(492006,'1952-02-14','Francesca','Gornas','F','1986-02-18'),(492007,'1958-12-22','Jaana','Ciolek','M','1989-09-17'),(492008,'1963-09-06','Nectarios','Riesenhuber','M','1987-08-14'),(492009,'1956-06-08','Parto','Zastre','F','1985-11-26'),(492010,'1952-03-06','Gor','Oskamp','M','1996-10-26'),(492011,'1962-01-25','Florian','Chimia','F','1987-05-14'),(492012,'1957-11-15','Katsuo','Kandlur','F','1986-10-02'),(492013,'1955-04-14','Muzhong','Bugrara','F','1985-05-02'),(492014,'1962-10-23','DeForest','Khasidashvili','F','1986-08-15'),(492015,'1960-05-10','Yurii','Wendorf','M','1989-07-06'),(492016,'1958-05-08','Tran','DeMori','F','1990-08-11'),(492017,'1959-01-20','Taisook','Hellwagner','F','1988-04-19'),(492018,'1954-08-27','Tsz','Gire','M','1987-03-04'),(492019,'1960-11-01','Jongsuk','Garrabrants','M','1987-01-11'),(492020,'1954-11-07','Vojin','Landherr','F','1995-01-07'),(492021,'1953-09-16','Pascal','Bahi','F','1995-01-31'),(492022,'1959-09-18','Qingxiang','Tramer','F','1996-11-23'),(492023,'1958-07-08','Percy','Mattern','M','1992-02-27'),(492024,'1958-04-23','Hatsukazu','Hasham','F','1991-03-11'),(492025,'1955-09-11','Yishai','Frolund','M','1986-09-05'),(492026,'1952-12-08','Takahiro','Callaway','M','1985-03-15'),(492027,'1958-09-04','Divine','Brattka','M','1990-12-19'),(492028,'1957-06-26','Aleksander','Schmiedel','F','1986-10-04'),(492029,'1959-01-25','Chikara','Byoun','F','1989-06-06'),(492030,'1955-03-04','Otmar','Marakhovsky','M','1994-03-18'),(492031,'1964-05-06','Mona','Zirintsis','M','1986-05-06'),(492032,'1957-11-01','Temple','Heemskerk','M','1985-09-11'),(492033,'1964-12-04','Stabislas','Diderrich','M','1986-01-09'),(492034,'1958-09-10','Gladys','Huttel','M','1985-07-22'),(492035,'1961-06-12','Weidon','Tsukuda','M','1994-01-22'),(492036,'1962-01-08','Basem','Chaudhuri','F','1987-06-22'),(492037,'1956-09-09','Valery','Dehkordi','M','1987-09-16'),(492038,'1959-12-11','Yucai','Taneja','F','1993-03-11'),(492039,'1955-09-23','Miomir','Vrecion','F','1985-06-19'),(492040,'1964-03-14','Subhankar','Edelhoff','F','1990-01-02'),(492041,'1959-01-25','Dante','Lunt','M','1987-12-28'),(492042,'1960-03-07','Poornachandra','Poupard','F','1997-03-21'),(492043,'1956-08-24','Neven','Antonakopoulos','M','1993-11-23'),(492044,'1961-03-21','Feipei','Lamparter','F','1985-03-07'),(492045,'1963-06-01','Toshimitsu','Kaminger','M','1993-06-03'),(492046,'1953-11-23','Bogdan','Cronin','F','1991-03-12'),(492047,'1957-07-06','Zita','Zhiwei','F','1987-10-29'),(492048,'1958-04-25','Ohad','Miake','M','1993-02-10'),(492049,'1960-12-23','Dhritiman','Antonakopoulos','F','1985-08-13'),(492050,'1952-02-03','Ute','Cardazo','M','1997-04-29'),(492051,'1960-07-20','Arunachalam','Kavanagh','M','1985-06-03'),(492052,'1965-01-11','Udo','Ratnakar','M','1994-02-25'),(492053,'1959-10-15','Elrique','Vesel','M','1993-05-13'),(492054,'1956-07-03','Cheong','Hatcliff','M','1987-03-17'),(492055,'1953-05-05','Radhia','Baar','M','1986-12-19'),(492056,'1960-05-25','Rosella','DeMori','M','1987-06-08'),(492057,'1958-02-10','Honesty','Ciolek','M','1996-08-16'),(492058,'1953-12-11','Jaques','Menyhert','F','1986-03-16'),(492059,'1952-09-05','Yunming','Pezzoli','F','1994-03-28'),(492060,'1963-06-08','Owen','Rando','M','1985-12-18'),(492061,'1952-04-07','Eran','Cyne','M','1989-08-18'),(492062,'1956-01-15','Wayne','Miara','F','1985-08-20'),(492063,'1962-03-13','Sanjoy','Guting','M','1992-01-17'),(492064,'1960-05-11','Xiaoqiang','Basawa','M','1985-12-21'),(492065,'1961-01-04','Sugwoo','Makrucki','M','1995-10-04'),(492066,'1959-07-18','Angus','Boyle','M','1991-09-03'),(492067,'1954-03-10','Zito','Eppinger','M','1988-10-26'),(492068,'1956-10-27','Chuanti','Kakkar','M','1992-12-21'),(492069,'1961-02-14','Moty','Paciorek','M','1985-03-26'),(492070,'1953-06-24','Kinh','Liedekerke','F','1992-06-10'),(492071,'1952-09-29','Jessie','Kisuki','F','1985-08-19'),(492072,'1956-10-09','Gen','Krider','M','1985-05-12'),(492073,'1964-09-01','Xiaoheng','Lienhardt','F','1994-04-04'),(492074,'1958-03-18','Masako','Merks','F','1991-04-18'),(492075,'1963-10-29','Paddy','Kandlur','M','1988-04-23'),(492076,'1961-05-11','Marc','Spinelli','F','1985-09-06'),(492077,'1954-03-08','George','Backhouse','M','1991-09-02'),(492078,'1964-07-16','Tonia','Coors','M','1989-05-17'),(492079,'1960-12-22','Renny','Yetim','M','1985-06-25'),(492080,'1961-08-02','Cullen','Whittlesey','F','1997-01-12'),(492081,'1964-06-17','Chaosheng','Kaltofen','M','1996-03-23'),(492082,'1963-09-30','Sanjeeva','DasSarma','F','1990-03-31'),(492083,'1962-07-19','Collette','Kriebel','M','1987-11-15'),(492084,'1952-02-19','Reinhard','Yetim','M','1990-03-13'),(492085,'1957-09-06','Akhilish','Siprelle','M','1993-01-19'),(492086,'1956-05-14','Sachar','Glinert','F','1989-07-14'),(492087,'1960-07-21','Xiping','Nicolson','M','1988-08-30'),(492088,'1960-12-29','Ohad','Ranka','F','1992-12-16'),(492089,'1960-07-28','Filipp','Nicolson','F','1990-03-23'),(492090,'1964-04-29','Mooi','Magalhaes','M','1987-08-08'),(492091,'1953-12-15','Werner','Coombs','F','1986-06-01'),(492092,'1957-03-09','Huiqun','Pashtan','F','1988-04-20'),(492093,'1954-10-17','Jamaludin','Mitchem','M','1993-09-07'),(492094,'1958-10-11','Marlo','Valiente','M','1988-08-04'),(492095,'1961-12-27','Dipayan','Auyong','F','1989-01-31'),(492096,'1956-02-12','Rutger','Chinal','M','1987-03-21'),(492097,'1953-01-28','Georgy','Broder','F','1986-02-13'),(492098,'1956-11-02','Miyeon','Krone','F','1986-03-22'),(492099,'1959-02-12','Gladys','Gist','F','1995-07-17'),(492100,'1959-07-19','Domenick','Schmittgen','M','1988-12-13'),(492101,'1952-08-24','Masaru','Rosen','F','1992-07-16'),(492102,'1956-01-30','Feipei','Litecky','M','1991-07-07'),(492103,'1961-07-13','Garnik','Mersereau','M','1987-05-28'),(492104,'1963-05-19','Shahaf','Crelier','M','1991-06-30'),(492105,'1959-03-01','Deborah','Fontet','M','1992-02-28'),(492106,'1959-04-23','Noritoshi','Desikan','F','1991-10-29'),(492107,'1952-06-15','Mart','Kitsuregawa','F','1986-03-25'),(492108,'1956-12-24','Jackson','Ambroszkiewicz','M','1987-04-26'),(492109,'1964-11-26','Giordano','Olivero','F','1987-10-18'),(492110,'1961-11-20','Boalin','Oskamp','M','1990-09-06'),(492111,'1962-05-02','Mong','Gihr','F','1986-09-18'),(492112,'1961-09-28','Yakichi','Stifter','M','1992-04-07'),(492113,'1957-02-08','Mitsuyuki','Pelz','M','1993-03-22'),(492114,'1963-06-14','Sibyl','Jarecki','F','1993-11-03'),(492115,'1962-10-11','Sampalli','Staudhammer','M','1987-10-03'),(492116,'1960-02-04','Shih','Gischer','F','1995-05-15'),(492117,'1959-02-24','Debaprosad','Ciolek','F','1985-05-27'),(492118,'1954-06-09','Maha','Murthy','M','1988-08-28'),(492119,'1955-05-12','Dipankar','Bennet','F','1987-01-22'),(492120,'1959-03-16','Fumiya','Velardi','M','1994-03-05'),(492121,'1964-01-10','Tse','Schrooten','M','1990-10-18'),(492122,'1961-07-02','Jayson','Camurati','F','1992-09-30'),(492123,'1955-08-06','Kristina','Reinhart','M','1993-03-02'),(492124,'1959-11-15','Tomofumi','Borovoy','F','1985-07-06'),(492125,'1964-10-01','Barton','Suwa','M','1990-11-19'),(492126,'1964-04-24','Khoa','Joslin','F','1995-09-28'),(492127,'1959-01-18','Snehasis','Maraist','F','1987-10-15'),(492128,'1964-03-21','Tokuyasu','Scallan','F','1987-07-27'),(492129,'1963-06-30','Horward','Boudaillier','M','1987-10-18'),(492130,'1963-11-04','Lihong','Bach','F','1992-12-25'),(492131,'1961-05-05','Tonia','Huhdanpaa','M','1990-11-25'),(492132,'1963-12-12','Mong','Cannane','M','1985-09-04'),(492133,'1954-11-19','Hatem','Saoudi','M','1991-12-11'),(492134,'1959-08-21','Alassane','Hatcliff','M','1996-09-23'),(492135,'1959-09-19','Ung','Terlouw','M','1991-05-27'),(492136,'1962-12-02','Gritta','Harbusch','M','1987-04-14'),(492137,'1961-07-14','Fayez','Thebaut','F','1990-09-28'),(492138,'1953-02-03','Valdiodio','Cronin','M','1986-01-22'),(492139,'1955-02-13','Berto','Anandan','F','1986-05-21'),(492140,'1957-01-22','Pragnesh','Suppi','M','1989-04-01'),(492141,'1964-11-21','Anestis','Sridhar','M','1988-12-04'),(492142,'1957-01-27','Xuejia','Crooks','F','1986-08-25'),(492143,'1962-03-08','Arun','Conta','M','1988-08-12'),(492144,'1954-04-19','Arunachalam','Stavenow','F','1997-09-14'),(492145,'1958-08-13','Chinya','Delgrange','M','1987-05-04'),(492146,'1957-09-04','Jungsoon','Ernst','M','1985-11-11'),(492147,'1959-01-28','Tetsurou','Heijenga','M','1989-09-25'),(492148,'1956-08-07','Yishai','Tagansky','M','1987-08-06'),(492149,'1963-02-28','Collette','Krzyzanowski','F','1997-08-07'),(492150,'1958-03-26','Constantijn','Wegerle','M','1996-05-16'),(492151,'1960-03-08','Jessie','Felcyn','M','1987-02-27'),(492152,'1955-10-19','Lubomir','Siprelle','M','1985-06-26'),(492153,'1953-08-22','Tristan','Casperson','M','1990-03-12'),(492154,'1963-01-06','Kerhong','Kalloufi','M','1986-01-28'),(492155,'1957-07-23','Parto','Passino','F','1993-07-31'),(492156,'1960-02-11','Guther','Kriebel','M','1988-05-16'),(492157,'1956-03-27','Abdelaziz','Perz','M','1993-08-05'),(492158,'1964-04-24','Cristinel','Schonegge','F','1985-09-17'),(492159,'1964-06-09','Huan','Rajcani','M','1985-10-22'),(492160,'1959-11-17','Shawna','Gluchowski','F','1993-03-28'),(492161,'1956-01-14','Junsik','Fetvedt','F','1985-05-22'),(492162,'1953-11-24','Adhemar','Waterhouse','M','1995-12-26'),(492163,'1959-08-26','Supot','Usery','F','1995-04-14'),(492164,'1962-03-03','Ghassan','Birta','M','1985-04-28'),(492165,'1954-10-23','Berthier','Lubachevsky','M','1994-09-09'),(492166,'1961-01-29','Xiaoshan','Atrawala','F','1993-07-06'),(492167,'1956-07-08','Sachio','Fandrianto','F','1992-06-23'),(492168,'1955-07-11','Parviz','Masada','F','1985-06-19'),(492169,'1959-06-17','Shuky','Dechter','M','1987-10-02'),(492170,'1955-09-03','Sakthirel','Ushiama','M','1986-01-28'),(492171,'1961-09-20','Chrisa','Pesch','F','1986-01-29'),(492172,'1961-01-27','Soenke','Keohane','M','1987-07-02'),(492173,'1963-10-05','Hideyuki','Pagter','M','1987-06-18'),(492174,'1964-07-12','Arve','Fiebach','M','1987-05-25'),(492175,'1964-11-22','Marke','Deyuan','M','1995-06-14'),(492176,'1962-11-10','Shan','Casley','F','1985-11-27'),(492177,'1963-10-02','Navin','Neiman','F','1991-10-05'),(492178,'1958-03-27','Duri','Wallrath','M','1993-08-21'),(492179,'1956-01-27','Zhilian','Lichtner','F','1990-09-17'),(492180,'1957-03-06','Leen','Merkl','M','1991-01-09'),(492181,'1954-07-06','Lech','Turnbull','M','1988-02-27'),(492182,'1960-10-13','Gaetan','Gire','M','1995-01-27'),(492183,'1955-09-20','Pranav','Gimbel','F','1989-03-28'),(492184,'1954-03-06','Malu','Fetvedt','F','1985-12-25'),(492185,'1953-01-31','Rosine','McAffer','M','1993-09-22'),(492186,'1961-01-27','Uzi','Fendler','M','1987-01-15'),(492187,'1952-11-25','Chrisa','Ranum','M','1993-12-21'),(492188,'1960-11-12','Zijian','Uludag','F','1985-08-27'),(492189,'1963-04-15','Dmitry','Morrey','M','1990-08-22'),(492190,'1954-02-08','Uma','Baig','F','1987-05-01'),(492191,'1962-04-29','Remco','Vakili','F','1990-08-15'),(492192,'1954-03-04','Chuanyi','Doering','M','1991-07-22'),(492193,'1962-07-01','Serif','Francisci','F','1990-03-01'),(492194,'1964-10-13','Zhonghui','Maierhofer','M','1988-05-12'),(492195,'1960-01-20','Gil','Cusworth','F','1994-12-12'),(492196,'1953-06-10','Luisa','Feldmann','M','1994-02-22'),(492197,'1955-01-02','Cedric','Chleq','F','1990-01-09'),(492198,'1963-02-15','Gianluca','England','M','1986-06-11'),(492199,'1957-06-10','Maja','Dulay','M','1992-08-02'),(492200,'1952-02-28','Alejandra','Stranks','F','1993-03-13'),(492201,'1952-03-21','Shuho','Gunderson','F','1994-12-29'),(492202,'1958-10-16','Shuichi','Coors','F','1992-10-30'),(492203,'1959-04-29','Sadok','Shumilov','M','1989-02-21'),(492204,'1955-06-30','Vitaly','Ulupinar','M','1986-01-17'),(492205,'1953-12-29','Rimon','Genther','M','1993-01-16'),(492206,'1964-07-15','Irena','Muhlberg','M','1986-02-20'),(492207,'1963-08-05','Tua','Awdeh','F','1990-10-05'),(492208,'1964-06-27','Chaitali','McAlpine','F','1990-03-28'),(492209,'1953-07-16','Jackson','Carrera','M','1993-05-22'),(492210,'1958-04-01','Takushi','Chandrasekhar','M','1987-01-07'),(492211,'1960-05-07','Eishiro','Menyhert','M','1994-04-24'),(492212,'1957-06-23','Tomofumi','Brodal','M','1997-01-15'),(492213,'1957-09-11','Leszek','Kilgore','F','1991-06-03'),(492214,'1955-12-28','Baocai','Shackel','F','1992-05-09'),(492215,'1964-04-02','Barry','Stentiford','M','1993-09-25'),(492216,'1964-07-23','Yuguang','Anger','M','1985-08-31'),(492217,'1965-01-16','Heekeun','Verhaegen','M','1991-05-23'),(492218,'1964-04-25','Shunichi','Poehlman','M','1987-06-24'),(492219,'1956-03-29','Marsja','Clemencon','F','1988-01-26'),(492220,'1964-07-21','Valter','Varley','F','1987-05-03'),(492221,'1959-01-10','Qiwen','Morrin','M','1985-05-02'),(492222,'1961-11-22','Menkae','Mitzlaff','M','1989-09-02'),(492223,'1961-08-16','Supot','Birrer','M','1987-06-02'),(492224,'1960-01-28','Younwoo','Waymire','M','1996-11-20'),(492225,'1952-07-04','Ipke','Neiman','M','1987-05-30'),(492226,'1959-04-11','Mahmut','Tyugu','F','1986-09-12'),(492227,'1959-07-23','Takushi','Plumb','M','1986-05-20'),(492228,'1955-12-21','Weijing','Muhling','F','1989-05-22'),(492229,'1964-02-26','Sachio','Pelz','M','1986-04-10'),(492230,'1952-04-10','Luisa','Polajnar','F','1998-06-26'),(492231,'1958-03-15','Ferdinand','Siprelle','M','1990-09-26'),(492232,'1954-06-02','Mats','Baranowski','M','1991-02-25'),(492233,'1957-11-05','Jamaludin','Ishibashi','M','1990-05-20'),(492234,'1960-03-29','Stella','Nations','M','1990-01-13'),(492235,'1962-04-13','Mingsen','Heusch','F','1986-08-06'),(492236,'1952-07-10','Xiaocheng','Delgrande','F','1988-07-22'),(492237,'1960-09-28','Shalesh','Gecsei','M','1987-09-30'),(492238,'1960-01-21','Rildo','Koblick','F','1986-09-28'),(492239,'1954-06-14','Theron','Diderrich','M','1990-02-09'),(492240,'1961-05-14','Garnik','Litzkow','M','1986-10-01'),(492241,'1961-09-26','Vesna','Danlos','F','1989-01-25'),(492242,'1963-05-19','Narain','Cyne','M','1985-03-17'),(492243,'1952-11-08','Kyoichi','Chorvat','F','1986-06-04'),(492244,'1959-10-23','Premal','Monkewich','M','1987-04-27'),(492245,'1964-01-06','Nidapan','Savasere','M','1986-01-06'),(492246,'1957-04-10','Gully','Biran','M','1997-03-27'),(492247,'1954-03-28','Becky','Zaiane','F','1991-05-27'),(492248,'1959-06-12','Macha','Birnbaum','F','1988-09-01'),(492249,'1953-12-21','Moss','Kakkad','F','1987-07-28'),(492250,'1964-11-07','Mohua','Cooman','M','1992-11-09'),(492251,'1957-06-26','Premal','Baca','M','1986-10-27'),(492252,'1961-05-25','Satosi','Falco','M','1989-07-04'),(492253,'1959-02-18','Sachar','Demeyer','F','1986-11-05'),(492254,'1964-02-27','Yuriy','Luga','M','1991-02-01'),(492255,'1959-11-17','Martina','Esteva','M','1990-09-27'),(492256,'1961-09-09','Paraskevi','Rusterholz','F','1992-02-09'),(492257,'1953-08-17','Isamu','Ferretti','M','1992-01-05'),(492258,'1962-01-08','Kazuhisa','Poehlman','M','1991-03-25'),(492259,'1959-03-22','Hatem','Fujisaki','M','1987-04-20'),(492260,'1957-02-15','Sachin','Choobineh','F','1995-08-27'),(492261,'1964-10-07','Kiam','Iacovou','M','1997-12-20'),(492262,'1958-01-27','Douadi','Kakkar','M','1995-01-22'),(492263,'1954-12-11','Munir','Erbe','M','1991-03-06'),(492264,'1963-08-18','Piyawadee','Yamaashi','M','1993-05-29'),(492265,'1958-06-30','Alois','Bahl','F','1993-12-04'),(492266,'1958-07-10','Takanari','Eppinger','M','1993-07-19'),(492267,'1954-07-23','Niranjan','Krogh','M','1995-08-06'),(492268,'1954-01-25','Zdislav','Docker','F','1990-04-15'),(492269,'1964-11-12','Nahid','Menhardt','F','1985-08-19'),(492270,'1958-10-09','Pohua','Paludetto','M','1991-09-19'),(492271,'1954-03-04','Chinya','Clemencon','F','1997-05-19'),(492272,'1964-09-01','Aiichiro','Lupu','F','1986-11-25'),(492273,'1962-07-14','Adib','Conry','M','1986-10-09'),(492274,'1961-04-10','Demin','Sooriamurthi','M','1989-10-13'),(492275,'1955-07-30','Reuven','Bahk','M','1993-03-07'),(492276,'1963-12-14','Parto','Leivant','M','1992-01-22'),(492277,'1952-12-10','Siamak','Vingron','M','1986-03-08'),(492278,'1954-06-03','Chinhyun','Delgrange','F','1988-11-25'),(492279,'1956-02-12','Mohd','Vickson','F','1991-03-28'),(492280,'1962-04-23','Pranjal','Lieberherr','M','1985-08-10'),(492281,'1962-03-01','Radhakrishnan','Hooghiemstra','F','1987-11-04'),(492282,'1960-07-16','Joydip','Vilarrasa','F','1985-04-25'),(492283,'1956-10-24','Elgin','Baak','M','1987-06-19'),(492284,'1960-01-20','Howell','Perng','M','1994-10-06'),(492285,'1959-06-26','Fen','Preusig','F','1994-09-21'),(492286,'1960-05-11','Deniz','Cools','M','1985-10-04'),(492287,'1962-05-23','Kwangyoen','Cichocki','M','1986-02-24'),(492288,'1964-10-18','Fumitake','Munro','F','1990-05-21'),(492289,'1953-09-01','Mong','Vilarrasa','F','1989-11-10'),(492290,'1952-08-11','Domenico','Schmittgen','M','1991-03-29'),(492291,'1954-06-06','Mihalis','Chenney','M','1985-08-22'),(492292,'1957-11-09','Moto','Lunt','F','1987-08-12'),(492293,'1962-03-12','Rosine','Ghemri','F','1990-01-04'),(492294,'1959-08-05','Kiam','Benzaken','M','1987-02-20'),(492295,'1957-09-01','Garnet','Pagter','M','1993-03-13'),(492296,'1954-02-25','Malu','Murthy','M','1993-03-25'),(492297,'1953-02-17','Niteen','Ciolek','F','1986-07-26'),(492298,'1963-09-26','Godehard','Foong','F','1989-01-27'),(492299,'1952-05-07','Weicheng','Hoppenstand','M','1990-02-09'),(492300,'1957-12-26','Collette','Tibblin','M','1987-02-21'),(492301,'1959-04-01','Shigeaki','Kusakabe','F','1985-03-28'),(492302,'1958-06-01','Barna','Stroustrup','M','1992-11-01'),(492303,'1955-10-01','Fun','Reistad','F','1988-09-09'),(492304,'1955-09-16','Moti','Gerteisen','M','1991-06-02'),(492305,'1956-07-10','Jiakeng','Ohori','M','1986-01-27'),(492306,'1959-04-22','Wanqing','Talmon','F','1985-08-30'),(492307,'1958-06-08','Maya','Fraisse','M','1988-03-15'),(492308,'1961-03-12','Yurii','Kusalik','F','1991-03-29'),(492309,'1955-10-05','Abdulla','Swen','F','1989-12-15'),(492310,'1964-09-23','Jiakeng','Segond','F','1986-01-20'),(492311,'1960-05-16','Stella','Melichar','F','1988-08-30'),(492312,'1957-07-23','Goa','Birch','M','1985-07-15'),(492313,'1955-12-20','Eirik','Orsini','F','1987-04-17'),(492314,'1954-07-07','Achilleas','Turnbull','M','1990-01-15'),(492315,'1963-11-24','Hitofumi','Plavsic','M','1995-07-15'),(492316,'1956-06-11','Ewing','Barbanera','M','1986-12-15'),(492317,'1955-02-09','Otilia','Krogh','M','1992-12-16'),(492318,'1959-11-21','Abdelwaheb','Panwar','F','1994-02-19'),(492319,'1952-08-06','Abdulla','Hellwagner','M','1991-03-12'),(492320,'1959-08-07','Arunachalam','Thebaut','M','1986-07-27'),(492321,'1962-04-21','Chikara','Suwa','F','1994-10-17'),(492322,'1956-12-08','Yishai','Ladret','M','1989-04-08'),(492323,'1954-06-10','Houman','Stanfel','M','1986-02-10'),(492324,'1955-05-12','Berna','Remmers','M','1996-09-23'),(492325,'1958-11-06','Dinah','Salvesen','F','1988-09-15'),(492326,'1964-03-11','Barna','Yavatkar','M','1988-09-27'),(492327,'1954-12-05','Claude','Denna','M','1988-05-13'),(492328,'1953-12-29','Mooi','Tzvieli','F','1987-08-18'),(492329,'1961-05-26','Weidon','Lalonde','F','1990-11-02'),(492330,'1959-09-29','Keiichiro','Dalphin','M','1991-07-01'),(492331,'1952-12-01','Supot','Gustavson','M','1987-01-15'),(492332,'1954-07-21','Sukumar','Ligten','M','1986-06-12'),(492333,'1956-05-07','Kannan','Luff','M','1986-12-08'),(492334,'1961-04-28','Qingxiang','Bade','M','1990-08-16'),(492335,'1952-06-22','Khedija','Thorensen','F','1985-07-16'),(492336,'1954-05-01','Hilari','Karcich','M','1992-05-28'),(492337,'1955-11-26','Greger','Junet','F','1986-05-19'),(492338,'1960-07-12','Marjo','Cannata','F','1989-12-25'),(492339,'1953-06-19','Deborah','Rosti','M','1993-03-08'),(492340,'1957-08-17','Cheong','Ballarin','M','1986-02-12'),(492341,'1953-05-23','Odysseas','Menhardt','F','1986-12-29'),(492342,'1957-05-15','Rosli','Landherr','F','1987-11-16'),(492343,'1961-11-13','Doohun','Ramsey','M','1989-11-02'),(492344,'1959-09-29','Xiahua','Nitta','M','1988-03-02'),(492345,'1961-05-10','Hidekazu','Spelt','F','1992-08-05'),(492346,'1957-12-22','Larisa','Ghandeharizadeh','M','1991-11-19'),(492347,'1961-05-16','Maria','Karner','M','1985-06-11'),(492348,'1957-11-21','Gila','Matzen','M','1989-12-04'),(492349,'1962-05-09','Fumitake','Giveon','M','1994-05-06'),(492350,'1959-03-26','Jongsuk','Keustermans','M','1987-05-28'),(492351,'1956-09-20','Duro','Chaudhury','M','1989-08-27'),(492352,'1964-09-27','Claudi','Grospietsch','M','1993-12-15'),(492353,'1958-11-15','Dines','Bonifati','M','1993-06-27'),(492354,'1959-10-11','Otmar','Siochi','M','1986-06-22'),(492355,'1953-03-02','Khalil','Colorni','M','1993-12-27'),(492356,'1955-01-05','Mayuko','Desikan','M','1992-10-28'),(492357,'1957-09-16','Subbu','Markovitch','M','1986-10-06'),(492358,'1959-07-07','Goa','Kolvik','F','1994-02-11'),(492359,'1959-10-15','Armond','Massonet','M','1987-06-29'),(492360,'1959-08-09','Berto','Dratva','M','1986-01-10'),(492361,'1952-10-10','Bangqing','Jansen','M','1986-01-14'),(492362,'1960-07-31','Angus','Avouris','F','1986-12-31'),(492363,'1964-09-17','Jianhao','Bouloucos','M','1992-09-15'),(492364,'1952-03-17','Kien','Manders','M','1992-11-05'),(492365,'1960-01-05','Baruch','Benzmuller','M','1990-08-22'),(492366,'1953-03-28','Abdulla','Jumpertz','M','1988-03-30'),(492367,'1952-03-15','Chuanti','Pellegrinelli','M','1986-07-03'),(492368,'1960-07-21','Bader','Brender','M','1989-10-29'),(492369,'1959-12-08','Ebbe','Furudate','M','1988-05-02'),(492370,'1955-11-25','Serap','Ruther','F','1989-07-21'),(492371,'1959-03-24','Gay','Biros','M','1994-08-15'),(492372,'1961-09-13','Chenxi','Czaja','M','1993-01-24'),(492373,'1959-07-20','Heon','Hoppenstand','M','1990-03-22'),(492374,'1963-01-07','Kellie','Bierbaum','M','1986-09-26'),(492375,'1955-05-29','Barna','Nollmann','M','1988-07-05'),(492376,'1955-12-27','Fuqing','Pagter','F','1988-11-13'),(492377,'1955-09-04','Jianhua','Pollacia','M','1987-11-04'),(492378,'1957-03-14','Maya','Marletta','M','1994-07-15'),(492379,'1962-07-29','Bernd','Detkin','F','1992-07-30'),(492380,'1958-06-13','Tonia','Pietracaprina','M','1990-11-06'),(492381,'1953-04-23','Jinpo','Danley','M','1995-01-02'),(492382,'1961-06-02','Pranas','Oaver','M','1986-04-17'),(492383,'1955-08-14','Mari','Gadepally','M','1988-06-21'),(492384,'1957-07-26','Mahmut','Schaad','M','1991-06-24'),(492385,'1960-06-29','Pragnesh','Bernick','M','1989-05-17'),(492386,'1963-08-18','Tadahiko','Beerel','F','1989-03-27'),(492387,'1955-03-23','Shahid','Kading','F','1993-02-26'),(492388,'1959-07-12','Phule','Minakawa','F','1993-07-17'),(492389,'1956-01-19','Chenyi','Pavlopoulou','M','1987-07-17'),(492390,'1959-09-24','Zissis','Conti','F','1992-03-18'),(492391,'1954-12-28','Alenka','Baba','M','1986-09-06'),(492392,'1957-12-17','Jeanne','Sherertz','F','1988-09-04'),(492393,'1960-12-25','Gennady','Gronowski','F','1989-02-08'),(492394,'1953-02-05','Shigeo','Tempesti','M','1989-01-05'),(492395,'1962-09-11','Denny','Bazzichi','F','1990-06-19'),(492396,'1954-07-17','Giri','McClurg','F','1990-05-07'),(492397,'1953-07-04','Mohd','Baumann','F','1992-08-28'),(492398,'1963-05-26','Hsiangchu','Cummings','F','1997-07-09'),(492399,'1955-11-07','Zejun','Worfolk','M','1996-12-04'),(492400,'1964-06-09','Kousuke','Cyne','F','1991-09-20'),(492401,'1959-09-02','Breannda','Shackell','M','1987-03-27'),(492402,'1958-09-30','Lenore','Antonisse','M','1986-08-14'),(492403,'1957-06-14','Wonhee','Wissmann','M','1989-10-25'),(492404,'1961-12-31','Terresa','Christianini','M','1988-09-06'),(492405,'1964-01-28','Hironobu','Oehlmann','M','1985-02-25'),(492406,'1952-09-20','Emdad','Georg','M','1992-05-24'),(492407,'1960-07-21','Genta','Ghemri','M','1991-08-08'),(492408,'1955-09-16','Hyuncheol','Chaudhury','F','1991-08-21'),(492409,'1957-08-31','Abdelaziz','Slaats','M','1987-03-13'),(492410,'1961-11-06','Odysseas','Kushnir','M','1990-08-13'),(492411,'1955-07-04','Nadjib','Monkewich','M','1991-06-07'),(492412,'1956-07-15','Arno','Rodham','F','1985-04-13'),(492413,'1962-07-05','Arch','Coney','M','1986-10-28'),(492414,'1959-09-12','Gad','Krone','M','1994-04-11'),(492415,'1955-12-12','Jinxi','Sabnani','F','1992-02-09'),(492416,'1963-08-30','Xiaoheng','Brandsma','F','1992-03-22'),(492417,'1963-05-17','Kauko','Hiroyama','M','1995-09-27'),(492418,'1959-10-27','Radhia','Brobst','M','1991-04-06'),(492419,'1953-03-14','Berto','Shanbhogue','M','1988-09-09'),(492420,'1961-05-20','Atreyi','Erie','M','1994-06-11'),(492421,'1955-06-12','Eldridge','Pfau','M','1991-05-12'),(492422,'1964-01-19','Aemilian','Detkin','M','1989-01-29'),(492423,'1958-06-09','Boalin','Farrel','F','1985-05-13'),(492424,'1964-11-27','Lihong','Ferretti','M','1989-06-07'),(492425,'1954-08-10','Masamitsu','Kopetz','M','1985-06-17'),(492426,'1959-11-21','Elgin','Matzel','F','1985-10-13'),(492427,'1963-12-18','Rafail','Henseler','F','1986-09-26'),(492428,'1953-07-06','Adin','Laventhal','M','1986-07-11'),(492429,'1955-11-04','Paloma','Pelz','M','1985-10-02'),(492430,'1958-10-22','Kwangsub','Naumovich','M','1989-12-28'),(492431,'1952-02-24','Hsiangchu','Verhaegen','M','1987-03-22'),(492432,'1959-04-03','Masanao','Sluis','F','1996-03-10'),(492433,'1958-11-17','Marke','Engberts','F','1993-09-14'),(492434,'1964-06-24','Hitomi','Sinitsyn','M','1989-09-06'),(492435,'1962-12-24','Breannda','Merlo','M','1991-08-10'),(492436,'1960-04-25','Nimmagadda','Guting','F','1986-05-08'),(492437,'1957-07-30','Mantis','Gide','M','1987-02-28'),(492438,'1954-01-10','Aluzio','Ritzmann','M','1996-02-05'),(492439,'1958-09-13','Xiaocheng','Cappello','M','1986-02-15'),(492440,'1952-07-22','Sachar','Hemaspaandra','F','1989-10-21'),(492441,'1964-10-01','Stafford','Fraisse','M','1985-07-07'),(492442,'1952-06-19','Divine','Speek','M','1985-05-20'),(492443,'1954-01-23','Val','Mansanne','M','1995-03-30'),(492444,'1962-10-14','Basant','Cronan','F','1988-02-19'),(492445,'1962-10-29','Chaoyi','Bain','M','1986-04-21'),(492446,'1963-06-29','Haldun','Gladwell','M','1990-08-14'),(492447,'1960-07-11','Hugh','Schmiedel','M','1990-01-19'),(492448,'1954-07-29','Kristen','Uchoa','F','1987-04-28'),(492449,'1952-06-01','Leen','Verspoor','F','1992-07-17'),(492450,'1954-11-05','Guoxiang','Muniz','F','1993-05-03'),(492451,'1960-03-19','Faiza','Pargas','M','1990-10-25'),(492452,'1964-07-01','Gully','Heping','M','1988-05-08'),(492453,'1962-01-01','Achilleas','Kavraki','M','1989-02-09'),(492454,'1957-06-16','Weiru','Albarhamtoshy','M','1987-04-08'),(492455,'1961-11-06','Deniz','Delgrande','F','1996-09-11'),(492456,'1962-09-18','Tetsushi','Remmele','F','1991-02-09'),(492457,'1958-01-09','Conor','Broder','M','1987-06-17'),(492458,'1962-06-01','Woody','Fetvedt','M','1992-05-22'),(492459,'1963-08-02','Torsten','Kroll','M','1987-10-16'),(492460,'1964-12-09','Paddy','Stanfel','M','1986-11-01'),(492461,'1964-04-27','Chiranjit','Rahimi','M','1995-06-24'),(492462,'1962-11-03','Niclas','Hammerschmidt','F','1988-05-31'),(492463,'1954-08-31','Kwangjo','Zirintsis','M','1986-01-01'),(492464,'1957-11-08','Remco','Denny','M','1990-11-02'),(492465,'1959-04-19','Kellie','Murtha','M','1989-07-21'),(492466,'1952-07-25','Yonghong','Kumaresan','F','1990-05-10'),(492467,'1953-11-24','Shigeu','Suessmith','M','1994-11-17'),(492468,'1955-12-02','JoAnna','Fargier','M','1985-08-06'),(492469,'1959-04-16','Seongbin','Neimat','F','1986-06-18'),(492470,'1962-05-13','Naftali','Pramanik','F','1989-02-18'),(492471,'1963-05-23','Deniz','Albarhamtoshy','M','1988-01-15'),(492472,'1954-08-22','Youngkon','Peyn','F','1986-07-16'),(492473,'1958-07-15','Sadun','Kuszyk','M','1987-09-13'),(492474,'1961-04-18','Christfried','Verspoor','F','1995-01-15'),(492475,'1961-07-08','Fan','Vingron','F','1986-01-19'),(492476,'1959-02-19','Marco','Mayerwieser','F','1987-09-18'),(492477,'1952-09-07','Erzsebet','Scharstein','F','1992-06-21'),(492478,'1962-07-25','Marsha','Cherinka','M','1985-09-03'),(492479,'1954-12-23','Otilia','Salinas','M','1988-10-21'),(492480,'1956-11-13','Iara','Parhami','M','1995-06-11'),(492481,'1953-01-16','Chikara','Czap','M','1990-05-23'),(492482,'1960-12-14','Iara','Falby','M','1993-01-28'),(492483,'1954-09-09','Otilia','Taubenfeld','F','1993-01-04'),(492484,'1957-02-20','Ramzi','Spinelli','M','1985-05-10'),(492485,'1963-11-08','Xiahua','Montemayor','M','1997-02-19'),(492486,'1953-09-18','Mooi','Fujisawa','F','1993-05-03'),(492487,'1963-09-23','Jouko','Sinicrope','F','1986-08-07'),(492488,'1957-12-01','Serif','Przulj','M','1996-03-22'),(492489,'1954-07-12','Alair','Braunmuhl','M','1991-05-12'),(492490,'1957-06-06','Edwin','Bahk','F','1996-09-12'),(492491,'1964-09-17','Khosrow','Peron','F','1987-02-04'),(492492,'1963-03-29','Ulises','Schreiter','M','1986-06-17'),(492493,'1952-05-01','Yucai','Maliniak','M','1988-10-11'),(492494,'1956-01-07','Ramzi','Androutsos','M','1988-11-08'),(492495,'1964-01-18','Moss','Binkley','M','1985-09-13'),(492496,'1960-04-27','Shaowei','Siochi','M','1988-10-13'),(492497,'1962-01-21','Seongbin','Liedekerke','F','1993-09-24'),(492498,'1956-09-30','Mizuhito','Rijsenbrij','M','1989-01-04'),(492499,'1960-12-24','Shichao','Wilfing','F','1988-09-13'),(492500,'1959-02-14','Zeydy','Perna','F','1985-03-04'),(492501,'1957-03-05','Ymte','Montemayor','M','1992-09-16'),(492502,'1959-08-23','Sanjoy','Neiman','M','1985-06-22'),(492503,'1963-11-18','Zhaofang','Hemaspaandra','F','1985-02-26'),(492504,'1952-12-11','Rosella','Georg','F','1990-01-24'),(492505,'1952-08-09','Tianruo','Grandbois','M','1991-06-26'),(492506,'1961-04-09','Rosella','Selenyi','M','1988-10-01'),(492507,'1963-03-27','Mariusz','Claffy','F','1986-03-10'),(492508,'1952-03-21','Uno','Eastman','M','1988-10-17'),(492509,'1955-06-19','Mikhail','Laventhal','M','1997-10-29'),(492510,'1959-06-21','Volkmar','Heinisuo','F','1988-08-11'),(492511,'1962-08-08','Pragnesh','Schmiedel','F','1993-05-01'),(492512,'1956-05-14','Trygve','Nicolson','M','1985-09-28'),(492513,'1956-04-13','Mohammad','Haldar','M','1987-04-27'),(492514,'1963-12-29','Sreenivas','Suwa','F','1991-01-01'),(492515,'1958-05-29','Sukumar','Gini','F','1990-02-14'),(492516,'1953-02-08','Jovan','Baek','M','1993-05-10'),(492517,'1963-11-24','Barna','Nooteboom','F','1996-12-18'),(492518,'1963-08-15','Berni','Erva','M','1986-02-21'),(492519,'1953-07-18','Tsz','Serra','M','1996-11-22'),(492520,'1964-05-24','Gift','Attimonelli','F','1986-10-30'),(492521,'1961-09-27','Sham','Demian','M','1995-06-15'),(492522,'1964-08-21','Tesuya','Gruenwald','F','1993-10-03'),(492523,'1959-12-02','Youpyo','Basart','M','1989-05-28'),(492524,'1962-05-28','Billur','Setlzner','M','1987-04-12'),(492525,'1961-06-03','Ishfaq','Kambil','F','1988-06-18'),(492526,'1962-02-04','Kien','Driscoll','M','1993-06-02'),(492527,'1959-07-13','Chaitali','Raney','M','1986-12-15'),(492528,'1963-11-07','Fumiya','Motley','M','1988-08-18'),(492529,'1959-05-31','Bader','Vecchi','M','1993-07-13'),(492530,'1956-07-05','Rajmohan','Standera','M','1989-06-24'),(492531,'1952-04-30','Denny','Muniz','M','1994-11-05'),(492532,'1956-01-23','Theirry','Speek','M','1989-09-12'),(492533,'1955-04-26','Xiaoheng','Busillo','M','1988-07-17'),(492534,'1962-02-27','Heon','Pillow','F','1988-06-07'),(492535,'1962-12-22','Mohamadou','Oberman','M','1985-05-02'),(492536,'1958-01-23','Bedir','Desikan','F','1993-12-07'),(492537,'1952-07-12','Maja','Cronin','M','1991-11-14'),(492538,'1953-04-30','Almudena','Sury','F','1987-03-01'),(492539,'1961-08-25','Barton','Biron','F','1997-05-21'),(492540,'1964-12-16','Tristan','Khalil','M','1988-09-30'),(492541,'1957-03-11','Sergi','Merkl','M','1989-06-18'),(492542,'1953-03-26','Vidya','Cyre','F','1989-05-16'),(492543,'1959-07-06','Kenroku','Munke','M','1985-10-14'),(492544,'1961-09-03','Remko','Wielonsky','M','1986-04-26'),(492545,'1964-02-06','Miquel','Rouquie','M','1986-12-09'),(492546,'1959-07-05','Elzbieta','Aamodt','F','1986-04-29'),(492547,'1961-10-09','Suebskul','Heystek','M','1988-03-04'),(492548,'1958-02-22','Ugo','Stenning','M','1992-09-28'),(492549,'1963-10-16','Yishay','Tchuente','M','1992-04-30'),(492550,'1953-06-26','Yolla','Crooks','M','1989-10-07'),(492551,'1964-03-14','Pranay','Kleiser','M','1987-02-12'),(492552,'1963-09-07','Hailing','Goldhammer','M','1993-02-08'),(492553,'1954-04-01','Armond','Conia','M','1990-04-28'),(492554,'1959-08-03','Kiyotoshi','Lunt','F','1987-02-19'),(492555,'1954-10-24','Hercules','Kropf','M','1987-12-25'),(492556,'1957-03-29','Zongyan','Schneeberger','M','1989-02-20'),(492557,'1962-07-30','Frederique','Hofman','F','1996-05-20'),(492558,'1955-05-11','Yoshimitsu','Melter','M','1986-05-21'),(492559,'1958-09-14','Yurij','Vrecion','M','1987-04-29'),(492560,'1962-11-22','Patricio','Schach','F','1988-05-19'),(492561,'1955-09-09','Mantis','Wielonsky','M','1985-08-05'),(492562,'1953-10-15','Morris','Valiente','F','1985-10-04'),(492563,'1955-04-19','Gennady','Attimonelli','F','1990-04-26'),(492564,'1954-10-04','Hiroyasu','Bellmore','M','1988-11-26'),(492565,'1959-07-05','Jacopo','Luon','M','1993-03-03'),(492566,'1954-09-11','Susuma','DasSarma','F','1987-04-24'),(492567,'1953-01-28','Kensyu','Baalen','M','1993-06-13'),(492568,'1962-02-17','Pragnesh','Mungall','M','1987-06-17'),(492569,'1958-02-21','Khoa','Lorys','M','1991-11-04'),(492570,'1952-12-03','Maris','Plotkin','F','1988-03-27'),(492571,'1962-07-02','Hugh','Rahimi','F','1986-02-17'),(492572,'1953-05-29','Mooi','Hempstead','F','1990-11-04'),(492573,'1964-06-19','Conal','Greibach','M','1998-04-07'),(492574,'1952-04-16','Alain','Georg','F','1988-08-30'),(492575,'1962-01-08','Gianluca','Rousseau','F','1987-07-05'),(492576,'1953-12-07','Akeno','Birge','F','1988-12-19'),(492577,'1959-12-27','Genta','Billawala','F','1985-06-10'),(492578,'1953-01-28','Aleksandar','Chimia','M','1991-10-06'),(492579,'1956-05-15','Mary','Nyanchama','M','1993-02-03'),(492580,'1952-08-13','Nathalie','Zastre','M','1991-05-17'),(492581,'1964-03-10','Goetz','DuBourdieux','F','1985-06-13'),(492582,'1962-11-29','Sumant','Stranks','M','1988-10-24'),(492583,'1958-09-08','Bikash','Merle','F','1994-09-08'),(492584,'1959-07-28','Mantis','Maginnis','F','1991-10-22'),(492585,'1958-07-07','Ferdinand','Syrotiuk','F','1985-08-12'),(492586,'1952-10-30','Aamod','Knightly','M','1989-06-29'),(492587,'1955-11-16','Kirk','Salverda','M','1986-09-18'),(492588,'1958-11-05','Takahira','Wilfing','F','1997-12-01'),(492589,'1954-10-18','Poornachandra','Spell','F','1990-10-19'),(492590,'1953-03-07','Vishwani','Wursthorn','F','1993-07-03'),(492591,'1963-07-04','Nigel','Giveon','M','1989-10-21'),(492592,'1952-07-18','Lobel','Werthner','M','1989-12-26'),(492593,'1952-07-04','Lalit','Uludag','M','1986-09-16'),(492594,'1961-12-15','Lokesh','Domenig','M','1989-01-08'),(492595,'1960-08-25','Mariusz','Janetzko','F','1991-10-01'),(492596,'1956-05-26','Joydip','Herber','M','1989-09-09'),(492597,'1953-02-21','Bedrich','Takanami','F','1985-09-24'),(492598,'1957-11-29','Reinhold','Lalonde','M','1988-07-06'),(492599,'1960-07-11','Gor','Grabner','M','1989-03-03'),(492600,'1956-01-14','Taiji','Speer','M','1992-07-25'),(492601,'1956-01-23','Mircea','Jervis','F','1987-07-27'),(492602,'1953-10-24','Lubomir','Suomi','F','1993-06-08'),(492603,'1964-04-17','Jiafu','Solovay','F','1985-08-15'),(492604,'1960-11-19','Baziley','Bauknecht','F','1988-02-18'),(492605,'1961-08-19','Guangming','Barbanera','F','1994-08-16'),(492606,'1964-09-04','Junsik','Giaccio','F','1986-05-21'),(492607,'1961-04-06','Shim','Acton','F','1992-06-03'),(492608,'1956-11-10','Maren','Pelc','F','1986-11-02'),(492609,'1960-10-19','Shirish','Anick','M','1990-03-07'),(492610,'1963-11-30','Eben','Colorni','M','1988-08-30'),(492611,'1957-10-02','Berhard','Templeman','M','1989-02-05'),(492612,'1955-06-06','Guangming','Matzke','F','1985-09-20'),(492613,'1955-03-31','Shaleah','Boudaillier','F','1991-06-24'),(492614,'1952-10-07','Xiaoshan','Frolund','M','1986-06-02'),(492615,'1954-01-25','Navid','Assaf','M','1988-02-05'),(492616,'1957-11-29','Ashish','Lowrie','F','1987-12-14'),(492617,'1956-01-02','Alain','Milicia','M','1985-02-07'),(492618,'1955-05-02','JoAnna','Gyorkos','M','1995-01-21'),(492619,'1961-07-29','Visit','Naudin','F','1989-12-09'),(492620,'1955-05-05','Pranav','Werthner','F','1989-11-24'),(492621,'1962-11-21','Elzbieta','Conte','M','1987-05-16'),(492622,'1955-11-12','Pintsang','Kading','M','1986-10-24'),(492623,'1961-06-28','Gila','Boissier','M','1992-05-29'),(492624,'1961-03-12','Kinh','Pietrzykowski','M','1988-07-31'),(492625,'1963-03-27','Miquel','Peha','M','1995-12-12'),(492626,'1959-01-06','Suzette','Brizzi','M','1992-11-07'),(492627,'1959-12-23','Mabo','Erev','F','1985-06-28'),(492628,'1955-11-25','Valdiodio','Hoogerwoord','M','1993-11-03'),(492629,'1954-04-24','Garnet','Haumacher','F','1991-01-06'),(492630,'1955-12-16','Marjo','Billawala','M','1994-08-26'),(492631,'1963-02-23','Hatsukazu','Chachaty','M','1993-04-29'),(492632,'1962-11-15','Make','Beetstra','M','1990-05-13'),(492633,'1954-06-17','Taiji','Malinowski','M','1985-09-12'),(492634,'1960-01-30','Herb','Sambasivam','M','1991-09-17'),(492635,'1964-01-14','Steen','Mansanne','M','1991-07-19'),(492636,'1963-04-28','Franziska','Qiwen','F','1992-04-11'),(492637,'1962-03-21','Ottavia','Lorys','M','1987-10-16'),(492638,'1952-06-12','Shaowen','Chinin','M','1988-11-01'),(492639,'1965-01-30','Sanjoy','Porenta','M','1988-08-08'),(492640,'1953-12-24','Constantine','Panienski','F','1990-01-15'),(492641,'1954-11-04','Mori','Azulay','M','1986-07-13'),(492642,'1953-09-08','Marsal','Quittner','M','1994-06-23'),(492643,'1953-06-18','Renny','Homond','F','1988-03-19'),(492644,'1961-03-10','Martijn','Ohori','M','1995-12-29'),(492645,'1962-05-04','Susumu','Litzkow','F','1989-04-03'),(492646,'1955-06-15','Munehiko','Georgatos','M','1993-04-25'),(492647,'1953-08-25','Leen','Madeira','M','1987-02-24'),(492648,'1962-09-17','Berhard','Sigstam','M','1988-05-13'),(492649,'1958-08-09','George','Bahr','M','1993-05-21'),(492650,'1960-02-15','Adas','Msuda','M','1985-03-29'),(492651,'1956-09-12','Kinh','Merel','M','1987-01-28'),(492652,'1953-11-12','Sukumar','Heydon','M','1986-03-01'),(492653,'1960-07-09','Hongzue','Spataro','F','1990-03-07'),(492654,'1954-08-29','Geraldo','Zizka','F','1989-07-08'),(492655,'1956-04-29','Sumali','Streit','M','1985-04-11'),(492656,'1956-05-24','Morrie','Mawatari','F','1991-09-01'),(492657,'1952-09-06','Srinidhi','Sommen','M','1990-06-03'),(492658,'1961-02-03','Lucien','Matzat','F','1996-01-05'),(492659,'1960-05-08','Kiyotoshi','Luff','F','1988-09-06'),(492660,'1958-09-04','Anyuan','Schwartzburd','M','1985-10-04'),(492661,'1959-03-06','Mingdong','Georgatos','F','1986-02-02'),(492662,'1957-05-05','Muneo','Ranft','M','1989-10-12'),(492663,'1954-01-30','Parke','Harnett','F','1987-01-07'),(492664,'1957-08-19','Volkmar','Bojadziev','M','1988-04-15'),(492665,'1956-02-05','Wilmer','Harllee','F','1988-03-06'),(492666,'1956-06-03','Giao','Adachi','M','1986-11-04'),(492667,'1953-03-18','Rosli','Usdin','F','1996-07-26'),(492668,'1964-11-13','Parto','Escriba','F','1985-07-20'),(492669,'1959-08-12','Martine','DeMori','M','1993-08-26'),(492670,'1958-05-23','Kotesh','Giaccio','M','1989-08-24'),(492671,'1952-03-01','Zengping','Docker','M','1985-12-27'),(492672,'1952-02-29','Domenick','Strehl','M','1992-09-14'),(492673,'1960-03-12','Ewing','Munro','F','1991-06-13'),(492674,'1953-08-25','Lena','dAstous','F','1995-06-15'),(492675,'1958-05-05','Leszek','Sury','M','1993-07-01'),(492676,'1958-08-23','Shahid','Erdmenger','F','1992-03-25'),(492677,'1965-01-26','Goetz','McAffer','M','1988-02-05'),(492678,'1955-05-20','Kazuyasu','Pettis','M','1986-02-13'),(492679,'1960-06-06','Miyeon','Lodder','M','1985-11-07'),(492680,'1962-06-11','Guiseppe','Kawashimo','M','1993-12-27'),(492681,'1957-04-06','Kellie','Koshino','F','1991-03-28'),(492682,'1953-03-14','Kellie','Szemeredi','M','1997-01-22'),(492683,'1961-12-24','Vivian','Morris','F','1995-12-22'),(492684,'1960-10-19','Heekeun','Alvarado','M','1991-02-27'),(492685,'1952-07-12','Sashi','Ginesta','M','1986-03-20'),(492686,'1956-02-08','Changho','Poulakidas','F','1991-07-15'),(492687,'1962-07-25','Shalesh','Ravishankar','M','1986-10-26'),(492688,'1962-01-09','Bokyung','Thibadeau','M','1991-01-16'),(492689,'1962-02-06','Jenwei','Garnham','M','1986-05-03'),(492690,'1956-02-21','Srinidhi','Salvesen','M','1994-12-15'),(492691,'1963-04-06','Sreekrishna','Baak','F','1993-04-21'),(492692,'1961-09-18','Otilia','Clouatre','M','1993-12-11'),(492693,'1953-08-05','Feiyu','Kakkar','M','1988-07-11'),(492694,'1955-01-30','Boutros','Weedman','M','1985-04-25'),(492695,'1956-11-12','Shimshon','Spieker','F','1993-11-12'),(492696,'1959-03-05','Harjit','Itzigehl','F','1995-11-03'),(492697,'1960-07-29','Qunsheng','Zaumen','F','1988-07-30'),(492698,'1959-09-07','Susanne','Broomell','M','1989-02-24'),(492699,'1956-01-02','Gladys','Kamber','M','1993-11-04'),(492700,'1953-10-01','Morrie','Yemenis','M','1985-05-06'),(492701,'1958-12-27','Sigeru','Zaccaria','F','1997-02-01'),(492702,'1962-12-11','Hein','Chappelet','F','1991-02-18'),(492703,'1959-06-04','Nahid','Tsukune','M','1986-11-10'),(492704,'1957-05-20','Shahid','Nourani','M','1985-04-09'),(492705,'1956-04-21','Takanari','Leuchs','M','1997-09-16'),(492706,'1960-12-13','Vasilii','Zyda','F','1987-12-15'),(492707,'1956-01-19','Moni','Goldhammer','F','1989-03-27'),(492708,'1952-05-04','Randi','Luiz','F','1991-12-29'),(492709,'1962-07-04','Filipe','Wendorf','M','1998-06-28'),(492710,'1954-10-01','Kristine','Conta','M','1985-03-13'),(492711,'1954-10-18','Zita','Marshall','M','1987-07-17'),(492712,'1958-08-22','Hercules','Pesch','M','1988-08-06'),(492713,'1964-11-17','Huan','Billingsley','F','1989-12-30'),(492714,'1953-09-09','Aria','Picht','M','1991-07-20'),(492715,'1956-12-02','Tristan','Gulik','M','1986-03-06'),(492716,'1952-04-01','Seongbin','Danlos','F','1992-12-03'),(492717,'1956-06-20','Dipayan','Gerlach','M','1988-06-10'),(492718,'1957-08-03','Akeel','Kavraki','F','1989-06-21'),(492719,'1964-08-17','Shaibal','Atrawala','F','1986-04-01'),(492720,'1957-08-26','Basil','Stavenow','M','1990-09-13'),(492721,'1964-05-06','Samphel','Perly','F','1987-02-18'),(492722,'1957-11-27','Volkmar','Delgrande','F','1988-09-29'),(492723,'1959-09-30','Piyawadee','Sanella','M','1987-07-11'),(492724,'1963-11-09','Huican','Koyama','M','1990-11-24'),(492725,'1953-12-19','Georgi','Hasham','M','1996-01-20'),(492726,'1955-01-17','Georg','Steenbeek','F','1989-04-12'),(492727,'1952-09-23','Wanqing','Brickell','M','1985-08-20'),(492728,'1956-05-28','Cedric','Gire','M','1988-03-06'),(492729,'1956-11-18','Sibyl','Joslin','M','1986-03-23'),(492730,'1956-08-14','Xiaoshan','Taubenfeld','M','1987-04-06'),(492731,'1953-10-06','Valery','Valiente','F','1988-02-01'),(492732,'1952-05-24','Navid','Ciolek','M','1988-08-21'),(492733,'1960-06-24','Miomir','Daescu','F','1986-04-08'),(492734,'1952-05-19','Iara','Heiserman','M','1985-09-14'),(492735,'1964-08-12','Jacopo','Reistad','M','1993-10-13'),(492736,'1953-09-23','Taiji','Melton','F','1985-10-29'),(492737,'1961-10-27','Takanari','Ferriere','F','1988-07-15'),(492738,'1955-03-30','Jaques','Gammage','M','1986-08-27'),(492739,'1960-11-13','Khalid','Anandan','F','1987-01-21'),(492740,'1961-07-20','Almudena','Bouloucos','M','1995-07-28'),(492741,'1963-09-03','Uinam','DasSarma','F','1989-10-27'),(492742,'1964-07-07','Byong','Benner','M','1986-02-10'),(492743,'1953-06-22','Aram','Preusig','F','1995-10-03'),(492744,'1958-09-16','Chenxi','Schapiro','F','1992-11-28'),(492745,'1958-06-16','Almudena','Simmel','M','1986-03-29'),(492746,'1953-04-01','Mohit','Zirintsis','F','1994-11-28'),(492747,'1961-11-29','Froduald','Heyers','M','1988-04-09'),(492748,'1964-10-15','Eishiro','Dulli','M','1989-01-10'),(492749,'1961-06-02','Mohamadou','Schapire','M','1985-04-28'),(492750,'1952-02-22','Akeno','Sewelson','F','1986-06-06'),(492751,'1957-01-30','Mansur','Rosis','F','1995-07-27'),(492752,'1963-03-15','Bedrich','Krichel','F','1988-02-25'),(492753,'1956-05-16','Dante','Kalefeld','M','1989-11-21'),(492754,'1959-02-27','Pascal','Stanger','M','1985-06-13'),(492755,'1954-10-29','Jinpo','Hartvigsen','F','1988-03-16'),(492756,'1953-05-03','Shigeu','Rajaraman','M','1994-02-25'),(492757,'1960-05-15','Mizuhito','Dratva','M','1993-12-02'),(492758,'1955-08-08','Phuoc','Sichman','M','1989-06-18'),(492759,'1954-03-07','Chenxi','Butterworth','F','1988-04-05'),(492760,'1954-10-04','Susanna','Llado','F','1988-05-29'),(492761,'1958-02-23','Nidapan','Aloisi','M','1990-10-21'),(492762,'1961-12-13','Amalendu','Kambil','F','1990-12-12'),(492763,'1955-10-04','Vugranam','Azadmanesh','M','1989-09-01'),(492764,'1953-10-06','Anoosh','Heemskerk','F','1995-06-08'),(492765,'1958-08-15','Moriyoshi','Comellas','M','1987-09-15'),(492766,'1964-04-07','Thodoros','Murillo','M','1988-05-31'),(492767,'1954-03-28','Shushma','Tomescu','F','1986-08-12'),(492768,'1963-09-04','Khedija','Covnot','M','1991-12-08'),(492769,'1959-09-04','Susanne','Alpay','F','1990-06-24'),(492770,'1957-07-08','Zhenhua','Ghelli','M','1992-04-22'),(492771,'1952-09-22','Odoardo','Aamodt','M','1987-04-26'),(492772,'1957-06-08','Oscal','Himler','M','1988-05-03'),(492773,'1955-04-14','King','Nicolson','M','1990-10-08'),(492774,'1959-08-30','Shaleah','Lortz','F','1987-01-24'),(492775,'1954-09-15','Pranas','Yavatkar','M','1986-10-16'),(492776,'1959-01-07','Georgi','Dymetman','M','1996-04-03'),(492777,'1954-07-05','Demin','Mapelli','F','1985-06-27'),(492778,'1962-09-21','Kasturi','Lakshmanan','M','1986-12-01'),(492779,'1954-07-29','Wilmer','Matteis','M','1998-03-17'),(492780,'1955-06-05','Mana','Erva','F','1992-06-23'),(492781,'1955-01-12','Khedija','Fritzsche','M','1989-11-12'),(492782,'1962-07-10','Yahiko','Ratnakar','M','1989-05-20'),(492783,'1962-02-22','Oldrich','Hammerschmidt','M','1991-12-28'),(492784,'1957-10-28','Mohammed','Bahk','M','1986-01-01'),(492785,'1963-12-08','Shaibal','Zielinski','F','1991-02-08'),(492786,'1953-02-19','Arnd','Taneja','F','1989-11-21'),(492787,'1956-03-02','Oldrich','Pileggi','M','1990-11-23'),(492788,'1963-08-11','Shaleah','Peek','M','1986-05-22'),(492789,'1964-12-01','Hein','Skafidas','M','1993-07-19'),(492790,'1956-06-20','Kasturi','Gargeya','M','1985-04-03'),(492791,'1964-10-26','Odoardo','Papadias','M','1996-02-02'),(492792,'1960-11-12','Salvador','Conia','F','1991-10-02'),(492793,'1961-09-02','Jaana','Wuwongse','M','1988-06-09'),(492794,'1962-08-15','Visit','Quadeer','M','1991-11-05'),(492795,'1956-02-11','Quingbo','Aloisi','M','1991-11-15'),(492796,'1964-12-22','Oscal','Gadepally','F','1989-11-09'),(492797,'1958-01-08','Hironobu','Massonet','M','1993-06-04'),(492798,'1954-02-12','Berhard','Kandlur','F','1988-09-15'),(492799,'1955-08-29','LiMin','Ramsak','M','1986-07-05'),(492800,'1955-08-04','Brigham','Kropf','M','1985-05-22'),(492801,'1955-06-04','Jenwei','Denos','F','1991-05-02'),(492802,'1962-03-16','Muzhong','Gewali','M','1986-02-13'),(492803,'1958-06-30','Douadi','Birke','F','1985-12-07'),(492804,'1959-06-22','Dayanand','Panienski','M','1990-11-25'),(492805,'1963-10-03','Claudi','Farrel','M','1985-10-06'),(492806,'1954-09-10','LiMin','Chinen','M','1987-02-01'),(492807,'1964-09-18','Shigenori','Cangellaris','M','1990-02-27'),(492808,'1957-03-19','Inderjeet','Scallan','M','1989-10-05'),(492809,'1957-09-10','Shigeichiro','Shokrollahi','M','1987-01-25'),(492810,'1958-01-14','Khosrow','Zhiwei','M','1990-09-12'),(492811,'1958-05-14','Sajjad','Kragelund','F','1989-11-02'),(492812,'1963-11-08','Arno','Tagansky','M','1991-06-20'),(492813,'1953-11-06','Hailing','Zizka','M','1995-08-03'),(492814,'1961-07-01','Sanjiv','Pezzoli','M','1986-09-28'),(492815,'1959-06-06','Kwangsub','Botman','M','1986-08-13'),(492816,'1958-01-19','Sivanarayana','Orsini','M','1990-09-01'),(492817,'1958-07-14','Hidekazu','Antonakopoulos','M','1993-12-06'),(492818,'1958-04-18','Maris','Beznosov','M','1989-08-21'),(492819,'1952-12-26','Trygve','Honglei','M','1986-03-17'),(492820,'1963-05-07','Yakkov','Gide','F','1995-09-16'),(492821,'1963-05-16','Marl','Weisert','M','1986-06-29'),(492822,'1957-11-13','Martins','Aloia','M','1989-03-27'),(492823,'1955-05-27','Goa','Sewelson','M','1994-02-15'),(492824,'1957-07-13','Subhrajyoti','Shiratori','F','1988-07-28'),(492825,'1964-03-11','Mikhail','Hagimont','F','1986-08-31'),(492826,'1956-05-04','Weiye','Impagliazzo','M','1993-01-13'),(492827,'1959-01-27','Toshimori','Bottner','F','1993-10-09'),(492828,'1963-03-02','Tooru','Demian','M','1993-03-21'),(492829,'1953-04-14','Chaitali','Schwartzburd','M','1986-05-29'),(492830,'1964-05-13','Rosine','Bouloucos','F','1990-12-04'),(492831,'1955-06-30','Yonghong','Liesche','M','1988-09-21'),(492832,'1962-07-04','Tadanori','Leppanen','F','1991-09-03'),(492833,'1960-10-29','Foong','Piancastelli','F','1991-08-07'),(492834,'1963-07-08','Gurbir','Collette','F','1993-11-08'),(492835,'1954-07-12','Khaled','Khalil','M','1985-03-10'),(492836,'1953-02-16','Zorica','Kranzdorf','M','1985-09-15'),(492837,'1964-06-02','Tadanori','Ashish','M','1989-08-11'),(492838,'1952-05-17','Anneli','Rothenberg','M','1990-03-26'),(492839,'1962-05-20','Steve','Garnham','M','1993-05-28'),(492840,'1954-10-22','Yuchang','Pfau','M','1988-07-13'),(492841,'1964-09-18','Takushi','Boudaillier','F','1987-08-20'),(492842,'1959-05-19','Kazuhiko','Ghelli','F','1987-10-10'),(492843,'1952-06-03','Sven','Lipner','F','1988-01-02'),(492844,'1952-12-03','Falguni','Prenel','M','1985-12-12'),(492845,'1958-11-04','Gao','Orsini','F','1992-01-14'),(492846,'1964-06-11','Tayeb','Schneeberger','M','1991-09-27'),(492847,'1961-12-16','Kersti','Zhang','M','1991-06-26'),(492848,'1956-03-03','Yoshimitsu','Bakhtari','F','1992-01-14'),(492849,'1959-08-23','Aran','Ullian','M','1988-06-14'),(492850,'1955-04-01','Yefim','Gill','M','1986-08-02'),(492851,'1963-03-20','Pintsang','Chvatal','M','1991-12-05'),(492852,'1957-10-11','Jianhao','Vidal','F','1996-07-23'),(492853,'1957-01-05','Edwin','Guardalben','F','1986-06-13'),(492854,'1962-11-16','Yishay','Reistad','M','1987-06-28'),(492855,'1960-03-06','Christoph','Chenney','M','1995-05-14'),(492856,'1959-12-05','Huiqun','Gimarc','M','1985-10-14'),(492857,'1954-06-02','Tadahiro','Sanella','F','1998-04-02'),(492858,'1954-05-11','Pintsang','Anido','M','1994-10-14'),(492859,'1955-06-14','Takanari','Pena','M','1989-12-17'),(492860,'1958-08-03','Serap','Scallan','M','1990-12-24'),(492861,'1964-03-14','Shen','Ermel','F','1994-09-10'),(492862,'1958-07-06','Howell','Porenta','F','1990-08-30'),(492863,'1964-03-29','Arra','Cronan','M','1989-02-16'),(492864,'1957-02-15','Arto','Back','M','1991-11-19'),(492865,'1954-09-08','Mooi','Bernatsky','F','1994-09-29'),(492866,'1959-01-10','Tommaso','Karnin','M','1991-05-31'),(492867,'1954-06-10','Ebbe','Baaz','M','1987-06-10'),(492868,'1953-10-10','Abdelkader','Trumbly','F','1987-08-20'),(492869,'1963-01-12','Hatim','Boreale','F','1987-12-06'),(492870,'1960-10-01','Masako','Perng','M','1985-08-18'),(492871,'1958-03-15','Uta','Atchley','F','1994-01-26'),(492872,'1962-12-29','Garnet','Danley','F','1989-11-06'),(492873,'1958-06-23','Patricia','Dredge','M','1988-04-17'),(492874,'1957-07-30','Jixiang','Schnabel','M','1986-01-11'),(492875,'1953-09-01','Sasan','Milicia','M','1988-10-16'),(492876,'1964-05-21','Ronghao','Driscoll','F','1985-10-20'),(492877,'1953-03-22','Vasiliy','Chinin','M','1985-09-25'),(492878,'1956-02-14','Angus','Conia','F','1989-07-27'),(492879,'1952-06-02','Kazuhisa','Kriebel','M','1995-04-17'),(492880,'1952-11-14','Saddek','Berendt','F','1994-04-16'),(492881,'1958-03-02','Ferdinand','Menyhert','F','1989-09-19'),(492882,'1956-12-30','Zvonko','Vigier','F','1992-04-03'),(492883,'1953-11-30','Kwangho','Fontet','F','1988-10-24'),(492884,'1963-03-19','Ulises','Siegrist','M','1995-08-16'),(492885,'1957-10-06','Mart','Baumann','M','1987-01-23'),(492886,'1957-01-17','Krister','Porotnikoff','M','1993-08-27'),(492887,'1955-06-09','Soenke','Luby','M','1987-05-19'),(492888,'1958-01-17','Giri','Marshall','F','1986-12-04'),(492889,'1960-10-17','Arvind','Baar','F','1985-03-18'),(492890,'1961-07-05','Manton','Herath','F','1987-01-21'),(492891,'1954-05-14','Zhongwei','Baumann','M','1987-11-07'),(492892,'1956-12-23','Lijie','Miara','F','1993-04-25'),(492893,'1957-02-28','Arco','Anick','M','1986-09-10'),(492894,'1957-08-08','Kyoichi','Sudkamp','M','1992-02-08'),(492895,'1954-02-27','Hitomi','Papsdorf','M','1990-05-24'),(492896,'1964-02-08','Paraskevi','Strandh','M','1985-12-24'),(492897,'1963-12-06','Atreye','Kemmerer','F','1985-09-03'),(492898,'1956-07-12','Amabile','Jansch','F','1990-02-20'),(492899,'1957-02-27','Tua','Sevcikova','F','1986-01-06'),(492900,'1956-11-10','Berry','Isaac','M','1994-04-28'),(492901,'1963-07-07','Giordano','Zizka','F','1986-08-20'),(492902,'1961-05-17','Greger','Yetto','F','1988-05-25'),(492903,'1952-06-21','Basim','Vesel','M','1989-06-02'),(492904,'1959-09-27','Miyeon','Thorensen','F','1985-12-15'),(492905,'1957-06-20','Jeanna','Weiland','F','1987-04-04'),(492906,'1960-10-10','Marsha','Marshall','F','1994-12-30'),(492907,'1959-03-01','Parke','Rullman','F','1997-01-24'),(492908,'1952-11-12','Kensei','Cannard','M','1995-11-11'),(492909,'1955-06-28','Oscar','Ramras','M','1989-06-09'),(492910,'1963-10-07','Taisook','Ghemri','M','1987-05-03'),(492911,'1952-09-07','Jungsoon','Asser','M','1988-08-02'),(492912,'1954-02-21','Noritoshi','Braunmuhl','M','1988-03-31'),(492913,'1960-02-20','Francoise','Birch','F','1986-04-04'),(492914,'1952-05-26','Irena','Leivant','F','1993-04-14'),(492915,'1959-12-12','Marco','Matheson','M','1995-09-27'),(492916,'1958-11-04','Tsvetan','Heuser','F','1988-12-26'),(492917,'1957-07-16','Danil','Rathonyi','F','1985-03-01'),(492918,'1956-04-23','Selwyn','Motley','F','1986-10-11'),(492919,'1962-05-07','Khatoun','Baby','M','1994-02-17'),(492920,'1953-05-27','Hausi','Mukaidono','M','1991-11-27'),(492921,'1959-07-12','Kensei','Ushiama','F','1995-05-21'),(492922,'1959-06-20','Shigeichiro','Viele','M','1989-02-23'),(492923,'1953-03-21','Ziva','Oskamp','F','1992-07-03'),(492924,'1964-02-28','Przemyslawa','Slaats','F','1986-09-30'),(492925,'1964-11-10','Guadalupe','Zyda','M','1993-10-24'),(492926,'1958-11-18','Yuchang','Journel','M','1985-05-22'),(492927,'1956-05-27','Maris','Hatcliff','M','1991-07-04'),(492928,'1954-07-17','Martien','Denis','F','1999-03-21'),(492929,'1952-12-09','Yannik','Nanard','M','1985-06-12'),(492930,'1958-02-16','Berni','Boreale','F','1986-07-23'),(492931,'1963-03-15','Xiadong','Besselaar','F','1986-05-19'),(492932,'1956-04-30','Francesca','Rando','M','1991-02-25'),(492933,'1964-12-08','Xuejia','Masada','M','1994-07-15'),(492934,'1958-10-24','Jianwen','Grandbois','F','1994-05-16'),(492935,'1961-09-28','Manton','Krohm','M','1992-11-19'),(492936,'1954-02-02','Shen','Emmerich','M','1990-11-20'),(492937,'1964-06-05','Billie','Highland','M','1989-11-25'),(492938,'1953-04-28','Kazuhide','Spieker','M','1987-02-24'),(492939,'1956-09-12','Kotesh','Diderrich','M','1989-11-09'),(492940,'1961-02-05','Hugh','Swift','M','1991-12-12'),(492941,'1958-09-29','Ranga','Oxenboll','F','1986-02-10'),(492942,'1964-05-15','Arve','Varker','F','1989-01-07'),(492943,'1953-07-16','Satyanarayana','Skogmar','F','1987-08-06'),(492944,'1958-05-24','Poorav','Litvinov','F','1997-10-12'),(492945,'1955-09-10','Heping','Barreiro','M','1992-03-15'),(492946,'1956-11-19','Chenxi','Ushiama','F','1995-03-03'),(492947,'1958-11-13','Adel','Pettit','F','1991-09-14'),(492948,'1958-10-15','Kristine','Caine','M','1987-08-17'),(492949,'1952-11-15','Dinkar','Pollock','M','1991-02-13'),(492950,'1954-01-26','Theron','Wilfing','M','1987-10-31'),(492951,'1958-01-03','Utpal','Decleir','F','1994-10-13'),(492952,'1959-12-27','Aral','Sudbeck','M','1994-01-03'),(492953,'1954-11-05','Ung','Vidal','M','1990-07-04'),(492954,'1958-04-18','Piyush','Hanratty','M','1990-08-01'),(492955,'1962-11-29','Eric','Himler','M','1987-07-24'),(492956,'1954-11-26','Remzi','Back','M','1991-05-22'),(492957,'1962-03-10','Moty','Lanzelotte','F','1991-11-28'),(492958,'1961-09-28','Georgy','Nitsch','M','1993-02-12'),(492959,'1953-05-29','Aamod','Monarch','M','1994-07-24'),(492960,'1964-10-07','Sarita','Schahn','M','1986-10-16'),(492961,'1963-02-27','Lihong','Griswold','M','1988-08-06'),(492962,'1960-07-25','Kiyomitsu','Vasanthakumar','M','1990-11-01'),(492963,'1955-03-19','Arvind','Serre','F','1995-08-08'),(492964,'1953-04-19','Sanjai','Bamford','F','1990-04-01'),(492965,'1961-10-06','Kaijung','Schwartzburd','M','1997-09-08'),(492966,'1955-05-26','Moni','Petereit','M','1990-06-05'),(492967,'1957-07-01','Tayeb','Talmor','F','1988-04-21'),(492968,'1962-10-12','Ramya','Riexinger','M','1997-05-24'),(492969,'1957-03-20','Torsten','Kermarrec','F','1987-02-07'),(492970,'1961-12-11','Radhakrishnan','Lund','M','1988-11-18'),(492971,'1964-08-29','Khalid','Plumb','M','1985-06-18'),(492972,'1960-06-01','Heather','Fioravanti','M','1993-05-03'),(492973,'1964-03-26','Yuping','Demos','M','1985-10-21'),(492974,'1964-04-10','Mats','Murtha','M','1990-12-27'),(492975,'1964-09-20','Nalini','Czaja','F','1988-11-14'),(492976,'1959-11-12','Leni','Laventhal','M','1993-01-26'),(492977,'1956-04-08','Jinxi','Dulay','F','1995-06-30'),(492978,'1962-06-02','Marla','Cullers','M','1990-06-16'),(492979,'1957-02-09','Sachar','Kawashima','M','1986-07-05'),(492980,'1957-05-24','Tommaso','Kawashima','F','1998-06-29'),(492981,'1959-10-16','Fumiyo','Kawashimo','M','1988-04-06'),(492982,'1962-08-03','Ortrun','Lipner','M','1990-01-28'),(492983,'1958-10-12','Jouni','Pluym','F','1987-11-01'),(492984,'1956-06-16','Mohan','Koshiba','M','1992-01-16'),(492985,'1958-07-19','Cedric','Rosch','F','1992-07-12'),(492986,'1960-03-23','Hilary','Uhrik','M','1993-03-27'),(492987,'1958-04-27','Valery','Marquardt','M','1991-09-12'),(492988,'1962-01-14','Anneke','Erva','M','1986-04-29'),(492989,'1953-06-13','Marjo','Byoun','M','1988-01-13'),(492990,'1957-12-01','Licheng','Baby','M','1991-05-31'),(492991,'1956-07-07','Zine','Radivojevic','M','1987-04-15'),(492992,'1958-05-01','Cordelia','Caine','M','1985-11-07'),(492993,'1956-11-20','Chandrasekaran','Mitzlaff','M','1985-05-21'),(492994,'1958-11-02','Kiam','Quaggetto','M','1991-12-30'),(492995,'1959-10-06','Magy','Schonegge','M','1988-07-19'),(492996,'1954-12-22','Nitsan','Kaiser','F','1991-11-18'),(492997,'1960-05-08','Maia','Emmart','F','1993-05-26'),(492998,'1955-03-28','Bogdan','Schicker','F','1987-02-28'),(492999,'1964-02-14','Xinyu','Marzano','F','1985-06-20'),(493000,'1964-01-09','Limsoon','Stifter','F','1991-03-13'),(493001,'1960-12-30','Nimmagadda','Zlotek','M','1987-01-05'),(493002,'1956-02-17','Berry','Comellas','F','1995-02-12'),(493003,'1958-02-09','Vitali','Erev','F','1989-01-18'),(493004,'1954-06-24','Pantung','Skrikant','F','1990-09-03'),(493005,'1953-02-27','Nidapan','Suppi','M','1985-02-18'),(493006,'1964-12-16','Byong','Sidje','M','1985-12-20'),(493007,'1964-02-23','Vitaly','Hemaspaandra','M','1989-08-09'),(493008,'1955-04-01','Yagil','Lanphier','M','1985-07-26'),(493009,'1957-01-28','Yifei','Plessier','M','1986-01-10'),(493010,'1955-09-22','Uinam','Plavsic','M','1991-11-21'),(493011,'1962-05-23','Goncalo','Smeets','F','1985-04-29'),(493012,'1955-10-08','Satyanarayana','Georgatos','M','1986-04-15'),(493013,'1953-11-25','Aamer','Nishimukai','M','1991-01-22'),(493014,'1953-08-09','Kristian','Borstler','M','1996-05-25'),(493015,'1963-11-09','Nahla','Eiron','M','1991-01-11'),(493016,'1958-08-14','Mechthild','Skafidas','F','1989-01-10'),(493017,'1959-09-29','Francoise','Rabejac','M','1995-04-17'),(493018,'1952-09-05','Arumugam','Masaki','F','1989-03-06'),(493019,'1962-01-16','Woody','Teitelbaum','M','1986-05-27'),(493020,'1960-10-19','Fabrizio','Rando','M','1994-07-02'),(493021,'1958-10-06','Aris','Ramalingam','M','1986-01-19'),(493022,'1963-11-28','Rildo','Ravishankar','M','1995-05-06'),(493023,'1956-11-08','Remco','Baer','M','1987-10-26'),(493024,'1964-04-19','Mahmut','Guerreiro','F','1993-04-08'),(493025,'1963-05-31','Toshimitsu','Kamber','M','1990-03-23'),(493026,'1953-01-05','Jiang','Swen','M','1986-05-22'),(493027,'1956-05-16','Yoshinari','Hammerschmidt','F','1986-04-24'),(493028,'1963-10-30','Munir','Swiler','F','1993-08-21'),(493029,'1959-09-03','Jeanna','Potthoff','M','1987-06-30'),(493030,'1958-06-07','Greger','Luft','M','1993-06-09'),(493031,'1965-01-23','Hironoby','Jakobus','F','1987-11-13'),(493032,'1958-08-11','Chuanyi','Schaap','M','1994-02-17'),(493033,'1954-08-07','Willard','Sgarro','M','1993-06-20'),(493034,'1959-10-21','Hirochika','Bresenham','F','1988-05-05'),(493035,'1954-02-24','Make','Yetto','F','1989-01-02'),(493036,'1956-04-04','Gennadi','Redmiles','M','1989-08-19'),(493037,'1952-09-24','Elrique','Schwaller','M','1988-01-09'),(493038,'1958-02-11','Henk','Ballarin','F','1992-04-19'),(493039,'1954-06-10','Remco','Lodder','M','1997-12-28'),(493040,'1953-08-08','Navin','Shimshoni','M','1989-10-03'),(493041,'1954-10-19','Arup','Emmart','F','1992-08-30'),(493042,'1952-10-03','Erzsebet','Manders','F','1993-01-01'),(493043,'1959-05-13','Suzette','Niizuma','F','1992-09-19'),(493044,'1952-08-04','Kendra','Janetzko','M','1989-09-16'),(493045,'1956-10-17','Toshiko','Ananiadou','M','1994-08-27'),(493046,'1958-03-25','Kasturi','Morrey','M','1995-09-04'),(493047,'1954-01-26','Hairong','Baar','M','1988-02-19'),(493048,'1965-01-31','Muzhong','Berztiss','M','1995-01-23'),(493049,'1962-11-27','Horward','Straney','F','1995-06-14'),(493050,'1956-07-21','DAIDA','Ermel','M','1993-06-30'),(493051,'1962-05-07','Abdelghani','Hemaspaandra','M','1986-10-21'),(493052,'1964-06-15','Shigeaki','Mapelli','M','1989-04-18'),(493053,'1964-10-01','Utz','Etalle','F','1989-04-02'),(493054,'1952-08-30','Xuejun','Denti','F','1999-01-20'),(493055,'1957-06-26','Shan','Monarch','F','1987-12-31'),(493056,'1958-09-28','Shakhar','Piveteau','M','1993-02-03'),(493057,'1955-04-24','Lijia','Monarch','F','1988-11-07'),(493058,'1958-05-10','Djelloul','Ghemri','F','1994-12-11'),(493059,'1958-10-27','Koichi','Baez','M','1989-07-13'),(493060,'1957-01-01','Mariusz','Nanard','F','1999-01-25'),(493061,'1961-04-28','Mong','Suomi','M','1992-10-29'),(493062,'1958-08-09','Fox','Provine','F','1994-03-09'),(493063,'1955-04-24','Danil','Alpin','F','1997-02-05'),(493064,'1956-03-29','Niteen','Fasbender','F','1990-08-15'),(493065,'1962-03-11','Adib','Grabner','M','1987-05-04'),(493066,'1958-03-21','Aron','Coors','M','1995-12-15'),(493067,'1957-07-14','Tsz','Attimonelli','M','1986-12-27'),(493068,'1955-04-10','Navid','Malinowski','F','1988-05-28'),(493069,'1962-06-22','Marko','Docker','M','1990-08-29'),(493070,'1962-12-14','Luigi','DuBourdieux','F','1986-06-02'),(493071,'1957-09-08','Gad','Wynblatt','M','1987-08-01'),(493072,'1963-06-17','Jinya','Chinal','F','1986-12-16'),(493073,'1955-07-23','Tadahiko','Itzigehl','F','1992-09-13'),(493074,'1958-05-27','Khaled','Puppe','M','1997-09-07'),(493075,'1953-07-19','Georgi','Kaminger','M','1987-01-22'),(493076,'1964-02-27','Fox','Baer','M','1992-04-27'),(493077,'1956-08-20','Premal','Kamble','M','1989-01-08'),(493078,'1962-01-13','Kasidit','Bonifati','M','1992-03-30'),(493079,'1958-12-25','Laurentiu','Merli','F','1993-10-07'),(493080,'1958-04-07','Sumant','Bail','F','1986-02-10'),(493081,'1964-02-13','Abdelwaheb','Eldridge','M','1998-08-26'),(493082,'1960-10-02','Shunichi','Marshall','M','1992-02-28'),(493083,'1964-05-30','Mohammad','Whitcomb','F','1989-06-10'),(493084,'1954-02-20','Tua','Rodite','M','1988-05-31'),(493085,'1956-06-18','Shakhar','Bennet','M','1991-07-30'),(493086,'1957-07-17','Xinyu','Rosay','M','1987-06-25'),(493087,'1956-10-05','Manton','Perin','M','1985-10-08'),(493088,'1957-07-06','Kokou','Uhrik','F','1989-10-19'),(493089,'1962-01-19','Claude','Moffat','M','1985-10-08'),(493090,'1953-08-18','Tesuya','Heping','F','1989-09-10'),(493091,'1956-08-27','Jinya','Panwar','M','1995-12-25'),(493092,'1960-01-04','Mayuri','Thombley','M','1992-03-16'),(493093,'1956-10-03','Heng','Maierhofer','M','1992-10-11'),(493094,'1956-08-22','Mack','Fordan','M','1987-02-25'),(493095,'1958-01-25','Yuping','Conte','M','1985-09-02'),(493096,'1965-01-31','Sachem','Msuda','M','1992-06-04'),(493097,'1953-03-01','Edwin','Yurov','M','1994-09-10'),(493098,'1964-02-14','Debatosh','Vanwelkenhuysen','M','1996-07-26'),(493099,'1961-06-26','Pasqua','Nyrup','M','1995-10-09'),(493100,'1953-01-23','Yongqiao','Kossowski','F','1990-01-09'),(493101,'1961-10-05','Candida','Atchley','M','1993-01-06'),(493102,'1962-10-03','Srinidhi','Aamodt','F','1992-11-13'),(493103,'1961-06-06','Ekawit','Bennis','M','1986-10-28'),(493104,'1957-03-27','Lena','Glowinski','F','1994-08-29'),(493105,'1960-02-12','Ennio','Isaac','F','1990-01-04'),(493106,'1955-06-21','Renny','Tempesti','M','1989-06-23'),(493107,'1953-06-27','Urs','Molenaar','M','1994-07-22'),(493108,'1956-08-26','Maia','Crelier','M','1994-05-13'),(493109,'1962-01-16','Avishai','Bolsens','M','1989-12-06'),(493110,'1959-06-18','Zhanqiu','Heusch','M','1988-03-03'),(493111,'1958-03-06','Zhigen','Malabarba','M','1990-08-30'),(493112,'1960-07-23','Spyrose','Fujisaki','F','1986-09-17'),(493113,'1956-08-12','Paloma','Oaver','M','1998-03-27'),(493114,'1963-12-19','Sibyl','Hofting','M','1991-02-02'),(493115,'1953-10-15','Shai','Bashian','F','1986-05-21'),(493116,'1954-12-28','Pintsang','Heping','F','1986-08-25'),(493117,'1952-07-28','Moie','Ullian','M','1988-10-15'),(493118,'1958-06-21','Steve','Hiraishi','M','1985-07-24'),(493119,'1960-12-25','Marsha','Chinin','M','1989-11-20'),(493120,'1956-04-02','Stafford','Baalen','M','1990-03-25'),(493121,'1952-10-22','Shigeo','Andreotta','M','1985-11-26'),(493122,'1962-09-24','Udo','Merli','F','1991-12-14'),(493123,'1964-01-04','Sasan','Spinelli','F','1991-01-13'),(493124,'1954-08-13','Mokhtar','Picht','F','1992-02-29'),(493125,'1956-10-12','Geoff','Nations','M','1987-09-27'),(493126,'1964-09-07','Toney','Percebois','M','1987-03-02'),(493127,'1953-09-14','Chuanti','Kampfer','M','1990-04-27'),(493128,'1958-08-13','JoAnne','Garnier','F','1989-06-03'),(493129,'1953-04-15','Howell','Msuda','M','1991-11-25'),(493130,'1957-02-24','Kasidit','Loncour','M','1987-05-03'),(493131,'1964-10-27','Akeel','Mamelak','M','1987-11-10'),(493132,'1962-12-11','Mahmut','Merlo','M','1998-06-30'),(493133,'1959-08-26','Lidong','Borovoy','M','1986-05-30'),(493134,'1961-09-15','Constantino','Levergood','F','1987-06-11'),(493135,'1958-12-08','Nakhoon','Wuwongse','M','1989-06-06'),(493136,'1955-11-16','Poorav','Bojadziev','M','1986-11-11'),(493137,'1952-05-08','Goetz','Senzako','F','1993-08-13'),(493138,'1961-11-21','Laurentiu','Akaboshi','M','1985-07-18'),(493139,'1956-02-24','Bodo','Demizu','M','1993-10-26'),(493140,'1963-09-25','Sreenivas','Zhiwei','M','1986-01-17'),(493141,'1955-03-10','Kersti','Peroz','F','1986-11-12'),(493142,'1959-06-01','Udo','Ramsay','F','1989-07-18'),(493143,'1954-11-07','Geraldo','Schnabel','M','1989-03-17'),(493144,'1963-10-16','Youssef','Swiss','F','1992-01-15'),(493145,'1952-07-19','Marlo','Zeleznik','M','1995-10-19'),(493146,'1954-09-09','Giordano','Junot','F','1992-10-04'),(493147,'1954-02-27','Shaz','Chelton','F','1987-08-30'),(493148,'1959-06-26','Eishiro','Attimonelli','M','1985-08-01'),(493149,'1952-10-11','Xinyu','Parascandalo','M','1991-02-26'),(493150,'1953-05-26','Toshiki','Zockler','F','1985-03-31'),(493151,'1961-04-05','Gian','Simmel','M','1990-05-05'),(493152,'1964-09-02','Honglan','Stifter','M','1991-09-08'),(493153,'1956-08-01','Selwyn','Skrikant','M','1992-03-19'),(493154,'1957-06-30','LiMin','Kemmerer','M','1985-06-26'),(493155,'1954-08-11','Jaber','Henders','F','1985-06-01'),(493156,'1959-01-18','Dharmaraja','Papastamatiou','M','1990-12-11'),(493157,'1959-04-15','Shaowen','Stamatiou','M','1989-09-28'),(493158,'1961-05-20','Lidong','Meriste','M','1987-05-09'),(493159,'1954-12-12','Yurii','Binkley','M','1996-10-01'),(493160,'1962-09-12','Tze','Chinin','F','1986-09-22'),(493161,'1964-02-06','Hugo','Veevers','M','1985-06-21'),(493162,'1956-06-30','Domenick','Laventhal','M','1986-03-19'),(493163,'1953-04-23','Eirik','Shrader','F','1986-12-31'),(493164,'1960-12-16','Arunas','Cyne','M','1995-09-21'),(493165,'1956-12-01','Marsja','Eldridge','F','1987-07-23'),(493166,'1953-12-11','Adly','Landherr','F','1999-01-13'),(493167,'1953-09-12','Greger','Angel','M','1998-08-08'),(493168,'1960-09-20','Amabile','Murthy','M','1989-08-20'),(493169,'1955-12-15','Mostafa','Solovay','M','1990-07-07'),(493170,'1961-03-09','Mohammed','Soicher','F','1985-07-06'),(493171,'1961-08-11','Lucian','Herbst','F','1989-09-24'),(493172,'1960-04-17','Kitty','Nourani','M','1989-09-22'),(493173,'1952-03-08','Huican','Sury','F','1989-04-10'),(493174,'1955-03-01','Yinlin','Czaja','M','1994-06-07'),(493175,'1961-08-17','Gay','Fontet','F','1985-02-24'),(493176,'1952-12-05','Kauko','Perly','M','1989-11-01'),(493177,'1956-01-03','Ottavia','Gurbaxani','F','1994-08-15'),(493178,'1959-07-14','Byong','Kilgour','F','1985-04-11'),(493179,'1958-04-07','Pohua','Lorch','M','1993-06-07'),(493180,'1958-01-20','Jeane','Randt','M','1990-10-07'),(493181,'1953-07-02','Kwangjo','Belinskaya','M','1987-01-26'),(493182,'1954-12-23','Tze','Staelin','M','1985-10-01'),(493183,'1952-08-28','Masanao','Sinitsyn','F','1990-05-25'),(493184,'1953-01-13','Xiaoqiu','Wroclawski','M','1989-03-18'),(493185,'1964-07-03','Kasturi','Barinka','F','1989-11-11'),(493186,'1958-10-26','Cordelia','Vuskovic','F','1997-08-10'),(493187,'1956-02-06','Surveyors','Gaughan','F','1990-02-28'),(493188,'1955-05-23','Erzsebet','Gustavson','M','1998-07-09'),(493189,'1959-04-03','Somnath','Thimonier','M','1994-12-03'),(493190,'1954-05-23','Shaowen','Range','F','1989-06-29'),(493191,'1955-04-29','Margareta','Rusterholz','M','1986-11-24'),(493192,'1963-11-23','Hideo','Swiss','M','1990-02-27'),(493193,'1963-07-22','Toney','Rothe','M','1987-06-14'),(493194,'1953-10-20','Tamiya','Tetzlaff','F','1995-09-12'),(493195,'1962-04-01','Jianwen','Plessier','F','1987-12-10'),(493196,'1957-02-22','Martijn','Remmers','F','1987-10-25'),(493197,'1963-05-12','Masako','Miara','F','1993-05-15'),(493198,'1960-11-13','Elliott','Farrar','M','1990-04-21'),(493199,'1954-03-12','Gila','Gist','M','1986-03-23'),(493200,'1953-09-01','Feiyu','Jansch','M','1986-10-18'),(493201,'1964-05-22','Conal','Cherinka','F','1990-03-03'),(493202,'1953-03-16','Shan','Mikschl','F','1985-12-19'),(493203,'1964-12-12','Pragnesh','Gien','M','1989-07-14'),(493204,'1960-07-12','Vidya','Clouatre','F','1986-08-14'),(493205,'1962-09-09','Zhenhua','Kusakabe','F','1992-11-04'),(493206,'1962-06-13','Zhensheng','Zallocco','F','1991-01-10'),(493207,'1963-08-13','Shirish','Belinskaya','M','1987-09-28'),(493208,'1959-01-15','Gad','Boguraev','F','1992-03-29'),(493209,'1952-04-16','Mani','Zizka','M','1988-07-24'),(493210,'1964-09-19','Seongbin','Heering','M','1988-04-07'),(493211,'1953-03-04','Rosalyn','McDermid','M','1985-10-22'),(493212,'1959-12-14','Jaber','Fabrizio','M','1985-06-17'),(493213,'1953-10-22','Mats','Maquelin','M','1986-05-07'),(493214,'1964-06-29','Snehasis','Angelopoulos','M','1991-08-15'),(493215,'1956-07-27','Jaroslava','Giveon','M','1986-05-04'),(493216,'1957-12-20','Bokyung','Stentiford','F','1985-12-20'),(493217,'1952-06-01','Mong','Merle','M','1989-09-20'),(493218,'1958-12-25','Mads','Anido','F','1985-08-28'),(493219,'1952-07-18','Stevo','Gini','M','1989-04-16'),(493220,'1963-04-09','Manohar','Zweizig','F','1985-05-27'),(493221,'1961-12-24','Saddek','Taubman','M','1994-04-05'),(493222,'1955-02-17','Nechama','Bach','F','1991-02-22'),(493223,'1958-11-12','Kristian','Prochazka','F','1986-04-15'),(493224,'1964-01-23','Jovan','Zschoche','M','1988-08-13'),(493225,'1961-12-05','Gretta','Demke','M','1986-10-22'),(493226,'1953-04-26','Leon','Stenning','M','1990-12-12'),(493227,'1960-04-29','Ult','Axelband','M','1990-09-12'),(493228,'1952-12-28','Tiina','Ritcey','M','1991-11-25'),(493229,'1953-05-11','Freyja','Harnett','M','1989-05-16'),(493230,'1954-09-14','Branimir','Picel','F','1986-07-25'),(493231,'1958-11-24','Gianluca','Gini','F','1986-01-02'),(493232,'1952-07-22','Cathie','Bamford','M','1990-04-12'),(493233,'1952-02-09','Chanjung','Swist','M','1986-05-05'),(493234,'1956-01-26','Visit','Rehfuss','M','1987-07-27'),(493235,'1964-06-02','Mart','Fargier','F','1986-03-28'),(493236,'1963-03-23','Florian','Yavatkar','M','1996-12-31'),(493237,'1952-10-07','Valery','Heuser','M','1990-03-19'),(493238,'1956-11-07','Patricia','Heydon','M','1986-02-01'),(493239,'1962-09-29','Margo','Winter','M','1990-08-02'),(493240,'1959-06-22','Lijie','Camarinopoulos','M','1994-03-09'),(493241,'1952-06-08','Sasan','Buchter','M','1989-12-02'),(493242,'1957-11-15','Eishiro','Kirkerud','M','1986-11-23'),(493243,'1961-09-23','Odoardo','DiGiano','F','1986-07-14'),(493244,'1952-05-06','Sajjad','Junet','F','1987-09-27'),(493245,'1964-08-05','Yoshimitsu','Bennis','M','1991-04-11'),(493246,'1962-01-25','Jaber','Muhling','F','1999-09-05'),(493247,'1955-05-11','Quingbo','Kalefeld','M','1989-01-20'),(493248,'1957-06-07','Henk','Rouquie','M','1987-08-09'),(493249,'1958-10-01','Zhigen','Bernini','M','1985-10-11'),(493250,'1964-04-04','Kazuhide','Sichman','M','1993-03-25'),(493251,'1959-03-31','Pranas','Gargeya','M','1989-03-30'),(493252,'1960-10-06','Byong','Baja','M','1990-05-12'),(493253,'1960-08-03','Karlis','Schach','F','1992-03-08'),(493254,'1956-10-08','Oksana','Felder','M','1991-05-20'),(493255,'1961-01-14','Danae','Gargeya','M','1997-09-12'),(493256,'1960-03-01','Sudhanshu','Taneja','F','1995-09-06'),(493257,'1956-12-17','Uri','Michaeli','M','1988-05-30'),(493258,'1963-04-26','Prasadram','Buescher','M','1993-11-19'),(493259,'1957-09-23','Yannik','Haraldson','F','1988-08-26'),(493260,'1954-03-11','Alair','Journel','F','1989-06-24'),(493261,'1954-09-03','Demin','Savasere','F','1986-07-29'),(493262,'1954-04-26','Pintsang','Fiebach','M','1986-03-31'),(493263,'1957-07-09','Tru','Cooley','M','1988-08-06'),(493264,'1952-10-16','Zeydy','Rehfuss','F','1989-09-12'),(493265,'1954-01-05','Maya','Kuszyk','F','1989-07-03'),(493266,'1959-05-28','Constantijn','Legleitner','M','1986-05-25'),(493267,'1959-11-14','Gaurav','Toyoshima','M','1993-09-12'),(493268,'1952-04-18','Kensei','Minakawa','F','1993-02-24'),(493269,'1954-01-09','Berhard','Biron','M','1987-09-03'),(493270,'1957-06-12','Eishiro','Cunliffe','M','1996-12-14'),(493271,'1960-04-28','Bangqing','Christ','F','1990-05-16'),(493272,'1963-05-02','Nakhoon','Blokdijk','M','1985-10-25'),(493273,'1962-12-26','Shounak','Restivo','F','1989-01-10'),(493274,'1960-01-27','Hironoby','Quaggetto','M','1985-03-13'),(493275,'1957-04-14','Salvador','Gerteisen','M','1986-06-01'),(493276,'1953-09-08','Keiichiro','Zirintsis','M','1985-10-25'),(493277,'1956-01-01','Herb','Swen','M','1985-05-17'),(493278,'1965-01-28','Shaleah','Pileggi','M','1987-08-26'),(493279,'1960-03-22','Krisda','Flexer','M','1987-11-27'),(493280,'1957-01-03','Zdislav','Hedayat','M','1985-03-28'),(493281,'1957-07-23','Reinhold','Delgrossi','M','1998-01-07'),(493282,'1962-09-27','Gino','Hashii','F','1985-03-31'),(493283,'1957-10-02','Mansur','Kulisch','M','1991-01-26'),(493284,'1964-07-31','Alair','Suppi','M','1988-03-22'),(493285,'1955-09-30','Gennady','Syrzycki','F','1988-04-11'),(493286,'1954-06-26','Maha','Riesenhuber','F','1985-12-08'),(493287,'1958-12-14','Hailing','Fontet','M','1985-06-26'),(493288,'1953-05-14','Lech','Zaumen','M','1994-11-24'),(493289,'1957-04-04','Jahangir','Ratnakar','M','1995-09-18'),(493290,'1964-09-25','Reinhard','Eiron','M','1990-10-18'),(493291,'1961-06-24','Xiping','Nitsche','M','1989-06-13'),(493292,'1960-08-11','Qunsheng','Ginneken','F','1992-04-10'),(493293,'1958-07-04','Gilbert','Katalagarianos','M','1990-01-04'),(493294,'1955-04-10','Mong','Bamford','M','1988-02-19'),(493295,'1961-07-17','Aria','Birjandi','M','1989-09-04'),(493296,'1963-04-07','Serap','Mapelli','M','1988-03-07'),(493297,'1953-02-28','Roddy','Kusalik','F','1987-02-11'),(493298,'1958-10-17','Kwok','Compeau','M','1990-07-01'),(493299,'1954-05-22','Erez','Aamodt','M','1998-09-08'),(493300,'1952-08-07','Tommaso','Bodoff','M','1987-05-17'),(493301,'1954-12-13','Uri','Pardalos','M','1986-02-14'),(493302,'1957-08-22','Gonzalo','Speckmann','M','1987-05-18'),(493303,'1955-11-14','Berry','Schneeberger','M','1990-09-20'),(493304,'1957-02-28','Aleksander','Merle','M','1987-05-20'),(493305,'1959-01-04','Kristen','Poehlman','M','1985-04-18'),(493306,'1957-02-06','Sushant','Ramsay','F','1992-02-08'),(493307,'1963-09-10','Dannz','Sundgren','F','1985-05-25'),(493308,'1953-04-27','Pintsang','Axelband','F','1996-09-27'),(493309,'1964-02-10','Raimond','Honiden','F','1990-10-05'),(493310,'1959-11-06','Kousuke','Takkinen','M','1987-05-24'),(493311,'1952-05-06','Uwe','Jansch','M','1997-11-19'),(493312,'1962-05-30','Billie','Chappelet','M','1988-09-08'),(493313,'1955-11-18','Mohammed','Fabrizio','M','1985-12-13'),(493314,'1960-06-08','Arunachalam','Ponthieu','M','1988-11-11'),(493315,'1964-03-05','Shaunak','Thebaut','F','1989-10-02'),(493316,'1957-06-25','Moriyoshi','Kisuki','M','1985-12-13'),(493317,'1952-09-04','Alejandra','Xiaoshan','F','1997-01-04'),(493318,'1955-12-14','Zhonghua','Angelov','M','1998-08-24'),(493319,'1964-10-16','Zhiwei','Takanami','F','1987-05-31'),(493320,'1961-05-05','Ranan','Kakkad','M','1992-11-17'),(493321,'1956-12-02','Oldrich','Herath','M','1994-05-31'),(493322,'1961-02-01','Krassimir','Olano','M','1995-12-06'),(493323,'1960-01-17','Gonzalo','Tanemo','M','1989-09-21'),(493324,'1959-07-11','Chaoyi','Werthner','F','1990-06-29'),(493325,'1962-10-18','Adly','dAstous','M','1989-08-24'),(493326,'1954-02-23','Lein','Grabner','F','1991-08-22'),(493327,'1959-12-10','Jamaludin','Schauser','F','1990-08-26'),(493328,'1954-06-14','Alejandro','Rusmann','M','1989-12-11'),(493329,'1953-09-21','Nidapan','dAstous','F','1985-06-12'),(493330,'1954-07-08','Hidekazu','Lanphier','M','1988-01-29'),(493331,'1959-03-28','Tremaine','Oppitz','M','1986-01-21'),(493332,'1958-12-20','Anoosh','Legleitner','M','1988-11-10'),(493333,'1964-07-21','Owen','Suppi','F','1987-12-04'),(493334,'1963-04-27','Menkae','Bakhtari','M','1995-02-13'),(493335,'1962-03-02','Mooi','Penn','M','1987-03-24'),(493336,'1957-12-01','Dines','Liesche','F','1989-11-07'),(493337,'1964-05-18','Visit','Rothe','M','1988-09-24'),(493338,'1963-12-29','Harngdar','Rijckaert','F','1989-06-13'),(493339,'1963-07-02','Zhongwei','Lindenbaum','M','1993-01-21'),(493340,'1958-05-02','Jaques','Demri','F','1995-02-16'),(493341,'1953-11-08','Mihalis','Guerreiro','F','1985-10-04'),(493342,'1953-08-06','Goetz','Birch','F','1991-03-24'),(493343,'1957-04-08','Bezalel','Iwayama','F','1988-06-20'),(493344,'1955-03-31','Martina','Birch','M','1989-06-29'),(493345,'1964-04-30','Marsha','Dayang','M','1987-11-05'),(493346,'1955-08-19','Kiyomitsu','Engelmann','M','1987-10-21'),(493347,'1957-09-16','Zissis','Broder','F','1990-02-24'),(493348,'1961-12-10','Christoper','Broomell','F','1985-12-22'),(493349,'1961-05-22','Jungsoon','Falco','M','1996-03-22'),(493350,'1956-02-07','Vishu','Birrer','F','1986-01-21'),(493351,'1957-07-07','Ekawit','Foote','F','1988-01-22'),(493352,'1955-11-12','Thodoros','Sigstam','F','1986-01-10'),(493353,'1952-06-21','Hiroyasu','Sadowsky','M','1986-08-14'),(493354,'1953-08-15','Marie','Rassart','M','1987-01-02'),(493355,'1963-03-11','Ziva','Onuegbe','F','1993-01-19'),(493356,'1961-02-11','Gudjon','Kalefeld','M','1990-10-03'),(493357,'1953-10-08','Demos','Schmittgen','M','1991-04-23'),(493358,'1963-02-03','Takushi','Bach','M','1986-03-29'),(493359,'1956-03-22','Zhenhua','Zuberek','M','1987-12-05'),(493360,'1952-11-04','Shaowen','Harllee','M','1992-07-19'),(493361,'1953-03-12','Naraig','Perri','M','1994-07-17'),(493362,'1953-07-02','Phule','Hiraishi','M','1990-02-09'),(493363,'1962-12-29','Giri','Grandbois','M','1985-07-30'),(493364,'1959-07-03','Gao','Bratsberg','M','1996-02-16'),(493365,'1962-03-19','Matk','Soicher','M','1996-05-24'),(493366,'1956-03-16','Rafail','Vigier','F','1993-09-04'),(493367,'1958-08-01','Gino','Viele','F','1988-05-15'),(493368,'1952-02-22','Siddarth','Orsini','M','1986-04-16'),(493369,'1953-04-16','Tze','Zielinski','M','1986-11-14'),(493370,'1962-10-21','Charlene','Bolsens','F','1987-03-08'),(493371,'1952-06-13','Kirk','Katalagarianos','M','1989-04-19'),(493372,'1952-08-31','Dipayan','Reinhart','M','1989-03-31'),(493373,'1958-03-22','Gretta','Werthner','M','1986-05-25'),(493374,'1964-08-13','Ymte','Rosiles','F','1989-08-17'),(493375,'1953-07-10','Juichirou','Slobodova','M','1985-06-22'),(493376,'1963-01-15','Barton','Stanfel','M','1986-08-11'),(493377,'1957-11-26','Anwar','Demri','M','1986-04-06'),(493378,'1955-06-17','Demos','Flexer','M','1985-08-15'),(493379,'1955-06-06','Faiza','Knightly','F','1986-03-16'),(493380,'1961-01-31','Toshiko','Staudhammer','M','1989-11-21'),(493381,'1961-03-02','Marsja','Babb','M','1996-08-31'),(493382,'1954-02-15','Xuejun','Pargaonkar','F','1993-08-01'),(493383,'1954-10-22','Marjo','Llado','M','1988-06-07'),(493384,'1959-08-17','Xiaoshan','McFarlan','F','1985-07-28'),(493385,'1962-12-24','Fan','Kulisch','M','1986-10-15'),(493386,'1958-09-21','Elgin','Calkin','M','1990-01-05'),(493387,'1954-01-24','Zeydy','Gniady','M','1986-05-02'),(493388,'1959-03-07','Hironobu','Stenning','M','1986-11-08'),(493389,'1955-10-08','Sandeepan','Feinberg','M','1987-04-12'),(493390,'1962-08-21','Perla','DuCasse','M','1986-10-17'),(493391,'1956-09-02','Limsoon','dAstous','M','1988-11-06'),(493392,'1956-07-24','Gilbert','Zlotek','M','1986-03-18'),(493393,'1956-11-12','Vincent','Murrill','M','1987-04-08'),(493394,'1961-07-19','Kazuyasu','Kruskal','M','1992-04-05'),(493395,'1955-12-24','Tzu','Yurek','M','1990-04-14'),(493396,'1962-02-18','Ziyad','Garnick','M','1986-06-10'),(493397,'1954-10-24','Honglan','Varley','M','1990-10-13'),(493398,'1964-07-05','Arif','Malinowski','F','1985-02-07'),(493399,'1964-08-28','Zhilian','Peris','M','1995-01-16'),(493400,'1955-06-13','Xiaoshan','Awdeh','F','1989-04-20'),(493401,'1963-01-16','Indrajit','Salinas','M','1985-08-27'),(493402,'1960-08-28','Feipei','Delgrossi','M','1987-07-03'),(493403,'1958-03-15','Garnet','Christianini','F','1987-01-10'),(493404,'1963-06-27','Karsten','Felcyn','M','1985-12-24'),(493405,'1960-08-27','Anoosh','Molenaar','F','1985-11-13'),(493406,'1963-09-11','Boguslaw','Wielonsky','F','1989-06-26'),(493407,'1953-07-05','Tua','Gargeya','F','1987-02-10'),(493408,'1963-06-26','Shaz','Pusterhofer','F','1990-09-04'),(493409,'1957-02-05','Jiann','Backhouse','F','1987-04-25'),(493410,'1956-09-29','Stella','Weisert','F','1986-11-19'),(493411,'1960-04-26','Phillip','Ginesta','F','1992-07-21'),(493412,'1952-11-01','Ronnie','Yurov','M','1996-09-27'),(493413,'1959-04-29','Charmane','Pileggi','M','1987-12-04'),(493414,'1960-09-13','Emran','Peyn','M','1993-03-28'),(493415,'1958-04-05','Angus','Perly','M','1987-01-30'),(493416,'1964-04-26','Marco','Kopetz','F','1986-08-12'),(493417,'1962-06-18','Rafael','Guerreiro','F','1987-10-05'),(493418,'1963-07-24','Shigeaki','Ushiama','M','1994-04-26'),(493419,'1961-07-28','Gretta','Feldhoffer','F','1987-05-27'),(493420,'1960-02-21','Yongmin','Erdi','M','1992-09-01'),(493421,'1954-04-09','Serge','Herbst','M','1995-10-19'),(493422,'1961-10-05','Leon','Ellozy','M','1986-01-12'),(493423,'1961-11-04','Magdalena','Luit','F','1985-06-22'),(493424,'1958-04-03','Khalid','Kragelund','F','1987-02-23'),(493425,'1956-07-06','Idoia','Pulkowski','M','1991-09-20'),(493426,'1952-10-15','Gal','Karner','M','1996-10-19'),(493427,'1957-12-02','Sailaja','Chleq','M','1993-06-28'),(493428,'1959-05-26','Qiwen','Bale','F','1993-11-01'),(493429,'1959-02-01','Utz','Driscoll','M','1986-11-26'),(493430,'1954-10-07','Jaber','Pell','M','1992-03-02'),(493431,'1960-11-25','Eberhardt','Rosaz','F','1988-10-10'),(493432,'1958-03-12','Adib','Hiyoshi','M','1993-11-08'),(493433,'1963-01-16','Ziva','Kuszyk','F','1994-06-02'),(493434,'1960-01-04','Shmuel','Mandelberg','F','1989-01-21'),(493435,'1958-04-18','Tse','Karlin','M','1995-06-14'),(493436,'1961-10-08','Gian','Peternell','M','1990-05-11'),(493437,'1962-10-01','Valeska','Bondorf','M','1986-09-16'),(493438,'1961-10-28','Billur','Parfitt','F','1992-04-12'),(493439,'1957-08-22','Tsvetan','Broder','F','1995-01-31'),(493440,'1960-12-18','Oscal','Angelov','M','1989-01-18'),(493441,'1956-03-23','Eric','Dymetman','M','1991-03-05'),(493442,'1956-02-12','Berto','Hofmeyr','F','1991-05-03'),(493443,'1964-07-27','Sedat','Sabnani','M','1990-01-21'),(493444,'1955-05-13','Mara','Aloia','F','1993-04-07'),(493445,'1962-03-07','Yinghua','Solovay','M','1985-02-12'),(493446,'1956-07-07','Petter','Oxman','M','1987-05-09'),(493447,'1953-10-28','Jahangir','Saoudi','M','1989-10-19'),(493448,'1955-12-17','Alper','Swist','M','1985-11-08'),(493449,'1958-07-19','Sreekrishna','Piancastelli','M','1988-01-21'),(493450,'1963-01-04','Nathalie','Stanfel','M','1988-04-28'),(493451,'1953-12-14','Adam','Kabayashi','M','1991-05-26'),(493452,'1963-04-04','Eberhardt','Ouhyoung','F','1987-10-06'),(493453,'1952-03-19','Fai','Waleschkowski','M','1986-02-25'),(493454,'1957-03-16','Muzhong','Alvarado','M','1996-05-03'),(493455,'1961-05-04','Martien','Provine','M','1985-12-05'),(493456,'1958-03-27','Jianwen','Godskesen','M','1989-07-31'),(493457,'1964-05-18','Maren','Jenevein','M','1989-08-20'),(493458,'1959-06-04','Tomokazu','Otillio','M','1989-02-09'),(493459,'1957-11-08','Xuejun','Heydon','F','1985-07-03'),(493460,'1961-07-03','Radhika','Farrag','M','1988-01-06'),(493461,'1961-04-03','Christoph','Randt','M','1985-02-08'),(493462,'1960-12-29','Aiichiro','Eiron','F','1992-11-11'),(493463,'1955-11-19','Duke','Vidal','F','1990-06-09'),(493464,'1952-06-14','Bader','Tsunoo','M','1988-02-17'),(493465,'1961-02-05','Wonhee','Hebden','F','1991-01-17'),(493466,'1958-03-08','Karsten','Stille','F','1989-05-05'),(493467,'1957-05-21','Susuma','Bade','M','1986-12-08'),(493468,'1961-03-08','Arve','Beidas','F','1995-07-04'),(493469,'1964-03-05','Sverrir','Verspoor','F','1988-02-19'),(493470,'1958-02-17','Sakthirel','Hasham','M','1998-06-09'),(493471,'1963-09-17','Shirish','Luce','F','1988-03-25'),(493472,'1962-04-28','Jinpo','Emden','M','1992-11-03'),(493473,'1958-12-30','Kristen','Porotnikoff','F','1993-05-06'),(493474,'1963-04-30','Adib','Farrel','M','1991-12-17'),(493475,'1956-02-09','Srinidhi','Schapire','M','1989-11-22'),(493476,'1963-09-26','Aleksandar','McFarlin','M','1992-06-04'),(493477,'1962-04-24','Shigeichiro','Spinelli','F','1995-02-14'),(493478,'1957-12-31','Masaru','Bamford','M','1995-05-20'),(493479,'1954-07-05','Lubomir','Babu','M','1996-01-12'),(493480,'1956-06-22','Shaz','Zeilberger','M','1988-02-03'),(493481,'1957-05-07','Ottavia','Mikschl','F','1992-08-11'),(493482,'1960-10-17','Armond','Kemmerer','M','1991-11-07'),(493483,'1956-08-26','Mabhin','Gist','M','1995-11-28'),(493484,'1957-02-13','Leszek','Kriebel','F','1992-06-19'),(493485,'1964-07-20','Nathalie','Laurillard','M','1999-03-27'),(493486,'1961-01-09','Kenroku','Lambe','M','1985-04-23'),(493487,'1957-10-23','Temple','Kuzuoka','M','1992-05-10'),(493488,'1954-11-15','Mansur','Tsunoo','F','1991-08-22'),(493489,'1959-05-11','Mohan','Fandrianto','F','1989-02-05'),(493490,'1956-08-29','Takushi','Hatcliff','M','1991-03-17'),(493491,'1961-04-20','Heng','Masamoto','M','1992-02-16'),(493492,'1954-08-11','Gadiel','Docker','F','1992-06-27'),(493493,'1957-11-13','Shigeo','Hiyoshi','M','1988-04-24'),(493494,'1957-01-16','Carrsten','Wixon','M','1989-07-24'),(493495,'1952-07-12','Toshimori','Maquelin','M','1993-06-18'),(493496,'1962-03-16','Sergi','Litvinov','F','1985-04-17'),(493497,'1956-12-03','Shunichi','Sichman','F','1987-04-18'),(493498,'1963-02-26','Branimir','Kaelbling','M','1988-01-31'),(493499,'1963-09-24','Moty','Henseler','M','1998-11-09'),(493500,'1964-03-07','Sastry','Choobineh','M','1991-02-05'),(493501,'1958-11-09','Xuejun','Alvarado','M','1986-10-17'),(493502,'1956-01-20','Kiam','Baalen','F','1993-11-27'),(493503,'1953-07-12','Hidefumi','Potthoff','M','1985-04-24'),(493504,'1955-11-14','Shaz','Pfau','M','1986-12-30'),(493505,'1952-05-15','Sushant','Basawa','F','1985-02-28'),(493506,'1952-11-09','Siddarth','Vigier','F','1985-07-23'),(493507,'1954-05-26','Gay','Prenel','F','1993-08-18'),(493508,'1961-11-03','Sugwoo','Validov','F','1986-04-16'),(493509,'1955-01-12','Zito','Rande','F','1985-09-19'),(493510,'1956-05-03','Theirry','Giarratana','M','1991-09-30'),(493511,'1955-04-22','Rafols','Yurek','F','1989-04-08'),(493512,'1964-07-09','Mingsen','Wursthorn','F','1986-06-11'),(493513,'1957-08-17','Mrinalini','Baezner','M','1991-07-22'),(493514,'1960-11-22','Berto','Muhlberg','M','1997-08-31'),(493515,'1952-05-26','Volkmar','Bade','F','1987-01-26'),(493516,'1958-05-22','Nevio','Cannata','F','1985-04-02'),(493517,'1964-01-13','Mayuri','Portugali','F','1989-06-29'),(493518,'1953-05-27','Krassimir','Kroon','M','1993-06-15'),(493519,'1955-03-15','Sadegh','Papsdorf','F','1986-01-17'),(493520,'1964-03-27','Yongmao','Sambasivam','F','1990-01-30'),(493521,'1953-06-26','Theirry','Famili','M','1998-09-13'),(493522,'1958-12-19','Sashi','Ashish','M','1995-05-21'),(493523,'1962-09-03','Kiyomitsu','Maierhofer','F','1997-09-01'),(493524,'1953-05-20','Changho','Cooke','F','1988-08-07'),(493525,'1960-12-12','Guther','Wursthorn','F','1985-04-26'),(493526,'1953-03-28','Phillip','Ulupinar','M','1986-02-04'),(493527,'1956-09-16','Barun','Domenig','F','1989-03-30'),(493528,'1959-10-17','Sverrir','Sullins','M','1990-06-14'),(493529,'1963-12-04','Michaela','Keohane','M','1994-06-12'),(493530,'1960-07-29','Heather','Mitzlaff','F','1985-09-06'),(493531,'1955-11-17','Gay','Heystek','M','1985-06-01'),(493532,'1963-05-12','Uri','Edelhoff','F','1991-01-15'),(493533,'1960-05-27','Alois','Steenbeek','M','1993-05-11'),(493534,'1956-10-15','Xiaoqiang','Karcich','M','1987-09-24'),(493535,'1960-10-23','Itzchak','Wissmann','F','1985-10-14'),(493536,'1958-08-24','Lech','Uludag','F','1997-07-23'),(493537,'1961-08-17','Adil','Lemarechal','M','1988-01-24'),(493538,'1961-10-06','Sudharsan','Luga','M','1988-08-09'),(493539,'1958-06-19','Arco','Leuchs','M','1989-09-10'),(493540,'1963-07-28','Make','Piveteau','M','1986-05-14'),(493541,'1958-02-26','Perla','Vesna','F','1994-09-01'),(493542,'1963-09-15','Shigeaki','Wixon','F','1986-01-17'),(493543,'1956-05-31','Prasadram','Perri','F','1988-12-28'),(493544,'1964-07-21','Zhonghua','Felder','M','1991-05-11'),(493545,'1961-03-09','Charmane','Candan','M','1991-04-11'),(493546,'1962-03-15','Toshimori','Menhoudj','M','1985-06-13'),(493547,'1953-08-01','Krisda','Attimonelli','F','1990-11-29'),(493548,'1962-10-05','Along','Rijckaert','M','1992-10-28'),(493549,'1960-04-17','Achilleas','Facello','F','1991-11-27'),(493550,'1955-09-20','Leaf','Gunderson','M','1989-12-27'),(493551,'1963-04-11','Fox','Bridgland','M','1987-11-05'),(493552,'1964-12-21','Radhia','Zuberek','F','1988-08-05'),(493553,'1957-08-17','Reinhold','Noriega','M','1989-01-08'),(493554,'1963-07-04','Ortrun','Randt','M','1986-12-08'),(493555,'1959-12-05','Yuping','Gente','M','1992-06-28'),(493556,'1952-10-15','Roddy','Yurek','F','1985-06-13'),(493557,'1954-05-02','Froduald','Renear','M','1985-07-21'),(493558,'1953-03-26','Geoffrey','Penz','F','1991-06-15'),(493559,'1963-01-18','Nahla','Kaltofen','F','1986-09-06'),(493560,'1954-08-18','Danny','Henseler','M','1987-10-04'),(493561,'1956-03-19','Hyuckchul','Kitai','F','1991-12-05'),(493562,'1962-01-21','Odoardo','Leslie','M','1993-07-10'),(493563,'1956-09-09','Gian','Thambidurai','M','1997-10-25'),(493564,'1959-01-31','Chenxi','Brookner','M','1986-02-22'),(493565,'1952-10-13','Jayson','Orsini','F','1994-09-09'),(493566,'1955-12-23','Owen','Demke','M','1994-01-23'),(493567,'1960-04-21','Aiichiro','Varker','M','1987-04-06'),(493568,'1962-12-11','Angus','Katiyar','F','1989-10-03'),(493569,'1952-09-14','Mikhail','Salvesen','M','1986-08-09'),(493570,'1956-10-03','Heng','Kitai','M','1990-08-19'),(493571,'1963-03-11','Fumiyo','Steenbeek','M','1994-01-02'),(493572,'1953-03-23','Kamakshi','Sudbeck','M','1985-12-14'),(493573,'1956-12-15','Georg','Schreiter','M','1990-12-12'),(493574,'1958-10-11','Sreenivas','Bottner','F','1989-08-29'),(493575,'1963-08-28','Mingsen','Seiwald','M','1994-11-13'),(493576,'1952-03-04','Margareta','Prochazka','F','1988-05-04'),(493577,'1960-07-08','Chenyi','Ashish','M','1985-02-22'),(493578,'1956-06-07','Zhiguo','Sgarro','M','1995-07-08'),(493579,'1960-10-31','Minghong','Ruther','F','1986-11-12'),(493580,'1964-03-20','Xiaoshan','Luby','F','1989-12-30'),(493581,'1952-02-15','Shaibal','Nooteboom','F','1985-10-29'),(493582,'1963-11-09','Adin','Greibach','F','1985-08-23'),(493583,'1953-05-10','Jessie','Falco','F','1992-07-11'),(493584,'1963-06-16','Rildo','Rusterholz','M','1989-07-09'),(493585,'1963-06-12','Shaibal','Ramaiah','M','1986-06-19'),(493586,'1961-11-15','Beshir','Garnham','M','1990-11-13'),(493587,'1959-07-03','Shuky','Taubenfeld','F','1988-06-22'),(493588,'1961-02-20','Garnet','Pelc','M','1993-03-21'),(493589,'1957-04-24','Prasadram','Zallocco','M','1997-05-13'),(493590,'1953-02-27','Akeno','Zedlitz','M','1989-02-03'),(493591,'1956-12-30','Rosine','Halloran','M','1993-06-25'),(493592,'1955-02-21','Younwoo','Encarnacion','F','1991-04-02'),(493593,'1961-11-20','Uri','Iivonen','M','1991-08-07'),(493594,'1952-09-13','Jayesh','Barvinok','F','1988-05-19'),(493595,'1954-07-15','Kazuhiro','Kobuchi','F','1990-11-11'),(493596,'1954-04-27','Lein','Matteis','M','1989-03-06'),(493597,'1961-04-07','Abdulah','Boguraev','M','1989-11-04'),(493598,'1956-08-18','Kristina','Zaumen','M','1990-07-29'),(493599,'1955-03-01','Leon','Saoudi','M','1994-11-13'),(493600,'1964-01-26','Keung','Heusch','M','1986-06-01'),(493601,'1958-10-17','Sreekrishna','Aamodt','M','1985-03-17'),(493602,'1964-07-22','Marsal','Zhang','M','1985-11-02'),(493603,'1952-11-03','Baoqiu','Bade','F','1992-10-26'),(493604,'1959-03-15','Ewing','Shackel','M','1985-07-05'),(493605,'1956-06-10','Sailaja','Giveon','F','1986-06-16'),(493606,'1952-06-21','Heon','Bratten','F','1986-03-15'),(493607,'1953-03-09','Kazuhiro','Rotem','M','1997-08-25'),(493608,'1962-09-08','Gaetan','Kulisch','M','1989-06-11'),(493609,'1955-09-13','Oldrich','Pramanik','M','1986-11-21'),(493610,'1955-04-09','Barry','Pena','M','1987-03-13'),(493611,'1963-11-15','Juichirou','Apsitis','F','1990-04-10'),(493612,'1964-07-01','Maha','Unni','M','1989-11-17'),(493613,'1961-01-20','Moti','Vendrig','M','1988-04-20'),(493614,'1962-10-05','Renee','Demian','M','1998-07-31'),(493615,'1960-05-06','Marlo','Anguita','M','1986-09-03'),(493616,'1958-03-06','Fatemeh','Shihab','M','1987-07-21'),(493617,'1954-08-08','Nishit','Gulik','M','1987-12-10'),(493618,'1955-01-22','Subir','Skafidas','M','1994-08-19'),(493619,'1958-06-17','Lansing','Stavenow','F','1985-09-08'),(493620,'1958-05-21','Douadi','Lenart','M','1986-02-26'),(493621,'1961-06-21','Maren','Encarnacion','F','1985-11-09'),(493622,'1956-12-22','Constantijn','Skogmar','F','1986-03-16'),(493623,'1959-02-25','Satoru','Driscoll','M','1993-10-16'),(493624,'1959-12-23','Dmitri','Businaro','M','1985-03-26'),(493625,'1964-07-17','Mani','Merli','M','1986-12-16'),(493626,'1958-11-18','Parke','Plumb','M','1986-07-16'),(493627,'1957-10-11','Xumin','Eugenio','M','1987-08-05'),(493628,'1952-10-07','Cristinel','Hempstead','M','1994-02-05'),(493629,'1957-07-28','Udi','Emiris','F','1990-01-13'),(493630,'1959-05-02','Demos','Hartvigsen','F','1986-05-13'),(493631,'1963-08-06','Kristian','Pettey','M','1992-01-08'),(493632,'1952-05-09','Sumali','Demri','M','1993-09-08'),(493633,'1963-02-26','Ramya','Papsdorf','F','1986-07-13'),(493634,'1958-06-23','Seongbae','Gaughan','M','1985-05-28'),(493635,'1962-11-20','Yuping','Spinelli','M','1986-12-05'),(493636,'1961-11-24','Mori','Kaltofen','M','1988-09-11'),(493637,'1958-10-27','Zvonko','Spataro','M','1989-12-25'),(493638,'1952-12-14','Xiaoheng','Pulkowski','M','1985-09-22'),(493639,'1956-06-08','Eldridge','Kragelund','F','1992-09-09'),(493640,'1959-12-11','Sahrah','Kermarrec','M','1988-11-25'),(493641,'1961-07-18','Stevo','Hiroyama','M','1988-05-27'),(493642,'1955-10-12','Sanjai','Baig','F','1985-06-18'),(493643,'1958-08-18','Martins','Perry','M','1989-04-08'),(493644,'1959-11-05','Perry','Kroll','F','1988-04-03'),(493645,'1964-02-15','Adel','Diderrich','M','1989-08-13'),(493646,'1957-04-03','Weidon','Krichel','M','1987-06-25'),(493647,'1953-12-20','Jayson','Perri','M','1986-03-23'),(493648,'1959-05-19','Ult','Peak','M','1991-10-05'),(493649,'1960-03-26','Mohit','Angel','F','1990-11-24'),(493650,'1958-09-01','Clyde','Bahl','F','1985-10-16'),(493651,'1955-11-27','Constantino','Demeyer','M','1985-07-15'),(493652,'1961-09-01','Valeri','Lubachevsky','M','1985-12-08'),(493653,'1961-10-29','Giri','Stafford','M','1991-05-15'),(493654,'1956-02-09','Oddvar','Giaccio','M','1990-12-16'),(493655,'1955-10-29','Vidya','Willoner','M','1995-03-01'),(493656,'1952-06-14','Vivian','Lalonde','F','1992-12-30'),(493657,'1964-01-19','Babette','Belinskaya','F','1990-09-13'),(493658,'1963-04-07','Gaurav','Ambroszkiewicz','M','1987-12-24'),(493659,'1961-06-29','Fatemeh','Zambonelli','M','1985-05-01'),(493660,'1960-03-16','Shigehiro','Thimonier','F','1990-11-10'),(493661,'1963-05-04','Shirish','Merel','M','1985-09-29'),(493662,'1955-08-31','Badri','Silva','M','1986-06-18'),(493663,'1956-09-24','Premal','Erev','M','1993-09-23'),(493664,'1960-06-05','Vatsa','Perng','F','1990-09-04'),(493665,'1954-03-19','Weiyi','Zultner','F','1986-07-14'),(493666,'1956-04-11','Tremaine','Chartres','F','1988-12-26'),(493667,'1962-12-27','Muzhong','Roohalamini','M','1985-11-02'),(493668,'1960-11-20','Gro','Gente','M','1985-06-04'),(493669,'1957-04-01','Shih','Serot','F','1990-10-03'),(493670,'1959-11-18','Oddvar','Terekhov','M','1987-07-06'),(493671,'1953-04-22','Mikhail','Chiola','M','1986-06-23'),(493672,'1962-05-29','Cheong','Menyhert','F','1994-02-10'),(493673,'1952-12-28','Aloys','Cools','M','1992-04-13'),(493674,'1961-01-22','Arnould','Garnick','F','1985-07-20'),(493675,'1954-08-01','Dante','Benaini','M','1987-10-20'),(493676,'1956-12-22','Jamaludin','McClurg','M','1986-08-02'),(493677,'1959-12-19','Mohua','Schaaf','M','1986-11-21'),(493678,'1954-02-06','Chirstian','Beeson','M','1993-07-31'),(493679,'1960-04-19','Qunsheng','Mandelberg','M','1986-03-25'),(493680,'1959-12-13','Niranjan','Iivonen','M','1986-04-24'),(493681,'1955-08-26','Baocai','Mersereau','M','1987-05-22'),(493682,'1959-05-20','Quingbo','Schieder','M','1986-03-13'),(493683,'1954-08-28','Magy','Ducloy','F','1988-11-02'),(493684,'1964-02-09','Mohammad','Gammage','F','1985-07-22'),(493685,'1952-03-06','Kazunori','Isaak','M','1988-11-30'),(493686,'1964-04-26','Anestis','Basart','M','1987-10-02'),(493687,'1962-11-12','Ekawit','Vecchio','F','1985-03-09'),(493688,'1963-04-07','Yuriy','Compeau','F','1993-10-19'),(493689,'1962-08-04','Itzchak','Maliniak','M','1987-04-10'),(493690,'1953-02-06','Tua','Pearson','F','1995-11-27'),(493691,'1956-06-14','Shakhar','Llado','M','1985-07-04'),(493692,'1963-02-07','Babette','Schlegelmilch','F','1996-08-19'),(493693,'1961-10-07','Akemi','Bugrara','M','1991-03-30'),(493694,'1963-11-23','Hauke','Billawala','M','1991-05-07'),(493695,'1955-10-06','Sariel','Camarinopoulos','F','1985-07-18'),(493696,'1957-09-19','Woody','Chandrasekhar','M','1987-12-15'),(493697,'1957-11-27','Chenxi','Masaki','M','1985-11-09'),(493698,'1952-03-30','Kwangyoen','Koblitz','F','1990-07-08'),(493699,'1964-05-02','Dmitry','Masaki','F','1989-12-28'),(493700,'1954-05-10','JoAnne','Kushnir','F','1989-04-15'),(493701,'1958-11-01','Susumu','Kuhnemann','M','1986-12-19'),(493702,'1961-11-22','Divier','Kropp','M','1987-03-09'),(493703,'1963-08-10','Jianhao','Uehara','M','1989-12-28'),(493704,'1964-06-27','Changho','Schlegelmilch','F','1994-01-02'),(493705,'1956-10-07','Francoise','Vieth','M','1989-08-21'),(493706,'1952-02-23','Houman','Sadowsky','F','1994-03-11'),(493707,'1959-05-11','Patricia','Randi','F','1985-07-14'),(493708,'1953-04-28','Avishai','Heemskerk','F','1990-12-13'),(493709,'1960-02-03','Visit','Harnett','F','1987-11-11'),(493710,'1960-04-23','Hyuckchul','Cangellaris','M','1989-12-29'),(493711,'1952-06-28','Guadalupe','Ranai','M','1991-04-26'),(493712,'1961-07-21','Eric','Guardalben','F','1985-10-07'),(493713,'1961-04-18','Palash','Shokrollahi','M','1992-07-23'),(493714,'1952-09-06','Peer','Sherertz','F','1996-10-03'),(493715,'1953-02-21','Dipayan','Binding','M','1985-02-10'),(493716,'1954-11-09','Vitaly','Zaumen','M','1989-01-04'),(493717,'1962-09-30','Zhaofang','Fontan','F','1989-06-27'),(493718,'1964-10-28','Zeljko','Versino','M','1989-08-27'),(493719,'1962-09-18','Elvis','Binding','M','1992-05-12'),(493720,'1954-06-04','Juyoung','Sridhar','M','1987-09-09'),(493721,'1953-11-24','Serif','Zielinski','F','1987-03-10'),(493722,'1958-10-05','Sahrah','Bergere','F','1990-05-16'),(493723,'1954-05-08','Masadi','Munoz','M','1994-07-03'),(493724,'1962-06-20','Bilhanan','Plotkin','M','1994-11-29'),(493725,'1955-07-27','Anneke','Jeansoulin','F','1985-05-03'),(493726,'1963-12-01','Munehiko','Sadowski','F','1985-05-20'),(493727,'1963-04-28','Berhard','Suwa','M','1992-10-03'),(493728,'1956-03-24','Ishfaq','Chandrasekhar','F','1990-09-01'),(493729,'1956-03-29','Manton','Dratva','M','1989-04-16'),(493730,'1956-07-18','Vojin','Esposito','F','1990-02-22'),(493731,'1961-02-25','Wuxu','Stroustrup','M','1988-09-05'),(493732,'1960-10-01','Zsolt','Bale','M','1986-02-06'),(493733,'1958-11-10','Hideo','Shokrollahi','M','1986-05-30'),(493734,'1963-05-21','Mayumi','Schmiedel','M','1992-04-19'),(493735,'1959-10-01','Urs','Eickenmeyer','F','1988-11-09'),(493736,'1952-02-09','Yoshimitsu','Maksimenko','M','1993-08-29'),(493737,'1964-04-08','Boalin','Linares','F','1995-02-26'),(493738,'1954-03-03','Jolita','Schreiter','M','1987-01-06'),(493739,'1953-07-29','Xinglin','Kroha','F','1987-08-14'),(493740,'1959-07-08','Gilbert','Erdi','M','1995-11-04'),(493741,'1957-06-16','Shigehiro','Range','M','1986-02-28'),(493742,'1958-09-13','Sham','Linnainmaa','M','1988-04-07'),(493743,'1952-10-23','Erzsebet','Osgood','M','1993-12-07'),(493744,'1965-01-14','Leni','Kropatsch','M','1986-01-31'),(493745,'1962-12-18','Shaibal','Nations','F','1999-05-17'),(493746,'1957-10-26','Hilari','Oaver','F','1991-01-28'),(493747,'1953-08-02','Wayne','Ibel','F','1986-12-25'),(493748,'1955-05-25','Mircea','Mayerwieser','F','1985-03-19'),(493749,'1958-01-03','Itzchak','Schwabacher','M','1993-01-28'),(493750,'1964-09-09','Genki','Wrigley','F','1989-08-13'),(493751,'1961-10-01','Odoardo','Hertweck','F','1990-03-09'),(493752,'1953-06-25','Dulce','Bazzichi','F','1994-04-06'),(493753,'1954-10-27','Maia','Rettelbach','M','1989-11-03'),(493754,'1952-06-26','Amstein','Stifter','M','1986-08-10'),(493755,'1964-04-08','Shaowei','Wossner','M','1993-07-31'),(493756,'1958-12-25','Yoshimitsu','Rande','M','1986-04-08'),(493757,'1963-02-21','Zhonghui','Peroz','F','1990-11-15'),(493758,'1952-06-06','Miomir','Biron','M','1985-11-10'),(493759,'1963-02-11','Murthy','Lortz','M','1988-10-05'),(493760,'1963-07-22','Heng','Ghazalie','M','1991-05-24'),(493761,'1952-02-27','Giap','Arlazarov','M','1985-02-17'),(493762,'1959-10-26','Jaana','Cherinka','F','1989-04-14'),(493763,'1953-07-02','Dulce','Giveon','M','1986-05-05'),(493764,'1952-09-17','Zeydy','Quadeer','F','1985-11-04'),(493765,'1957-04-15','Uno','Heusch','F','1988-10-09'),(493766,'1962-06-26','Rosli','Lorch','M','1993-12-01'),(493767,'1964-09-15','Shem','Petersohn','M','1986-07-08'),(493768,'1960-07-21','Horward','Braunschweig','F','1997-03-28'),(493769,'1964-09-16','Atreye','Billingsley','M','1989-11-21'),(493770,'1962-10-07','Subhrajyoti','Jansch','M','1987-01-01'),(493771,'1959-12-20','Keiichiro','Siochi','F','1985-08-10'),(493772,'1960-02-09','Uinam','Ghemri','M','1994-11-23'),(493773,'1963-04-05','Yonghoan','Quittner','M','1989-05-13'),(493774,'1964-09-21','Uno','Zambonelli','M','1998-08-18'),(493775,'1955-11-17','Valter','Garrabrants','F','1991-07-22'),(493776,'1964-01-22','Mari','Gerteisen','M','1985-10-27'),(493777,'1952-03-30','Susanta','Gecsei','M','1990-12-25'),(493778,'1958-01-08','Harngdar','Dayana','M','1993-09-19'),(493779,'1960-05-27','Martien','Rullman','F','1987-10-16'),(493780,'1955-01-27','Parke','Staylopatis','M','1993-08-06'),(493781,'1958-11-01','Mostafa','Cooman','F','1989-01-31'),(493782,'1961-06-03','Alejandra','Bernatsky','M','1993-03-02'),(493783,'1959-11-01','Odysseas','Wynblatt','M','1985-07-13'),(493784,'1956-12-19','Tadanori','Zlotek','M','1988-03-14'),(493785,'1962-01-22','Mohammad','Murrill','M','1987-07-16'),(493786,'1958-06-17','Odoardo','Milicia','M','1985-12-07'),(493787,'1959-06-02','Guadalupe','McAffer','F','1993-05-06'),(493788,'1954-05-01','Maha','Cronau','M','1985-06-23'),(493789,'1952-12-27','Elvia','Zirintsis','M','1988-03-08'),(493790,'1962-05-24','Georgy','Serdy','M','1987-08-12'),(493791,'1961-10-18','Jeane','Stentiford','M','1986-12-09'),(493792,'1952-02-19','Leni','McFarlin','M','1991-03-26'),(493793,'1959-08-03','Chirstian','Schmezko','F','1987-04-15'),(493794,'1953-01-01','Manibrata','McFarlin','M','1988-07-09'),(493795,'1960-04-26','Eldridge','Hiyoshi','F','1985-09-20'),(493796,'1963-04-01','Bodo','Peha','M','1997-10-29'),(493797,'1952-06-28','Pranay','Stiles','F','1985-10-20'),(493798,'1958-04-23','Jaques','Lowrie','M','1985-04-23'),(493799,'1958-03-11','Manton','Ciolek','M','1989-03-20'),(493800,'1953-07-09','Constantine','Zallocco','F','1985-08-03'),(493801,'1955-07-17','Stein','Pews','F','1986-12-07'),(493802,'1964-09-18','Aamer','Terwilliger','M','1987-03-19'),(493803,'1959-09-16','Mingzeng','Egerstedt','M','1985-12-11'),(493804,'1955-07-29','Perry','Polupanov','M','1988-03-22'),(493805,'1955-12-26','Shim','Yeung','M','1986-03-25'),(493806,'1956-07-03','Xiaopeng','Plesums','M','1994-04-25'),(493807,'1959-03-05','Toshimitsu','Haraldson','F','1987-09-01'),(493808,'1954-12-20','Constantijn','Mukaidono','F','1987-09-11'),(493809,'1957-04-04','Mana','Dengi','M','1990-01-03'),(493810,'1960-12-22','Martins','Penttonen','F','1987-04-01'),(493811,'1955-11-10','Maja','Asser','M','1988-12-22'),(493812,'1953-11-24','Bernardo','Brizzi','M','1987-05-10'),(493813,'1959-11-09','IEEE','Tzvieli','M','1991-07-15'),(493814,'1964-11-14','Dante','Bain','M','1988-02-16'),(493815,'1962-02-21','Dmitri','Rindone','F','1985-12-14'),(493816,'1954-01-31','Rafail','Harbusch','M','1988-02-24'),(493817,'1964-03-15','Giao','Vidya','M','1993-03-01'),(493818,'1958-01-18','Fox','Emiris','F','1985-07-15'),(493819,'1964-02-05','Bikash','Magalhaes','F','1991-10-29'),(493820,'1955-10-29','Yahiko','Fiebach','M','1993-07-23'),(493821,'1963-06-03','Aiichiro','Legleitner','F','1988-04-07'),(493822,'1955-09-08','Yechezkel','Chappelet','F','1988-08-14'),(493823,'1956-02-13','Ziyad','Hiyoshi','M','1992-02-06'),(493824,'1961-10-12','Takanari','Skafidas','M','1990-03-12'),(493825,'1957-10-22','Raimond','Baez','M','1986-03-12'),(493826,'1963-06-16','Peer','Roccetti','F','1989-01-11'),(493827,'1957-09-10','Mara','Qiwen','M','1985-07-02'),(493828,'1961-02-20','Marla','Merle','M','1992-07-26'),(493829,'1964-04-02','Girolamo','Ananiadou','F','1989-12-23'),(493830,'1961-06-20','Shay','Mahmud','M','1986-12-16'),(493831,'1955-02-10','Minghong','Brizzi','M','1993-12-09'),(493832,'1952-06-18','Conal','Jullig','M','1989-04-26'),(493833,'1956-01-26','Taisook','Karnin','F','1990-09-30'),(493834,'1961-11-13','Zissis','Peac','M','1988-10-25'),(493835,'1955-01-12','Kaijung','Hatcliff','M','1994-03-12'),(493836,'1955-07-13','Marit','Luga','M','1991-03-06'),(493837,'1963-09-24','Yucel','Tetzlaff','F','1987-09-21'),(493838,'1964-03-02','Boutros','Rebaine','M','1986-02-23'),(493839,'1957-10-20','Almudena','Szemeredi','M','1990-10-08'),(493840,'1962-12-22','Randi','Melski','M','1989-06-04'),(493841,'1959-08-02','Eben','Koblitz','M','1986-07-13'),(493842,'1958-07-14','Dannz','Jansch','M','1988-07-26'),(493843,'1957-01-02','Luisa','Stanfel','F','1995-03-19'),(493844,'1956-08-10','Yongdong','Kulisch','M','1998-05-13'),(493845,'1954-01-25','Gully','Suermann','M','1994-10-21'),(493846,'1957-05-03','Vidya','Velardi','M','1986-08-23'),(493847,'1955-03-25','Tristan','Eastman','F','1997-04-13'),(493848,'1953-09-05','Nevin','Muchinsky','M','1986-03-02'),(493849,'1957-01-02','Shigeaki','Grandbois','M','1989-01-19'),(493850,'1954-05-14','Volkmar','Fargier','M','1987-07-30'),(493851,'1961-12-03','Uzi','Journel','M','1998-03-03'),(493852,'1958-04-06','Renee','Bahk','F','1992-08-12'),(493853,'1952-06-13','Oguz','Nourani','M','1989-04-14'),(493854,'1953-01-23','Qunsheng','Melski','M','1987-04-22'),(493855,'1955-04-18','Fusako','Iacovou','M','1988-07-24'),(493856,'1958-06-05','Bernd','Rande','M','1987-08-17'),(493857,'1953-01-09','Alagu','Ecklund','M','1987-12-22'),(493858,'1964-04-08','Teruyuki','Luff','M','1997-02-19'),(493859,'1963-06-01','Jeanne','Tischendorf','M','1989-10-01'),(493860,'1963-08-20','Mack','Schieder','M','1988-08-07'),(493861,'1956-01-02','Tokuyasu','Lichtman','M','1987-06-15'),(493862,'1955-10-19','Weiye','Radivojevic','M','1987-01-13'),(493863,'1957-04-01','Phillip','Angelov','M','1993-01-02'),(493864,'1961-03-03','Khalid','Hoppenstand','M','1998-09-13'),(493865,'1959-05-16','Sibyl','Alameldin','M','1996-09-21'),(493866,'1959-04-15','Janche','Rodham','M','1991-04-02'),(493867,'1957-01-25','Teruyuki','Angelov','M','1986-11-08'),(493868,'1962-03-23','Katsuyuki','Worfolk','M','1985-03-15'),(493869,'1954-09-27','Remko','Perz','F','1991-05-12'),(493870,'1954-05-25','Danco','Anick','F','1992-03-30'),(493871,'1955-07-01','Nimmagadda','Butterworth','M','1986-05-27'),(493872,'1954-06-30','Ugo','Tsukuda','M','1985-05-22'),(493873,'1957-07-03','Heon','Debuse','M','1995-06-28'),(493874,'1954-09-06','Lunjin','Kamble','F','1989-01-11'),(493875,'1958-10-28','Alair','Stifter','M','1994-06-14'),(493876,'1956-12-06','Fumino','Candan','M','1989-03-28'),(493877,'1960-09-16','Marc','Roisin','F','1990-06-08'),(493878,'1960-12-16','Foong','Bala','F','1986-01-03'),(493879,'1964-05-08','Duangkaew','Anick','M','1996-05-21'),(493880,'1962-06-07','Yahiko','Wissmann','F','1986-12-13'),(493881,'1961-11-28','Edwin','Whitcomb','M','1988-07-07'),(493882,'1962-01-11','Sachar','Randi','M','1993-07-21'),(493883,'1963-04-28','Jaana','Badache','F','1985-05-14'),(493884,'1955-01-09','Takushi','Ernst','M','1997-04-03'),(493885,'1963-01-02','Arfst','Frolund','M','1986-03-12'),(493886,'1959-05-05','Karsten','Panienski','M','1988-08-08'),(493887,'1954-08-22','Bernice','Hiroyama','M','1990-12-02'),(493888,'1956-02-27','Muneo','Axelband','F','1989-11-13'),(493889,'1952-03-12','Badri','Lowrie','F','1992-02-09'),(493890,'1955-11-17','Cristinel','Lorys','F','1990-05-28'),(493891,'1955-10-04','Serif','Hockney','M','1996-02-29'),(493892,'1957-05-07','Maya','Pfau','M','1993-06-10'),(493893,'1955-04-25','Almudena','Ashish','M','1986-09-20'),(493894,'1954-05-22','Hairong','Comyn','M','1988-05-13'),(493895,'1960-03-24','Masato','Perez','F','1988-11-08'),(493896,'1958-07-29','Dante','Krone','M','1993-05-19'),(493897,'1952-06-09','Sariel','Hennings','M','1996-05-31'),(493898,'1956-08-25','Lubomir','Lichtman','M','1997-07-16'),(493899,'1963-12-15','Susanne','Apsitis','M','1986-08-03'),(493900,'1957-04-08','Douadi','Schmittgen','F','1988-03-27'),(493901,'1952-03-18','Doowon','Gischer','M','1985-10-16'),(493902,'1952-03-27','Heping','Pettey','M','1992-04-06'),(493903,'1952-11-15','Takahiro','Kornyak','M','1987-01-22'),(493904,'1960-11-04','Xinglin','Millington','M','1997-07-20'),(493905,'1954-06-08','Eishiro','Luan','F','1995-03-13'),(493906,'1957-10-07','Bedrich','Erva','M','1985-11-26'),(493907,'1958-08-22','Adib','Perelgut','M','1990-03-11'),(493908,'1964-03-01','Baziley','Sevcikova','M','1992-12-21'),(493909,'1952-05-13','Hatim','Emden','F','1998-07-21'),(493910,'1952-04-25','Marl','Swick','F','1988-04-19'),(493911,'1958-01-14','Gina','Plessier','M','1995-09-06'),(493912,'1953-04-23','Weidon','Magalhaes','M','1991-07-27'),(493913,'1956-10-19','Billur','Bennis','M','1994-08-08'),(493914,'1961-03-13','Shao','Pelz','F','1989-09-17'),(493915,'1959-03-25','Goo','Maliniak','M','1986-04-20'),(493916,'1952-06-12','Kristen','Jayawardene','M','1988-05-24'),(493917,'1953-04-28','Gina','Prochazka','M','1990-12-08'),(493918,'1956-10-26','Shushma','Parascandalo','M','1991-05-31'),(493919,'1964-06-14','Geraldo','Erol','M','1987-07-09'),(493920,'1960-06-19','Mohd','Millington','M','1991-09-03'),(493921,'1953-02-14','Shahid','Cheshire','M','1997-05-19'),(493922,'1959-11-28','Ayakannu','Thummel','M','1989-11-20'),(493923,'1964-07-12','Ziva','Seiwald','F','1993-08-18'),(493924,'1952-06-11','Nikolaos','Bael','M','1990-11-05'),(493925,'1956-08-19','Bedir','Lamba','F','1987-10-26'),(493926,'1954-10-17','Chikara','Maraist','F','1991-06-02'),(493927,'1963-09-06','Dipankar','Marsiglia','F','1989-02-25'),(493928,'1959-11-09','Mario','Schiettecatte','M','1996-10-01'),(493929,'1952-07-27','Gal','Lambe','M','1993-12-14'),(493930,'1955-12-03','Bodo','Norsworthy','M','1993-12-20'),(493931,'1955-03-07','Fusako','Olivero','F','1990-11-05'),(493932,'1956-08-15','Kazuhira','Kuszyk','M','1985-09-09'),(493933,'1957-05-13','Rasiah','Garnick','M','1987-09-25'),(493934,'1958-03-06','Reinhold','Sidou','F','1993-05-22'),(493935,'1964-12-13','Tetsushi','Wielonsky','F','1986-10-13'),(493936,'1958-01-29','Arfst','Kirkerud','F','1992-08-05'),(493937,'1963-08-26','Volkmar','Alameldin','F','1988-05-21'),(493938,'1962-12-17','Gay','Kranzdorf','M','1986-11-11'),(493939,'1957-10-20','Serenella','Mukaidono','M','1985-08-19'),(493940,'1954-12-12','Genevieve','Asser','F','1993-03-09'),(493941,'1954-05-06','Reuven','Redmiles','F','1985-09-05'),(493942,'1962-05-03','Rasikan','Ferriere','M','1987-04-28'),(493943,'1963-11-25','Marco','Cronau','M','1989-01-31'),(493944,'1954-04-11','Ziyad','Gulla','M','1986-09-02'),(493945,'1953-01-20','Nahum','Eiron','F','1991-05-03'),(493946,'1958-11-09','Rance','Lowrie','M','1995-04-28'),(493947,'1956-02-02','Premsyl','Neimat','F','1992-01-27'),(493948,'1961-06-03','Renee','Larfeldt','F','1985-07-09'),(493949,'1955-09-01','Zhenhua','Terlouw','M','1986-11-04'),(493950,'1953-12-25','Sorina','Savasere','M','1996-04-19'),(493951,'1964-02-21','Vugranam','Sidje','M','1992-10-19'),(493952,'1953-10-07','Hirochika','Halloran','M','1991-05-24'),(493953,'1963-10-20','Srinidhi','Furudate','F','1988-02-19'),(493954,'1964-04-02','Luisa','Puppe','M','1993-04-02'),(493955,'1957-05-02','Gita','Kuzuoka','M','1991-08-12'),(493956,'1962-01-22','Charmane','Matzke','M','1989-07-22'),(493957,'1957-04-13','Seongbae','Passafiume','M','1985-10-17'),(493958,'1962-07-28','Renny','Zuberek','F','1986-08-01'),(493959,'1958-09-19','Tonny','Talmor','F','1987-05-09'),(493960,'1963-09-30','Guozhong','Vecchi','M','1991-08-04'),(493961,'1956-01-12','Fuqing','Lorys','M','1986-04-26'),(493962,'1959-03-30','Shirish','Shokrollahi','M','1989-11-12'),(493963,'1954-03-10','Junichi','Poehlman','M','1990-12-02'),(493964,'1964-10-27','Moheb','Couchot','F','1990-01-29'),(493965,'1953-09-21','Fun','Veevers','M','1992-02-16'),(493966,'1959-06-08','Marsha','Beausoleil','M','1997-09-22'),(493967,'1963-11-16','Hirochika','Rajaraman','M','1987-03-13'),(493968,'1958-02-28','Phillip','Honglei','F','1989-09-13'),(493969,'1964-03-28','Charlene','Landherr','F','1993-07-09'),(493970,'1963-12-19','Danil','Macedo','F','1986-08-25'),(493971,'1953-07-29','Ebru','Jakobus','M','1991-11-28'),(493972,'1958-04-26','Mototsugu','Buescher','F','1985-09-21'),(493973,'1952-04-16','Jagoda','Weisert','M','1989-05-30'),(493974,'1958-05-18','Yinghua','Siegrist','M','1991-01-30'),(493975,'1953-09-16','Teiji','Seiwald','M','1989-02-07'),(493976,'1958-03-26','Satoru','Ducloy','M','1991-04-25'),(493977,'1958-10-17','Valter','Chandrasekhar','M','1992-09-03'),(493978,'1962-05-04','Masali','Rabehasaina','M','1991-05-15'),(493979,'1962-01-22','Jolita','Hemaspaandra','F','1996-10-08'),(493980,'1953-04-01','Claudi','Demri','M','1989-03-08'),(493981,'1952-03-22','Moheb','Plavsic','F','1992-09-23'),(493982,'1959-06-09','Jeanna','Pintelas','M','1992-05-30'),(493983,'1963-08-12','Jayesh','Diderrich','M','1987-03-18'),(493984,'1962-03-03','Nevio','Fortenbacher','M','1986-07-30'),(493985,'1959-12-20','Weidon','Jakobus','M','1995-03-15'),(493986,'1962-06-04','Ger','Serdy','M','1996-06-20'),(493987,'1963-02-20','Perla','Compeau','F','1987-11-04'),(493988,'1958-12-15','True','Kornatzky','F','1988-05-16'),(493989,'1957-09-10','Gully','Anger','F','1985-06-21'),(493990,'1952-12-29','Boalin','Ertl','F','1990-11-26'),(493991,'1957-08-09','Barry','Panwar','F','1997-08-08'),(493992,'1955-02-11','Youngkon','Alpay','M','1996-03-01'),(493993,'1954-12-06','Jinxi','Kamber','F','1992-03-17'),(493994,'1957-01-31','Marko','Butterworth','M','1990-09-28'),(493995,'1964-03-25','Fumiyo','Taubman','M','1986-04-24'),(493996,'1958-06-21','Ipke','Haldar','M','1989-10-20'),(493997,'1953-09-08','Adamantios','Emiris','F','1986-12-02'),(493998,'1957-07-15','Roded','Murthy','F','1992-09-08'),(493999,'1954-12-19','Arvind','Driscoll','F','1987-01-08'),(494000,'1960-05-07','Becky','Strandh','M','1987-02-25'),(494001,'1964-04-27','Zhiwei','Escriba','M','1985-02-28'),(494002,'1954-12-31','Jixiang','Melter','M','1995-11-09'),(494003,'1960-04-24','Tzu','Senzako','M','1987-12-22'),(494004,'1962-01-02','Sanjeeva','Shimshoni','F','1985-03-27'),(494005,'1959-01-21','Constantino','Honglei','M','1994-09-25'),(494006,'1963-08-22','Syozo','Fordan','F','1990-11-07'),(494007,'1952-09-19','Ioana','Zschoche','M','1985-08-31'),(494008,'1953-03-23','Guadalupe','Roohalamini','F','1985-03-06'),(494009,'1958-05-29','JoAnna','Renear','M','1985-09-11'),(494010,'1956-02-13','Urs','Chenoweth','M','1989-06-29'),(494011,'1963-07-03','Hailing','Budinsky','M','1987-09-26'),(494012,'1961-10-08','Weiru','McClure','M','1995-01-10'),(494013,'1962-04-19','Sakthirel','Eiter','F','1986-05-20'),(494014,'1959-01-30','Muneo','Salinas','F','1985-08-31'),(494015,'1963-11-26','Xudong','Binding','F','1988-04-17'),(494016,'1956-06-24','Shalesh','Serra','M','1986-07-16'),(494017,'1962-12-24','Shimshon','Chinal','F','1987-03-20'),(494018,'1957-02-21','Shuji','Gente','M','1987-07-11'),(494019,'1965-01-16','Morrie','Iisaku','M','1991-05-06'),(494020,'1952-06-17','Krister','Wilharm','F','1989-05-29'),(494021,'1964-11-27','Munenori','Merey','M','1986-05-15'),(494022,'1953-01-31','Froduald','Langford','M','1987-08-19'),(494023,'1961-09-20','Zhenhua','Pulkowski','F','1990-03-17'),(494024,'1962-10-21','Chuanti','Fiebach','F','1987-12-23'),(494025,'1957-05-22','Ayakannu','Garnham','F','1994-05-01'),(494026,'1958-09-02','Maha','Ishibashi','M','1988-03-01'),(494027,'1959-06-17','Zita','Maginnis','M','1986-05-01'),(494028,'1963-12-19','Nishit','Pramanik','F','1986-02-16'),(494029,'1957-04-28','Aron','Siegrist','M','1985-05-04'),(494030,'1960-02-14','Pasqua','Luke','F','1991-03-04'),(494031,'1964-12-13','Golgen','Zhiwei','F','1990-06-09'),(494032,'1957-10-26','Demos','Rande','M','1985-05-12'),(494033,'1963-07-01','Rasiah','Stasinski','M','1988-04-02'),(494034,'1962-01-02','Sachin','Munoz','M','1991-05-01'),(494035,'1955-11-14','Shen','Kabayashi','F','1987-11-27'),(494036,'1964-12-24','Wayne','Bernardinello','M','1986-03-17'),(494037,'1954-10-19','Shay','Binkley','M','1993-08-12'),(494038,'1958-10-08','Sahrah','Stanfel','M','1985-11-14'),(494039,'1957-03-23','Valter','Tsukune','M','1985-06-13'),(494040,'1955-11-26','Ayakannu','Chiodo','M','1991-10-01'),(494041,'1960-05-06','Mariusz','Plavsic','F','1990-03-19'),(494042,'1959-10-28','Yuchang','Panienski','F','1986-07-14'),(494043,'1956-09-14','Weicheng','Beeson','M','1991-08-14'),(494044,'1954-09-08','Angel','Glinert','M','1986-03-05'),(494045,'1963-09-26','Kasidit','Nitta','F','1985-02-02'),(494046,'1961-07-23','Dmitri','Kroft','F','1991-01-05'),(494047,'1960-01-21','Hideyuki','Bierman','M','1997-12-21'),(494048,'1964-06-25','Sachin','Decleir','F','1989-09-02'),(494049,'1964-11-11','Mingzeng','Wilfing','F','1985-05-10'),(494050,'1954-03-11','Marc','Erev','M','1991-03-09'),(494051,'1952-04-27','Katsuo','Birdsall','F','1985-11-26'),(494052,'1964-08-22','Kwangsub','Versino','M','1994-05-26'),(494053,'1960-04-21','Make','Schapire','M','1986-03-24'),(494054,'1957-11-02','Petter','Strandh','M','1988-03-15'),(494055,'1958-09-26','Tua','Byoun','M','1988-06-22'),(494056,'1964-09-10','Gift','Krone','F','1989-04-15'),(494057,'1958-12-05','Kazunori','Nitsch','M','1987-08-23'),(494058,'1960-08-13','Chaosheng','Vrecion','F','1985-11-26'),(494059,'1957-04-15','Turgut','Preusig','M','1993-02-02'),(494060,'1956-06-26','Oscal','Usdin','F','1990-12-18'),(494061,'1953-06-04','Conal','Akaboshi','F','1998-08-09'),(494062,'1963-01-04','Diederik','Kushnir','M','1995-12-07'),(494063,'1955-06-22','Werner','Laurillard','M','1995-10-20'),(494064,'1960-07-29','Wanqing','Tsunoo','M','1993-06-19'),(494065,'1957-07-23','Dzung','Rusterholz','M','1985-11-06'),(494066,'1960-02-13','Mikhail','Brizzi','M','1986-05-02'),(494067,'1961-04-08','Bowen','Klerer','F','1991-12-19'),(494068,'1955-03-31','Kerryn','Swiss','M','1985-05-23'),(494069,'1960-05-16','Shaunak','Leslie','F','1987-03-12'),(494070,'1955-09-25','Ghassan','Preusig','M','1985-11-05'),(494071,'1959-05-23','Dzung','Werthner','F','1988-05-17'),(494072,'1957-03-18','Yurij','Rothe','F','1988-06-04'),(494073,'1957-02-09','Shakhar','Hennebert','M','1985-06-11'),(494074,'1959-07-14','Gay','Back','F','1991-06-21'),(494075,'1956-11-07','Hairong','Paludetto','M','1991-06-22'),(494076,'1955-03-18','Kazuhiko','Raczkowsky','F','1997-02-26'),(494077,'1960-08-09','Mohamadou','Carrera','F','1989-06-12'),(494078,'1955-12-09','Valery','McDermid','F','1986-12-22'),(494079,'1960-04-04','Gretta','Slutz','F','1989-11-24'),(494080,'1952-06-06','Marko','Showalter','M','1993-06-15'),(494081,'1960-09-01','Thodoros','Anandan','M','1985-12-15'),(494082,'1959-06-29','Mang','Jullig','F','1988-01-13'),(494083,'1962-09-21','Lidong','Feinberg','F','1996-06-10'),(494084,'1957-09-11','Florian','Murtagh','M','1989-11-25'),(494085,'1961-08-10','Pascal','Negoita','M','1986-12-02'),(494086,'1953-09-22','Zhensheng','Zobel','F','1987-06-30'),(494087,'1962-01-26','Duro','Schwaller','M','1989-05-11'),(494088,'1965-01-10','Phule','Dahlbom','M','1989-02-06'),(494089,'1956-02-10','Barry','Liedekerke','F','1995-03-24'),(494090,'1957-11-02','Ute','Peris','F','1995-07-05'),(494091,'1963-12-25','Ottavia','Ibel','F','1987-09-17'),(494092,'1957-03-23','Uta','Hanabata','M','1985-12-18'),(494093,'1962-10-26','Munir','Molenaar','M','1989-01-27'),(494094,'1961-07-03','Godehard','Chachaty','M','1986-12-15'),(494095,'1960-11-07','Yolla','Luca','M','1985-05-20'),(494096,'1956-07-30','Eben','Bierman','M','1995-02-08'),(494097,'1959-06-20','Arne','Jakobus','M','1988-04-27'),(494098,'1963-05-22','Hugh','Renear','F','1990-02-23'),(494099,'1954-08-09','Waiman','Irland','F','1986-05-31'),(494100,'1955-11-19','Morrie','Riesenhuber','M','1987-12-25'),(494101,'1957-12-04','Vitali','Parhami','M','1992-07-24'),(494102,'1957-12-15','Weiwu','Leppanen','M','1996-02-08'),(494103,'1962-04-25','Vasiliy','Flowers','M','1986-11-27'),(494104,'1962-05-06','Kazuhito','Munoz','F','1995-04-30'),(494105,'1953-07-22','Mabhin','Himler','M','1988-03-11'),(494106,'1959-04-17','Atilio','Schneeberger','M','1987-04-01'),(494107,'1958-04-04','Yucel','Vuskovic','M','1998-04-28'),(494108,'1958-11-22','Kazuhira','Marquardt','M','1988-02-08'),(494109,'1963-02-15','Hailing','Underwood','F','1990-10-16'),(494110,'1963-08-28','Kersti','Vieth','F','1985-06-02'),(494111,'1956-03-20','Kiyotoshi','Gerlach','M','1993-06-01'),(494112,'1956-11-02','Tzvetan','Whitcomb','M','1985-12-20'),(494113,'1958-01-21','Vishwani','Ebeling','F','1995-06-02'),(494114,'1953-06-16','Vitaly','Danley','F','1985-07-30'),(494115,'1958-12-24','Vugranam','Mayerwieser','M','1993-12-09'),(494116,'1959-08-30','Keiichiro','Danlos','M','1993-03-25'),(494117,'1958-02-10','Harngdar','Furudate','M','1994-06-23'),(494118,'1958-06-16','Marlo','Staudhammer','M','1991-05-29'),(494119,'1962-08-01','Srinidhi','Reistad','M','1990-09-17'),(494120,'1958-01-03','Aemilian','Danner','F','1986-10-17'),(494121,'1963-06-15','Rafols','Swiss','F','1994-01-21'),(494122,'1957-09-18','Giordano','Brickell','M','1997-10-29'),(494123,'1962-07-08','Yoshinari','Cairo','M','1987-05-19'),(494124,'1964-11-16','Wojceich','Setia','F','1985-02-05'),(494125,'1954-11-27','Tetsushi','Setiz','M','1992-03-04'),(494126,'1964-12-17','Berna','Angelov','F','1987-08-13'),(494127,'1956-02-03','Pohua','Werthner','M','1991-02-13'),(494128,'1954-02-20','Brewster','Chiodo','M','1987-06-20'),(494129,'1958-07-14','Tsutomu','Leivant','F','1986-01-19'),(494130,'1961-09-27','Diederik','Marchegay','M','1993-03-22'),(494131,'1957-03-20','DeForest','Kaiserswerth','M','1992-01-17'),(494132,'1957-05-09','Susanta','Granlund','F','1985-03-30'),(494133,'1957-10-10','Kazuhira','Krichel','F','1985-07-26'),(494134,'1962-09-03','Suebskul','Vesel','M','1990-05-09'),(494135,'1959-05-07','Rance','Back','M','1992-09-06'),(494136,'1955-12-16','Florian','Edelhoff','M','1986-05-06'),(494137,'1959-05-25','Emdad','Dolinsky','M','1991-02-14'),(494138,'1957-11-29','Fun','Cesareni','F','1986-01-25'),(494139,'1962-10-31','Marek','Siegrist','F','1989-03-14'),(494140,'1957-09-28','Genki','Simkin','M','1993-02-17'),(494141,'1957-11-03','Hironoby','Itschner','M','1988-05-18'),(494142,'1963-09-08','Shay','Brizzi','M','1986-03-10'),(494143,'1961-10-18','Aamer','Capobianchi','M','1990-05-11'),(494144,'1959-06-23','Vatsa','Cooke','M','1995-01-09'),(494145,'1964-02-15','Kwangsub','Erie','M','1991-06-29'),(494146,'1959-08-02','Masoud','Krohm','F','1988-08-13'),(494147,'1955-08-21','Shin','Poehlman','F','1990-11-11'),(494148,'1959-04-24','Danel','Borstler','M','1993-08-20'),(494149,'1953-03-08','Gully','Hoppenstand','M','1988-03-23'),(494150,'1959-12-17','Kristian','Tischendorf','M','1987-09-04'),(494151,'1961-07-06','Teruyuki','Christ','F','1987-01-13'),(494152,'1959-08-08','Masaru','Baranowski','M','1987-05-10'),(494153,'1955-07-24','Leandro','Dulin','M','1985-09-07'),(494154,'1958-06-26','Gonzalo','Kavvadias','M','1990-09-28'),(494155,'1955-09-04','Byong','Schwabacher','M','1985-11-13'),(494156,'1955-05-11','Pohua','McFarlan','M','1988-08-16'),(494157,'1962-06-28','Uno','Heering','F','1985-12-30'),(494158,'1962-08-05','Naftaly','Veccia','F','1989-02-19'),(494159,'1962-02-20','Yongdong','Segond','M','1990-04-12'),(494160,'1962-07-23','Gretta','Luiz','F','1992-03-22'),(494161,'1960-11-25','Sanjeeva','Slutz','F','1986-07-14'),(494162,'1952-03-12','Anestis','Cangellaris','M','1996-03-19'),(494163,'1954-02-04','Ghassan','Mahnke','M','1988-07-31'),(494164,'1957-01-12','Danil','Mukaidono','M','1993-03-09'),(494165,'1964-07-10','Jianhao','Luck','M','1989-04-16'),(494166,'1953-07-29','Marit','Khalid','F','1985-03-16'),(494167,'1955-09-01','Berni','Kalafatis','M','1989-12-27'),(494168,'1961-08-09','Uri','Docker','M','1989-06-07'),(494169,'1958-12-22','Slavian','Vickson','M','1985-07-10'),(494170,'1954-12-22','Munir','Gulak','M','1998-03-27'),(494171,'1959-10-26','Amstein','Cichocki','M','1997-03-09'),(494172,'1954-08-03','Vivian','Taubman','M','1992-04-15'),(494173,'1959-01-22','Sanjay','Passafiume','F','1986-10-30'),(494174,'1963-12-30','Kasidit','Collette','M','1987-03-09'),(494175,'1963-11-24','Mountaz','Veldwijk','F','1995-07-26'),(494176,'1960-08-21','Mani','Sankaranarayanan','M','1987-08-17'),(494177,'1962-06-25','Guoxiang','Pocchiola','M','1987-02-20'),(494178,'1960-04-16','Guttorm','Gyorkos','M','1986-05-28'),(494179,'1954-01-18','Chuanti','Dusink','M','1990-05-08'),(494180,'1960-04-29','Van','Christ','F','1991-10-08'),(494181,'1958-01-01','Kauko','Picci','F','1994-11-13'),(494182,'1962-08-27','Tokuyasu','Chinin','M','1991-04-05'),(494183,'1954-09-05','Chiranjit','Murthy','M','1990-08-15'),(494184,'1964-08-17','Doohun','Morrey','M','1985-05-21'),(494185,'1955-07-14','Kasidit','Assaf','F','1996-11-22'),(494186,'1956-11-25','Dmitry','Cappello','M','1988-07-13'),(494187,'1960-05-26','Gor','Rusmann','M','1994-12-20'),(494188,'1962-10-21','Billie','Kumaresan','F','1986-05-08'),(494189,'1952-10-17','Djenana','Waleschkowski','F','1989-08-06'),(494190,'1957-07-15','Howell','Shumilov','M','1988-05-21'),(494191,'1959-05-19','Atilio','Gewali','M','1998-02-22'),(494192,'1963-01-03','Woody','Pollock','M','1988-05-02'),(494193,'1955-04-01','Annemarie','Hooghiemstra','M','1998-12-03'),(494194,'1960-05-08','Shin','Larfeldt','M','1986-12-22'),(494195,'1960-07-19','Chandrasekaran','Deville','F','1991-06-24'),(494196,'1963-01-09','Sven','Hofmeyr','M','1989-03-24'),(494197,'1959-06-02','Tetsushi','Zaiane','M','1997-12-29'),(494198,'1961-09-03','Hein','Bruckman','F','1993-03-02'),(494199,'1954-02-05','Takanari','Gyimothy','M','1987-12-02'),(494200,'1961-06-15','Zine','Munos','M','1987-03-08'),(494201,'1962-04-21','Martien','Terwilliger','F','1988-07-12'),(494202,'1960-02-20','Pasqua','Thiria','M','1991-12-07'),(494203,'1960-10-03','Hein','Ulupinar','M','1986-08-20'),(494204,'1954-09-06','Leandro','Verspoor','F','1990-05-02'),(494205,'1959-07-10','Gurbir','Angelopoulos','M','1992-01-10'),(494206,'1959-03-23','Werner','Qiwen','F','1989-07-01'),(494207,'1954-08-01','Marl','Rande','M','1985-12-09'),(494208,'1964-08-31','Marko','Camarinopoulos','M','1986-06-30'),(494209,'1958-08-11','Tsuneo','Gurbaxani','M','1986-12-23'),(494210,'1959-01-07','Sreekrishna','Jayawardene','F','1987-10-15'),(494211,'1958-09-14','Isamu','Georgakopoulos','M','1999-02-22'),(494212,'1960-09-25','Susuma','Baranowski','M','1989-05-15'),(494213,'1962-07-18','Lucien','Comte','M','1993-12-11'),(494214,'1958-12-02','Richard','Vilarrasa','M','1987-12-17'),(494215,'1958-12-04','Mooi','McClure','M','1993-04-01'),(494216,'1959-01-31','Hideo','Portugali','M','1992-04-02'),(494217,'1957-08-07','Christfried','Tramer','M','1992-06-21'),(494218,'1959-02-26','Yuichiro','Choobineh','M','1987-05-22'),(494219,'1953-05-23','Ekawit','Papsdorf','M','1986-10-18'),(494220,'1955-10-20','Miyeon','Zielinski','M','1999-02-07'),(494221,'1961-10-23','Satosi','Passino','M','1986-08-26'),(494222,'1952-03-02','Masali','Perfilyeva','F','1985-11-07'),(494223,'1960-05-30','Khalid','Noriega','F','1985-02-07'),(494224,'1960-09-05','Joydip','Suermann','M','1989-08-14'),(494225,'1959-10-02','Shaz','Suwa','M','1994-06-20'),(494226,'1961-01-27','Adas','Preusig','F','1992-01-11'),(494227,'1962-02-10','Sariel','Rebaine','F','1989-06-29'),(494228,'1962-03-08','Erez','Asrin','F','1995-04-20'),(494229,'1963-12-22','Mohd','Uludag','F','1987-12-07'),(494230,'1960-06-01','Zito','Greenaway','F','1987-07-26'),(494231,'1957-03-04','Ulises','Gire','M','1987-12-26'),(494232,'1962-03-25','Serap','Crouzet','M','1991-11-07'),(494233,'1955-04-26','Sasan','Takanami','M','1996-01-08'),(494234,'1953-08-23','Randi','Stafford','M','1987-08-18'),(494235,'1959-09-20','Janalee','Aseltine','M','1995-09-26'),(494236,'1960-07-22','Padma','Scallan','M','1985-12-05'),(494237,'1962-05-01','Chinhyun','Pulkowski','M','1995-01-02'),(494238,'1956-08-12','Alain','Juneja','F','1988-09-12'),(494239,'1953-06-24','Irene','Bernardinello','M','1992-03-19'),(494240,'1955-09-15','Tommaso','Bruckman','M','1987-06-13'),(494241,'1963-06-08','Sahrah','Pokrovskii','M','1985-05-28'),(494242,'1954-07-23','Jinpo','Vesel','M','1988-01-19'),(494243,'1957-09-23','Przemyslawa','Foong','M','1985-03-13'),(494244,'1961-07-23','Avishai','Rothenberg','F','1994-07-21'),(494245,'1961-10-28','Xinglin','Henseler','M','1989-03-26'),(494246,'1955-11-14','Vitaly','Rosiles','F','1993-03-08'),(494247,'1963-10-22','Alois','DeMori','F','1988-09-28'),(494248,'1961-09-23','Demos','Gonthier','M','1991-03-23'),(494249,'1957-01-13','Masoud','Munch','F','1988-07-11'),(494250,'1955-12-30','Kristina','Ligten','F','1989-12-12'),(494251,'1962-12-17','Leon','Maierhofer','M','1989-01-15'),(494252,'1963-11-10','Aleksander','Glowinski','M','1988-01-15'),(494253,'1958-10-21','Lech','Huhdanpaa','M','1994-03-13'),(494254,'1962-08-27','Sandeepan','Ranze','F','1989-01-23'),(494255,'1956-01-12','Yannis','Lunt','M','1991-10-05'),(494256,'1962-03-07','Tooru','Ginesta','M','1986-12-19'),(494257,'1955-04-15','Branimir','Perri','M','1993-08-05'),(494258,'1958-06-26','Djelloul','Pollacia','F','1989-04-27'),(494259,'1961-09-18','Geoff','Collette','M','1986-05-03'),(494260,'1956-06-08','Ziva','Famili','M','1987-08-21'),(494261,'1963-11-03','Dmitry','Wilharm','F','1992-01-14'),(494262,'1959-01-30','Sukumar','Brandsma','F','1988-05-17'),(494263,'1959-06-16','Zeljko','Montresor','M','1987-08-10'),(494264,'1960-06-01','Shuji','Kilgour','M','1985-03-02'),(494265,'1957-05-29','Terresa','Deville','M','1992-01-31'),(494266,'1954-02-14','Duri','Bahi','F','1993-06-02'),(494267,'1961-10-12','Yaghout','Simmen','M','1987-03-08'),(494268,'1957-02-19','Aran','Maraist','F','1985-11-12'),(494269,'1964-02-20','Zongyan','Diderrich','F','1985-08-10'),(494270,'1953-03-17','Kasturi','Jonsson','M','1986-10-21'),(494271,'1955-05-22','Zsolt','Baba','M','1989-11-23'),(494272,'1954-09-20','Yinghua','Vasanthakumar','M','1990-08-04'),(494273,'1954-02-23','Shahab','Rotem','M','1986-11-12'),(494274,'1957-08-31','Aron','Clouatre','M','1993-09-08'),(494275,'1958-09-15','Chuanti','Trachtenberg','F','1989-08-20'),(494276,'1952-09-30','Eran','Sudbeck','M','1985-04-14'),(494277,'1959-05-27','Leaf','Litzkow','M','1993-09-30'),(494278,'1953-05-07','Yoshimitsu','Mikschl','M','1994-09-13'),(494279,'1964-07-15','Dipayan','Selvestrel','M','1990-06-18'),(494280,'1964-11-22','Yechezkel','Perry','M','1988-02-18'),(494281,'1957-04-17','Weicheng','Beetstra','M','1995-12-06'),(494282,'1953-03-04','Karlis','Kawashima','M','1988-12-22'),(494283,'1956-02-14','Gudjon','Navazio','F','1995-02-23'),(494284,'1960-02-26','Premal','Henders','M','1990-12-05'),(494285,'1961-02-28','Djelloul','Jansch','F','1990-07-05'),(494286,'1958-10-06','Shunichi','Shimshoni','M','1988-10-31'),(494287,'1955-07-08','Xudong','Gulik','M','1996-10-19'),(494288,'1956-02-25','Bojan','Figueira','M','1995-03-24'),(494289,'1964-11-24','Sadok','Marrakchi','M','1990-10-04'),(494290,'1952-03-04','Howell','Hellwagner','M','1989-01-07'),(494291,'1952-02-02','Cedric','Tsukuda','F','1993-12-12'),(494292,'1963-04-23','Hinrich','Plotkin','M','1985-09-11'),(494293,'1952-11-28','Mariusz','Dehkordi','F','1989-08-20'),(494294,'1956-05-18','Kwan','Jeansoulin','F','1990-04-08'),(494295,'1956-02-12','Gen','Stanfel','M','1992-03-23'),(494296,'1962-09-21','Bilhanan','Stanfel','M','1993-04-11'),(494297,'1952-03-10','Adib','Dehkordi','M','1990-08-16'),(494298,'1959-08-07','Tsz','Qiwen','M','1994-05-28'),(494299,'1962-09-29','Youngkon','Eppinger','F','1986-07-19'),(494300,'1952-02-06','Zeljko','Oberman','F','1986-01-08'),(494301,'1954-07-25','Rosalie','Beutelspacher','M','1985-12-01'),(494302,'1955-04-14','Qingxiang','Polajnar','F','1988-07-23'),(494303,'1959-03-04','Elgin','Schonegge','M','1990-09-18'),(494304,'1962-10-06','Maris','Rohrbach','M','1995-04-20'),(494305,'1955-04-28','Taiji','Sommen','M','1990-10-16'),(494306,'1958-11-21','Otilia','Iisaku','M','1985-05-20'),(494307,'1962-09-10','Zorica','Serot','M','1987-02-28'),(494308,'1954-05-11','Vincent','Aloisi','M','1993-06-06'),(494309,'1961-02-06','Heather','Dayana','M','1997-12-18'),(494310,'1964-02-28','Khoa','Luft','F','1991-03-28'),(494311,'1959-03-11','Zhonghui','Birjandi','M','1985-07-25'),(494312,'1956-07-28','Sailaja','Fairtlough','M','1993-03-16'),(494313,'1954-05-28','Sigeru','Nitta','F','1987-12-24'),(494314,'1953-01-25','Bokyung','Panwar','F','1991-04-10'),(494315,'1962-12-18','Nakhoon','Flexer','F','1988-10-15'),(494316,'1955-07-07','Dekang','Merlo','M','1987-12-24'),(494317,'1957-06-01','Masato','Ramalingam','M','1987-05-10'),(494318,'1962-12-11','Prodip','Slobodova','M','1988-01-08'),(494319,'1952-02-09','Pradeep','Peha','F','1985-05-23'),(494320,'1962-03-09','Narain','Terwilliger','M','1986-12-03'),(494321,'1954-07-03','Paris','Swab','M','1990-09-20'),(494322,'1958-09-03','Arve','Kabayashi','M','1988-08-01'),(494323,'1956-06-12','Ger','Solovay','M','1992-06-27'),(494324,'1954-09-21','Lillian','Luca','F','1991-01-15'),(494325,'1954-09-12','Shin','Ferretti','F','1992-03-04'),(494326,'1962-05-05','Satosi','Veevers','M','1986-03-03'),(494327,'1954-09-28','Lillian','Nitto','F','1986-12-14'),(494328,'1957-10-06','Moheb','Isaac','F','1988-02-26'),(494329,'1964-07-12','Kazuhiko','Papadias','M','1989-10-01'),(494330,'1956-10-13','Yakichi','Lichtman','F','1988-06-17'),(494331,'1958-02-12','Yechiam','Pusterhofer','F','1990-05-12'),(494332,'1954-06-24','Kristen','Penz','M','1992-03-18'),(494333,'1957-11-19','Collette','Waymire','M','1985-05-27'),(494334,'1962-01-10','Florian','Bennet','F','1992-10-17'),(494335,'1960-11-21','Indrajit','Alblas','M','1989-09-16'),(494336,'1959-06-27','Aksel','Siksek','M','1993-01-15'),(494337,'1954-03-21','Shir','Khamsi','F','1996-11-28'),(494338,'1964-08-29','Yongdong','Ranst','M','1991-12-10'),(494339,'1954-07-07','Uno','Danley','F','1988-01-06'),(494340,'1956-12-14','Ashish','Macedo','F','1994-04-14'),(494341,'1959-01-07','Kaijung','Bernick','M','1987-09-06'),(494342,'1959-08-04','Geraldo','Jeong','F','1987-07-07'),(494343,'1962-02-22','Along','Shokrollahi','F','1996-03-20'),(494344,'1958-10-02','Peer','Papadias','M','1990-01-30'),(494345,'1963-08-21','Alair','Nitta','M','1985-11-05'),(494346,'1952-08-11','JoAnne','Escriba','M','1993-09-23'),(494347,'1957-03-23','Suzette','Pehl','M','1996-11-11'),(494348,'1952-08-22','Kolar','Nittel','F','1994-01-10'),(494349,'1963-07-24','Remco','Silva','M','1985-03-22'),(494350,'1957-08-12','Bluma','Sessa','F','1985-03-18'),(494351,'1956-10-11','Boriana','Maginnis','M','1985-11-09'),(494352,'1952-12-06','Zine','Salvesen','F','1998-10-18'),(494353,'1957-11-10','Shao','Masaki','M','1986-12-06'),(494354,'1958-02-26','Arlette','Docker','F','1991-04-27'),(494355,'1955-05-14','Koichi','Reutenauer','M','1986-11-02'),(494356,'1955-01-22','Alejandro','Gente','M','1996-02-01'),(494357,'1955-12-09','Arra','Lorys','M','1991-04-27'),(494358,'1958-06-11','Joydip','Munos','F','1996-01-05'),(494359,'1964-05-29','Chanjung','Beidas','F','1989-04-15'),(494360,'1956-01-12','Mostafa','Magliocco','F','1985-03-06'),(494361,'1958-10-22','Angus','Schrooten','F','1986-12-05'),(494362,'1959-08-13','Amabile','Boyle','F','1992-10-22'),(494363,'1955-05-06','Jongsuk','Tsukuda','F','1991-01-07'),(494364,'1956-07-09','Yuchang','Solovay','M','1985-02-27'),(494365,'1960-12-12','Murthy','Birch','M','1992-09-13'),(494366,'1952-06-24','Fumiya','Taubenfeld','M','1986-10-19'),(494367,'1963-03-10','Fan','Katalagarianos','M','1989-08-14'),(494368,'1956-11-27','Hauke','Werthner','F','1991-01-24'),(494369,'1962-05-20','Ewing','Bach','F','1985-11-25'),(494370,'1958-08-25','Patricia','Hegner','M','1993-12-22'),(494371,'1961-04-24','Hitomi','Matheson','M','1997-12-31'),(494372,'1956-04-15','Tesuya','Selvestrel','M','1986-02-23'),(494373,'1957-10-04','Ravishankar','Minakawa','M','1986-06-12'),(494374,'1961-02-21','Renee','Gecsel','M','1985-06-14'),(494375,'1955-10-03','Kwun','Shackell','M','1987-09-03'),(494376,'1964-12-22','Luigi','Marquardt','M','1987-04-04'),(494377,'1958-05-15','Djelloul','Braunmuhl','M','1997-06-20'),(494378,'1957-06-06','Constantine','Sudkamp','M','1985-06-06'),(494379,'1961-02-28','Tremaine','Sabnani','F','1991-12-28'),(494380,'1955-08-12','Goh','Einsfeld','F','1996-04-30'),(494381,'1952-08-06','Isaac','Ushiama','F','1985-11-24'),(494382,'1964-09-28','Pragnesh','Ernst','M','1992-12-19'),(494383,'1957-03-30','Xiaoheng','Xiaoshan','M','1987-03-14'),(494384,'1961-07-11','Tzu','Krichel','F','1987-10-03'),(494385,'1957-10-05','Debatosh','Huhdanpaa','M','1996-03-20'),(494386,'1961-06-06','Wojceich','Androutsos','M','1989-09-10'),(494387,'1959-12-26','Elliott','Biran','F','1989-10-14'),(494388,'1960-06-09','Jeanna','Siochi','F','1988-07-05'),(494389,'1960-06-21','Chikako','Bernardeschi','F','1993-02-15'),(494390,'1964-12-19','Cheong','Delaune','M','1994-03-29'),(494391,'1962-01-03','Aram','Famili','F','1990-09-11'),(494392,'1955-01-30','Emdad','Ernst','M','1985-04-16'),(494393,'1961-06-14','Willard','Vickson','F','1988-08-13'),(494394,'1960-01-06','Cristinel','Oxman','F','1988-01-27'),(494395,'1963-04-07','Woody','Krogh','M','1995-04-18'),(494396,'1957-10-21','Sreekrishna','Wynblatt','F','1986-08-19'),(494397,'1961-05-16','Kristinn','Portugali','F','1985-06-20'),(494398,'1953-09-25','Claudi','Kulisch','M','1989-07-15'),(494399,'1961-11-29','Djenana','Sadowski','F','1989-01-02'),(494400,'1952-06-02','Yongqiao','Schicker','F','1987-05-27'),(494401,'1963-06-25','Jingling','Schlumberger','F','1987-01-24'),(494402,'1957-05-05','Hinrich','Rosin','M','1990-12-21'),(494403,'1958-04-22','Rildo','Slobodova','M','1988-10-18'),(494404,'1952-03-25','Menkae','Mapelli','M','1986-07-15'),(494405,'1964-12-01','Angus','Syrotiuk','F','1990-05-08'),(494406,'1953-07-17','Vincent','Babb','M','1986-12-22'),(494407,'1962-05-01','Mayumi','Herath','F','1987-05-12'),(494408,'1959-03-06','Byong','Birge','M','1987-07-24'),(494409,'1955-04-08','Munehiko','Cesareni','M','1990-05-08'),(494410,'1960-04-03','Paraskevi','Herath','F','1986-04-13'),(494411,'1958-08-22','Faiza','Karnin','F','1994-07-22'),(494412,'1956-08-04','Garnik','Pettit','M','1993-12-21'),(494413,'1956-05-11','Arve','Stassinopoulos','F','1992-09-03'),(494414,'1959-08-24','Armond','Penttonen','F','1992-09-09'),(494415,'1958-03-17','Eran','Gniady','M','1985-05-15'),(494416,'1958-03-12','Boriana','Menhardt','F','1989-01-12'),(494417,'1952-07-07','Eberhardt','Gargeya','F','1990-11-16'),(494418,'1963-02-18','Augustine','Nergos','F','1986-04-13'),(494419,'1958-05-21','Martine','Puppe','M','1994-10-14'),(494420,'1952-04-04','Jouni','Fujisaki','F','1991-11-13'),(494421,'1955-05-05','Tesuro','Liedekerke','F','1987-11-29'),(494422,'1955-08-24','Constantine','Schwaller','F','1988-06-25'),(494423,'1952-10-20','Izaskun','Guenter','F','1986-04-24'),(494424,'1960-01-01','Gilbert','Ozeri','M','1989-12-02'),(494425,'1952-09-14','Mong','Heping','F','1987-04-14'),(494426,'1959-12-09','Mabhin','Cannata','M','1995-05-27'),(494427,'1958-11-10','Alagu','Luby','M','1990-01-09'),(494428,'1953-08-01','Manton','Selvestrel','F','1988-10-15'),(494429,'1953-12-13','Chaitali','Fandrianto','F','1989-01-15'),(494430,'1956-05-09','Shih','Kitsuregawa','F','1989-11-09'),(494431,'1962-01-01','Fumiyo','Przulj','M','1989-04-08'),(494432,'1963-01-25','Jackson','Krogh','M','1994-10-22'),(494433,'1955-05-19','Ayonca','Cronin','M','1991-01-13'),(494434,'1964-11-26','Make','Tomescu','M','1988-10-30'),(494435,'1959-11-14','Lein','Assaf','M','1986-09-14'),(494436,'1963-12-07','Weicheng','Zockler','F','1997-04-02'),(494437,'1958-11-02','Vasiliy','Rikino','F','1986-06-12'),(494438,'1956-12-26','Takushi','Anguita','M','1985-02-27'),(494439,'1963-04-23','Premal','Hambrick','M','1989-06-03'),(494440,'1963-10-06','Chenye','Karlin','F','1994-09-02'),(494441,'1959-08-30','Hyuncheol','Hasenauer','F','1985-04-21'),(494442,'1961-07-31','Satosi','Boreale','F','1985-12-23'),(494443,'1954-06-28','Dzung','Auyong','F','1987-11-06'),(494444,'1964-10-29','Mabo','Peot','M','1987-09-12'),(494445,'1962-07-14','Neelam','Henseler','M','1992-06-26'),(494446,'1957-01-19','Mark','Picht','F','1992-03-08'),(494447,'1959-11-18','Eirik','Hasham','M','1988-05-15'),(494448,'1964-03-02','Danae','Baja','M','1986-08-12'),(494449,'1960-08-22','Ronnie','Tchuente','F','1991-05-10'),(494450,'1963-03-19','Christoph','Frolund','M','1989-06-18'),(494451,'1956-04-12','Mingsen','Kowalchuk','M','1996-12-09'),(494452,'1953-01-06','Chinho','Peng','M','1994-11-12'),(494453,'1958-03-09','Arun','Itschner','M','1988-01-25'),(494454,'1957-07-05','Holgard','Zockler','M','1997-06-26'),(494455,'1956-04-05','Hein','Fasbender','M','1995-03-09'),(494456,'1955-02-04','Heon','Swen','M','1988-09-03'),(494457,'1956-08-25','Ashish','Angelopoulos','M','1990-08-06'),(494458,'1954-08-22','Navid','Eterovic','M','1994-02-07'),(494459,'1961-03-18','Saniya','Pepe','M','1985-11-07'),(494460,'1952-05-30','Horward','Jervis','M','1986-07-08'),(494461,'1959-05-08','Candido','Miculan','F','1992-12-05'),(494462,'1963-01-24','Marke','Attimonelli','F','1988-12-31'),(494463,'1957-08-15','Hyuncheol','Kusalik','F','1992-06-08'),(494464,'1959-01-16','Wanqing','Erez','M','1988-08-02'),(494465,'1956-06-29','Sumali','Cyne','F','1986-08-18'),(494466,'1957-03-30','Jaber','Bednarek','M','1990-03-19'),(494467,'1957-10-13','Sudhanshu','Noriega','F','1989-04-14'),(494468,'1957-03-25','Vincent','Nergos','F','1996-06-07'),(494469,'1963-08-05','Kazuhito','Viele','M','1986-04-05'),(494470,'1959-08-22','Marjo','Cools','M','1986-12-04'),(494471,'1964-09-10','Bouchung','Merlo','F','1985-07-15'),(494472,'1960-12-07','Fatemeh','Bernardinello','M','1993-09-27'),(494473,'1953-03-12','Aamod','Suri','F','1986-07-05'),(494474,'1954-07-26','Isamu','Ossenbruggen','M','1989-08-28'),(494475,'1959-02-10','Hatsukazu','Sluis','M','1986-05-22'),(494476,'1960-11-20','Sudharsan','Langford','M','1994-11-20'),(494477,'1957-12-27','Constantine','Serre','M','1995-04-18'),(494478,'1957-06-04','Pantung','Dulin','M','1985-07-21'),(494479,'1952-09-22','Anoosh','Thibadeau','M','1985-03-10'),(494480,'1960-10-20','Hitofumi','Pesch','M','1992-02-07'),(494481,'1963-10-31','Nidapan','Skafidas','M','1986-06-01'),(494482,'1952-08-21','Munehiko','Chappelet','M','1991-10-04'),(494483,'1955-12-01','Lech','Cannard','M','1985-07-04'),(494484,'1955-05-04','Tsvetan','Zockler','M','1992-01-04'),(494485,'1963-10-27','Sariel','Standera','M','1988-10-02'),(494486,'1959-01-15','Holgard','Qiwen','F','1993-05-04'),(494487,'1956-02-12','Luerbio','Alpay','M','1985-03-29'),(494488,'1956-11-05','Sigeru','Chaudhury','F','1986-09-10'),(494489,'1952-06-21','Elvis','Kroll','M','1994-11-22'),(494490,'1958-03-23','Narain','Tiemann','M','1986-05-20'),(494491,'1952-09-25','Masaki','Badache','M','1995-06-26'),(494492,'1957-12-25','Chikako','Ibel','F','1990-08-12'),(494493,'1965-01-10','Masasuke','Koprowski','M','1996-11-20'),(494494,'1962-09-10','Otmar','Garnick','M','1985-06-28'),(494495,'1954-07-17','Chiranjit','Jullig','F','1996-09-16'),(494496,'1956-06-21','Amstein','Schaad','M','1989-12-12'),(494497,'1963-05-09','Kirk','Debuse','M','1988-11-16'),(494498,'1960-05-23','Haldun','DuCasse','M','1985-12-28'),(494499,'1953-10-15','Lenore','Rassart','M','1996-02-08'),(494500,'1957-05-09','Ottavia','Trachtenberg','F','1990-09-28'),(494501,'1958-03-21','Morris','DiGiano','F','1992-07-10'),(494502,'1957-05-17','Larisa','Moffat','F','1997-05-18'),(494503,'1961-10-09','Gurbir','Kampfer','F','1985-05-28'),(494504,'1960-04-05','Rafail','Snedden','M','1986-05-27'),(494505,'1962-09-26','Valter','Xiaoshan','M','1997-09-23'),(494506,'1952-03-11','Fabrizio','Ozeri','F','1992-05-25'),(494507,'1963-04-22','Vatsa','Ferretti','M','1991-09-15'),(494508,'1958-02-16','Bangqing','Pocchiola','M','1989-02-27'),(494509,'1962-04-27','Jahangir','Ranta','F','1987-07-14'),(494510,'1961-07-04','Fumiyo','DuCasse','M','1986-10-01'),(494511,'1954-06-22','Naftaly','Georg','M','1990-04-16'),(494512,'1957-12-28','Maris','Erie','M','1991-05-11'),(494513,'1957-03-01','Xiaocheng','Delgrossi','F','1990-05-01'),(494514,'1954-05-21','Fumiko','Janetzko','M','1996-02-12'),(494515,'1964-03-25','Hyuckchul','Massonet','M','1991-08-31'),(494516,'1958-04-07','Hirochika','DuCasse','M','1989-04-12'),(494517,'1959-02-19','Kasidit','Cools','M','1993-06-12'),(494518,'1964-07-10','Peternela','Mondadori','F','1993-02-24'),(494519,'1957-09-07','Jianhao','Ferretti','M','1997-03-02'),(494520,'1953-02-15','Jayesh','Back','F','1989-01-25'),(494521,'1957-12-30','Khedija','Lalonde','F','1986-10-20'),(494522,'1954-05-27','Florina','Koshiba','M','1988-11-03'),(494523,'1959-08-29','Fumiyo','Walstra','F','1985-09-07'),(494524,'1954-04-05','Toshiko','Jonsson','F','1985-03-22'),(494525,'1960-06-01','Pasqua','Kilgour','M','1990-02-21'),(494526,'1959-05-11','Danny','Koblitz','M','1991-01-23'),(494527,'1956-10-07','Dayanand','Joslin','M','1996-08-11'),(494528,'1957-06-01','Mandell','Sewelson','M','1986-04-28'),(494529,'1963-06-11','Szabolcs','Vigier','F','1985-06-24'),(494530,'1963-01-21','Shahaf','Negoita','M','1985-05-26'),(494531,'1956-05-20','Chriss','Kakkar','M','1988-04-02'),(494532,'1956-10-24','Moon','Wiegley','M','1985-04-03'),(494533,'1958-03-25','Domenick','Domenig','M','1987-01-02'),(494534,'1957-10-19','Hidde','Vandervoorde','M','1989-10-25'),(494535,'1959-01-16','Shin','Lundstrom','M','1987-12-21'),(494536,'1952-07-07','Bluma','Lemarechal','F','1991-10-17'),(494537,'1963-07-04','Szabolcs','Nicolson','M','1992-04-08'),(494538,'1952-08-31','Theron','Standera','F','1997-04-15'),(494539,'1955-05-25','Tadahiro','Morton','M','1989-12-30'),(494540,'1963-06-13','Weiwu','Desikan','F','1992-11-06'),(494541,'1960-08-27','Aram','Hempstead','F','1991-05-18'),(494542,'1962-02-21','Erzsebet','Bugrara','M','1992-09-23'),(494543,'1959-05-19','Behnaam','Rabejac','F','1987-05-07'),(494544,'1961-10-12','Mayuri','Merlo','F','1988-06-11'),(494545,'1963-07-26','Alassane','Keirsey','M','1991-12-08'),(494546,'1963-08-17','Yolla','Antonakopoulos','M','1993-06-12'),(494547,'1952-04-11','Fun','Mawatari','F','1989-02-22'),(494548,'1954-10-28','Goetz','Peral','F','1986-05-18'),(494549,'1954-03-10','Kasidit','Rosti','M','1989-01-02'),(494550,'1960-09-04','Marco','Basawa','M','1985-10-12'),(494551,'1957-06-10','Sergi','Meriste','M','1989-03-04'),(494552,'1962-08-18','Along','Goldhammer','F','1990-02-04'),(494553,'1960-06-15','Yuping','Wixon','M','1988-09-29'),(494554,'1954-07-16','Vojin','Siksek','F','1986-09-09'),(494555,'1953-09-27','Kokou','Taubenfeld','M','1989-06-29'),(494556,'1958-10-25','Ashish','Schusler','F','1994-08-11'),(494557,'1962-05-10','Adit','Cheshire','F','1985-12-24'),(494558,'1952-11-24','Yonghong','Farrar','M','1989-10-22'),(494559,'1956-06-04','Dante','Zaumen','F','1990-05-02'),(494560,'1958-02-19','Limsoon','Munoz','M','1986-03-22'),(494561,'1964-04-20','Amstein','Raney','M','1990-05-15'),(494562,'1962-06-29','Tadanori','Schiettecatte','F','1987-06-22'),(494563,'1954-11-03','Dulce','Chiodo','F','1989-06-29'),(494564,'1956-08-03','Thanasis','Bharadwaj','M','1993-06-01'),(494565,'1957-05-01','Udi','Ghazalie','M','1993-06-10'),(494566,'1961-06-22','Shen','Siksek','M','1997-08-08'),(494567,'1954-06-01','Jinya','Luca','M','1990-10-07'),(494568,'1957-09-29','Valter','Randi','M','1991-02-02'),(494569,'1954-06-29','Rimli','Tanemo','F','1990-03-30'),(494570,'1960-01-28','Nahum','Mikschl','M','1997-05-16'),(494571,'1954-07-31','Jaroslava','Dusink','F','1994-03-09'),(494572,'1954-04-02','Arup','Ouhyoung','M','1991-10-20'),(494573,'1956-09-14','Ung','Uchoa','F','1987-11-25'),(494574,'1952-05-03','Gudjon','Renear','F','1985-07-23'),(494575,'1955-09-21','Kamran','Bresenham','M','1986-01-24'),(494576,'1958-04-10','Tsuneo','Fujisawa','M','1993-01-23'),(494577,'1960-07-04','Shem','Gils','M','1990-08-02'),(494578,'1956-03-16','Aamer','Schaaf','F','1986-05-24'),(494579,'1960-11-18','Perry','Swift','M','1990-11-04'),(494580,'1961-10-21','Shim','Sethi','M','1996-07-04'),(494581,'1964-08-06','Tru','Melton','M','1986-06-25'),(494582,'1964-07-14','Francoise','Christianini','F','1996-01-02'),(494583,'1954-11-03','Lalit','Stenning','M','1987-02-02'),(494584,'1954-08-02','Jianhao','Reeker','M','1997-01-01'),(494585,'1954-06-30','Tomokazu','Erie','M','1988-03-18'),(494586,'1954-12-02','Youngkon','Bala','M','1985-09-20'),(494587,'1952-04-01','Amstein','Bridgland','M','1988-05-04'),(494588,'1962-06-13','Shaz','Pramanik','M','1989-07-04'),(494589,'1952-10-02','Dzung','Suomi','F','1994-07-19'),(494590,'1961-07-26','Lansing','Kirkerud','M','1992-09-04'),(494591,'1952-11-20','Kristina','Murtha','M','1990-12-27'),(494592,'1960-08-11','Reinhard','Negoita','M','1990-11-11'),(494593,'1960-11-03','Arch','Jarecki','M','1989-12-27'),(494594,'1961-08-01','Yuping','Takkinen','M','1986-05-18'),(494595,'1961-07-08','Adam','Hanabata','M','1985-05-20'),(494596,'1958-07-18','Shushma','Vieri','F','1988-10-24'),(494597,'1963-06-09','Annemarie','Flanders','F','1988-05-22'),(494598,'1959-06-04','Rance','Uludag','M','1985-02-24'),(494599,'1952-08-24','Gro','Chepyzhov','M','1986-12-22'),(494600,'1959-08-09','Qiwen','Plump','F','1992-04-04'),(494601,'1959-02-03','Goetz','Molenaar','M','1992-11-17'),(494602,'1956-04-16','Mayuko','Beeson','M','1985-12-15'),(494603,'1956-07-03','Parto','Alpay','M','1991-05-24'),(494604,'1962-09-13','Seongbae','Bala','F','1989-07-31'),(494605,'1964-01-28','Basim','Kohling','M','1996-05-04'),(494606,'1962-07-29','Radhakrishnan','Farrar','M','1994-02-13'),(494607,'1959-07-26','Shem','Waschkowski','M','1993-03-31'),(494608,'1952-10-07','Minghong','Schreiter','M','1992-02-01'),(494609,'1952-12-27','Basim','Rousseau','M','1988-11-27'),(494610,'1952-05-21','Arie','Mandelberg','F','1986-01-11'),(494611,'1962-07-23','Ingmar','Roisin','M','1986-05-28'),(494612,'1961-10-22','Khedija','Falster','F','1991-06-10'),(494613,'1958-02-12','Stevo','Melski','M','1986-01-23'),(494614,'1957-07-23','Sariel','Clemencon','F','1989-12-30'),(494615,'1954-05-17','Qiwen','Huhdanpaa','F','1987-02-06'),(494616,'1953-09-17','Steve','Massonet','F','1987-10-31'),(494617,'1957-06-24','Abdulla','Giaccio','M','1990-10-06'),(494618,'1962-04-19','Jackson','Zweizig','M','1985-07-12'),(494619,'1952-03-10','Chrisa','Beutelspacher','M','1987-11-13'),(494620,'1963-01-17','Shao','Litecky','F','1990-01-22'),(494621,'1962-07-18','Zvonko','Mayerwieser','F','1987-01-29'),(494622,'1956-12-15','Freyja','Percebois','M','1992-10-23'),(494623,'1962-03-02','Sariel','Curless','F','1987-10-30'),(494624,'1961-04-22','Subbu','Jayawardene','F','1990-07-10'),(494625,'1957-12-08','Radhakrishnan','Buescher','F','1989-09-07'),(494626,'1956-03-09','Srinidhi','Bodoff','M','1988-08-31'),(494627,'1953-05-15','Ramalingam','Schmittgen','M','1988-09-15'),(494628,'1961-02-05','Eberhardt','Rahier','F','1992-09-23'),(494629,'1959-11-19','Uwe','Nergos','M','1988-07-28'),(494630,'1959-11-21','Peternela','Henseler','M','1988-09-19'),(494631,'1956-01-19','Howell','Riefers','F','1986-07-13'),(494632,'1959-12-03','Sasan','Hedayat','F','1988-07-09'),(494633,'1964-01-01','Shan','Peir','F','1986-10-20'),(494634,'1954-02-19','Garnet','Coombs','M','1986-07-26'),(494635,'1960-02-23','Adil','Oberman','M','1991-09-15'),(494636,'1955-03-06','Yuriy','Bernatsky','F','1994-05-03'),(494637,'1961-10-20','Shay','Jenevein','M','1989-06-06'),(494638,'1958-05-12','Barry','Murtagh','M','1989-07-13'),(494639,'1960-10-08','Sadun','Granlund','M','1997-06-20'),(494640,'1960-02-23','Yagil','Sewelson','M','1989-11-11'),(494641,'1958-09-23','Arup','Passafiume','F','1991-04-29'),(494642,'1953-10-11','Yishai','Siksek','M','1987-10-14'),(494643,'1960-08-30','True','Mitina','M','1988-04-28'),(494644,'1952-07-20','Steen','Langford','M','1988-07-11'),(494645,'1960-07-19','Cristinel','McClure','M','1985-05-09'),(494646,'1953-01-06','Kristof','Huttel','F','1998-06-05'),(494647,'1957-11-27','Soenke','Colorni','M','1994-12-01'),(494648,'1953-05-31','Junichi','Bahk','M','1986-11-24'),(494649,'1962-12-26','Hongzhu','Petersohn','M','1986-10-18'),(494650,'1957-08-28','Juyoung','Kakkar','M','1985-08-14'),(494651,'1958-10-12','Christfried','Schwabacher','M','1986-07-24'),(494652,'1963-09-05','Aleksandar','Nergos','M','1992-12-16'),(494653,'1963-11-01','Sailaja','Eastman','M','1992-03-10'),(494654,'1958-03-13','Matk','Bolotov','M','1991-02-14'),(494655,'1964-07-13','Adin','Roisin','F','1994-10-03'),(494656,'1956-03-05','Utz','Gruenwald','M','1996-10-28'),(494657,'1957-04-06','Eberhardt','Staylopatis','F','1985-08-01'),(494658,'1964-09-25','Jamaludin','Soicher','M','1985-02-16'),(494659,'1959-10-07','Visit','Khamsi','F','1998-03-10'),(494660,'1958-02-22','Tonny','Perl','M','1993-12-04'),(494661,'1960-12-12','Munehiko','Falster','F','1986-03-12'),(494662,'1953-04-30','Koldo','Wroclawski','F','1986-04-19'),(494663,'1958-06-05','Shen','Erev','M','1988-08-24'),(494664,'1958-07-17','Volkmar','Alameldin','F','1997-09-15'),(494665,'1952-05-14','Ziyad','Baaz','M','1991-01-19'),(494666,'1962-10-10','Shir','Vieri','M','1987-04-03'),(494667,'1958-11-21','Pragnesh','Morton','M','1997-05-04'),(494668,'1962-01-13','Sanjit','Masada','F','1987-01-16'),(494669,'1957-03-07','Zhigen','Busillo','F','1987-12-10'),(494670,'1962-01-21','Noritoshi','Leuchs','F','1985-07-20'),(494671,'1963-03-29','Kasturi','Marakhovsky','M','1990-01-09'),(494672,'1959-07-06','Jinya','Dalphin','F','1992-03-06'),(494673,'1957-08-15','Valter','Olano','F','1987-08-06'),(494674,'1961-07-29','Zorica','Schwaller','M','1990-01-23'),(494675,'1961-10-29','Alois','Salinas','M','1999-02-15'),(494676,'1960-05-29','Palash','Brizzi','F','1986-09-18'),(494677,'1956-10-28','Rajmohan','Biron','M','1986-09-28'),(494678,'1962-08-13','Jiong','Silva','M','1987-12-22'),(494679,'1960-03-24','Vishwani','Mitchem','M','1989-04-06'),(494680,'1962-03-29','Niteen','McClure','F','1997-03-07'),(494681,'1962-08-01','Geoffrey','Dymetman','F','1988-10-23'),(494682,'1954-04-03','Subhash','Hiltgen','F','1992-04-12'),(494683,'1952-02-29','Leucio','Waschkowski','M','1990-11-28'),(494684,'1960-12-22','Sukumar','Vasanthakumar','M','1990-01-10'),(494685,'1960-05-08','Eishiro','Papsdorf','F','1991-11-09'),(494686,'1960-05-22','Sangeeta','Gecsel','M','1985-05-20'),(494687,'1959-05-27','Marek','Rohrbach','M','1986-07-12'),(494688,'1961-12-11','Yechiam','Gerteisen','M','1989-07-30'),(494689,'1960-05-19','Ronghao','Dulin','F','1991-08-21'),(494690,'1957-01-18','Tadahiko','Kleiser','M','1985-12-16'),(494691,'1958-07-03','Insup','Lakshmanan','F','1985-11-05'),(494692,'1954-03-25','Adamantios','Pehl','M','1987-01-06'),(494693,'1953-07-27','Xumin','Karner','F','1989-04-17'),(494694,'1958-08-29','Radoslaw','Zyda','M','1991-06-12'),(494695,'1955-04-07','Mansur','Tanemo','F','1985-07-15'),(494696,'1962-05-22','Ziva','Frolund','F','1989-07-07'),(494697,'1953-03-13','Uma','Gladwell','M','1998-01-22'),(494698,'1956-05-14','Hiroyasu','Nilsson','F','1991-01-02'),(494699,'1960-11-23','Iara','Cannata','F','1994-04-04'),(494700,'1963-07-31','Sahrah','Begiun','M','1985-08-05'),(494701,'1960-10-20','Lalit','Manders','F','1988-08-06'),(494702,'1956-12-02','Arno','Crooks','M','1990-04-14'),(494703,'1963-06-12','Gurbir','Perri','M','1985-05-02'),(494704,'1956-01-28','Alejandra','Pesch','M','1988-05-01'),(494705,'1961-06-22','Pradeep','Vitiello','M','1989-05-03'),(494706,'1959-01-08','Ziyad','Lodder','F','1987-05-17'),(494707,'1964-08-05','Rosalyn','Frolund','M','1991-11-16'),(494708,'1953-03-12','Yuguang','Bonifati','F','1990-10-14'),(494709,'1964-05-23','Adel','Axelband','M','1990-08-08'),(494710,'1953-05-09','Aris','Rusterholz','F','1986-08-21'),(494711,'1960-11-19','Xiaopeng','Zobel','M','1987-12-09'),(494712,'1962-07-29','Yucel','Rubsam','F','1989-11-12'),(494713,'1957-11-11','Debaprosad','Maierhofer','M','1986-11-29'),(494714,'1954-11-22','Shaowen','Coney','M','1988-04-17'),(494715,'1961-05-30','Limsoon','Perry','M','1987-12-16'),(494716,'1962-09-20','Serap','Fargier','F','1993-07-07'),(494717,'1964-02-17','Reinhard','Eiter','M','1991-12-04'),(494718,'1957-04-16','Rayond','Trystram','M','1987-05-10'),(494719,'1958-06-23','Theron','Schaap','F','1994-10-24'),(494720,'1962-08-09','King','Chenoweth','M','1988-01-10'),(494721,'1962-01-23','Reuven','Kieras','M','1991-08-25'),(494722,'1955-06-22','Joydip','Bhattacharjee','M','1986-10-06'),(494723,'1957-02-11','Aksel','Orlowski','F','1989-12-04'),(494724,'1956-12-20','Yifei','Cummings','F','1987-01-19'),(494725,'1959-05-10','Remmert','Gecsei','M','1994-06-28'),(494726,'1955-10-03','Hitomi','Bratsberg','M','1989-01-01'),(494727,'1957-03-09','Aiichiro','Gilg','M','1993-05-21'),(494728,'1958-10-19','Francesca','Polajnar','M','1988-05-24'),(494729,'1963-12-27','Duangkaew','Ventosa','M','1991-09-27'),(494730,'1962-12-30','Junsik','Perl','M','1990-06-06'),(494731,'1960-09-08','Hongzue','Kugler','M','1991-11-26'),(494732,'1961-04-15','Genta','Lyonns','F','1992-07-13'),(494733,'1964-11-09','Udi','Suppi','M','1990-02-10'),(494734,'1963-06-11','Denny','Gammage','M','1987-01-14'),(494735,'1958-02-25','Leen','Willoner','F','1995-09-29'),(494736,'1955-04-22','Mototsugu','Picht','M','1985-12-19'),(494737,'1956-12-06','Anyuan','Kandlur','F','1989-03-19'),(494738,'1962-02-16','Mariangiola','Krichel','F','1985-07-24'),(494739,'1964-05-11','Gift','Keustermans','M','1985-11-20'),(494740,'1964-03-29','Luisa','Glowinski','M','1994-08-12'),(494741,'1953-10-26','Shim','Hettesheimer','F','1994-09-18'),(494742,'1963-09-03','Anyuan','Vural','F','1990-04-29'),(494743,'1953-03-31','Souichi','Thummel','M','1988-08-07'),(494744,'1963-08-08','Stein','Kamber','M','1985-12-25'),(494745,'1962-09-16','Aruna','Massonet','F','1993-09-10'),(494746,'1964-06-16','Yaghout','Thiran','M','1988-04-16'),(494747,'1959-09-19','Fumitake','Bisiani','F','1990-05-08'),(494748,'1956-09-18','Rafail','Barriga','M','1990-08-02'),(494749,'1962-05-30','Barna','Hanabata','F','1988-08-20'),(494750,'1954-03-31','Shigeaki','Compeau','F','1997-10-13'),(494751,'1956-02-08','Arto','Homond','F','1989-02-02'),(494752,'1963-03-11','Atilio','Hiltgen','F','1988-05-09'),(494753,'1959-11-22','Fumitake','Thibadeau','M','1989-02-12'),(494754,'1957-03-08','Aloke','Scharstein','M','1998-12-13'),(494755,'1960-05-22','Sajjan','Czaja','F','1990-11-15'),(494756,'1959-09-18','Poornachandra','Msuda','M','1985-02-07'),(494757,'1956-10-19','Shao','Shokrollahi','M','1990-05-28'),(494758,'1964-03-16','Tzu','Kossowski','M','1989-06-24'),(494759,'1954-08-22','Arlette','Thummel','F','1987-11-28'),(494760,'1957-02-07','Ingmar','Schaft','M','1988-05-12'),(494761,'1954-08-18','Eldridge','Ramaiah','F','1988-03-30'),(494762,'1961-10-17','Sanjai','Olano','F','1986-01-21'),(494763,'1953-01-05','Woody','Bazelow','F','1986-10-14'),(494764,'1961-04-24','Mansur','Marquardt','M','1985-02-26'),(494765,'1963-09-12','Gennadi','Lanzelotte','F','1988-10-20'),(494766,'1962-11-17','Ziva','Bernardeschi','M','1992-09-11'),(494767,'1955-06-18','Izaskun','Ghandeharizadeh','F','1990-06-20'),(494768,'1953-04-25','Juichirou','Lovengreen','M','1994-08-15'),(494769,'1955-09-18','Takahiro','Peek','M','1987-07-15'),(494770,'1956-08-23','Achilleas','Zykh','M','1995-05-05'),(494771,'1961-07-05','Charmane','Schurmann','M','1986-01-20'),(494772,'1959-08-27','Pranas','Savasere','M','1989-05-10'),(494773,'1954-09-02','Masako','Zlotek','F','1986-07-15'),(494774,'1962-10-22','Rimon','Swiler','F','1996-04-16'),(494775,'1955-10-28','Surveyors','Ramamoorthy','M','1989-10-07'),(494776,'1953-07-02','Bilhanan','Schmittgen','F','1986-05-20'),(494777,'1956-10-23','Adhemar','Heuter','F','1991-07-04'),(494778,'1953-09-10','Remzi','Nittel','F','1989-03-30'),(494779,'1957-11-24','Mang','Babu','M','1998-06-11'),(494780,'1960-11-21','Basil','Erol','F','1988-04-23'),(494781,'1952-11-07','Khaled','Rosenbaum','F','1989-04-02'),(494782,'1958-05-22','Weiwu','Taubman','F','1988-10-26'),(494783,'1954-12-10','Yunming','Swab','M','1986-06-11'),(494784,'1955-10-19','Danae','Thorelli','F','1992-10-05'),(494785,'1954-01-29','Odysseas','Baaz','M','1993-05-20'),(494786,'1963-10-19','Renny','Roison','M','1987-09-07'),(494787,'1954-03-03','Godehard','Reinhart','F','1985-12-07'),(494788,'1953-06-22','Kamakshi','Baig','M','1993-02-22'),(494789,'1962-10-23','Aral','Butner','F','1994-08-10'),(494790,'1956-04-20','Jagoda','Toyoshima','F','1993-03-10'),(494791,'1963-11-03','Shim','Emden','F','1995-09-20'),(494792,'1955-06-13','Alois','Kadhim','F','1985-11-28'),(494793,'1952-07-23','Shao','Gecsei','F','1986-02-08'),(494794,'1952-05-14','Danel','Lindenbaum','F','1986-07-02'),(494795,'1962-12-08','Abdulla','Slobodova','F','1990-01-26'),(494796,'1961-03-14','Chikara','Ghelli','F','1996-06-29'),(494797,'1964-08-20','Stepehn','Picaronny','F','1995-11-10'),(494798,'1954-01-30','Amabile','Openshaw','M','1986-10-09'),(494799,'1963-01-17','Danil','Michaels','M','1992-12-31'),(494800,'1956-06-28','Munehiro','Ossenbruggen','M','1991-05-30'),(494801,'1957-01-21','Kasidit','Isaac','F','1989-08-10'),(494802,'1955-04-09','Irena','Domenig','M','1987-02-14'),(494803,'1959-11-08','Armond','Andreotta','M','1988-01-23'),(494804,'1955-11-21','Menkae','Mandell','F','1987-02-08'),(494805,'1956-08-11','Makato','Morrow','M','1992-12-29'),(494806,'1960-06-03','Ramachenga','Krogh','F','1995-03-10'),(494807,'1955-11-02','Marc','Simkin','M','1986-02-02'),(494808,'1958-11-26','Tsutomu','Mitzlaff','F','1985-12-29'),(494809,'1959-06-14','Mohamadou','Stanger','M','1991-04-27'),(494810,'1956-03-25','Jahangir','Hainaut','F','1995-01-08'),(494811,'1958-02-08','Khalid','Ratnakar','F','1987-11-29'),(494812,'1959-08-28','Muzhong','Schlegelmilch','M','1998-11-20'),(494813,'1955-12-11','Sachio','Marwedel','F','1987-02-10'),(494814,'1959-01-23','Xiaopeng','Stavenow','M','1989-12-09'),(494815,'1955-10-22','Nirmal','Georgakopoulos','F','1987-09-30'),(494816,'1953-11-02','Kamran','Miyakawa','M','1998-11-05'),(494817,'1963-07-30','Rasiah','Smeets','M','1985-04-28'),(494818,'1962-03-20','Genki','Terekhov','M','1986-01-29'),(494819,'1957-05-23','Nevio','Michaels','F','1993-07-16'),(494820,'1955-02-05','Bader','Takkinen','F','1989-01-10'),(494821,'1961-05-30','Gay','Chiodo','F','1986-07-13'),(494822,'1955-04-21','Naftaly','Luga','M','1987-11-11'),(494823,'1958-12-17','Kazuhiko','Marshall','M','1991-03-15'),(494824,'1962-11-14','Masaru','Seuren','F','1988-04-09'),(494825,'1962-02-26','Moheb','Uhrik','M','1986-11-27'),(494826,'1962-06-15','Trygve','Mansanne','M','1997-05-15'),(494827,'1962-03-09','Sungwon','Stille','M','1986-09-26'),(494828,'1952-11-16','Etsuo','Brattka','F','1997-08-11'),(494829,'1963-01-01','Honglan','Schusler','F','1990-12-17'),(494830,'1961-07-25','Mori','Coney','F','1985-04-05'),(494831,'1953-08-27','Christoph','Kuhnemann','F','1993-12-04'),(494832,'1952-05-24','Aloys','Wissmann','F','1985-06-01'),(494833,'1952-06-10','Francesca','Michaeli','F','1986-04-06'),(494834,'1954-02-13','Debatosh','Karcich','F','1993-01-02'),(494835,'1955-04-10','Yongqiao','Compeau','M','1987-12-31'),(494836,'1958-07-16','Xianlong','Lunn','M','1993-12-17'),(494837,'1956-10-14','Yifei','Shackell','M','1987-08-26'),(494838,'1963-06-28','Stepehn','Bondorf','M','1986-02-15'),(494839,'1960-01-14','Mokhtar','Zwicker','M','1986-06-29'),(494840,'1964-08-02','Masaki','Lueh','F','1993-12-05'),(494841,'1963-07-06','Chuanti','Danley','F','1987-10-28'),(494842,'1960-11-16','Khaled','Millington','F','1997-09-03'),(494843,'1962-10-23','Brewster','Thimonier','M','1988-06-04'),(494844,'1960-07-08','Krassimir','Sury','M','1993-05-05'),(494845,'1952-09-02','Nathan','Turnbull','M','1988-10-15'),(494846,'1963-07-05','Yoshimitsu','Merli','M','1988-10-02'),(494847,'1963-10-30','Georg','Panwar','M','1997-06-20'),(494848,'1964-07-21','Heeju','Melton','M','1986-08-26'),(494849,'1954-05-16','Jouni','Pillow','M','1991-04-05'),(494850,'1960-09-15','Jackson','Lorch','M','1988-10-17'),(494851,'1960-05-14','Somnath','Boguraev','M','1987-06-16'),(494852,'1960-09-06','Hein','Oberman','M','1995-09-27'),(494853,'1952-10-05','Yechiam','Lunt','F','1988-02-21'),(494854,'1954-11-30','Wilmer','Ranze','F','1987-04-04'),(494855,'1963-08-08','Samphel','Murthy','M','1997-01-24'),(494856,'1959-08-18','Arunas','Vieri','F','1994-04-20'),(494857,'1952-05-17','Steve','Morrey','M','1987-09-05'),(494858,'1954-10-21','Krisda','Otillio','M','1995-07-03'),(494859,'1957-10-08','Kwangho','Uchoa','F','1986-12-11'),(494860,'1954-11-22','Krassimir','Picco','F','1985-09-27'),(494861,'1959-06-09','Sanjeeva','Anick','M','1990-11-22'),(494862,'1955-10-16','Subhada','Bodoff','M','1996-07-23'),(494863,'1963-11-21','Somnath','Deyuan','F','1989-02-06'),(494864,'1961-11-25','Nahum','Validov','F','1986-04-23'),(494865,'1959-07-15','Roded','Karunanithi','F','1985-09-04'),(494866,'1957-06-15','Karoline','Yurov','M','1986-10-17'),(494867,'1953-08-24','Kellie','Chenney','F','1987-06-28'),(494868,'1956-05-16','Munir','Masamoto','M','1986-02-18'),(494869,'1958-06-04','Petter','Middleton','M','1986-10-29'),(494870,'1962-05-24','Khedija','Douceur','F','1989-06-01'),(494871,'1957-10-10','Manu','Antonakopoulos','F','1996-08-07'),(494872,'1953-06-08','Tomofumi','Picaronny','M','1997-08-20'),(494873,'1963-10-03','Martijn','Dusink','M','1985-06-02'),(494874,'1963-02-18','Kristin','Oberman','M','1994-03-03'),(494875,'1961-01-04','Berto','Mitzlaff','M','1988-12-24'),(494876,'1962-12-05','Kiyotoshi','Gaughan','F','1985-09-16'),(494877,'1955-06-24','Kwangjo','Rodiger','M','1993-01-06'),(494878,'1957-10-25','Subbu','England','M','1986-02-03'),(494879,'1958-10-26','Vojin','Narahara','M','1998-05-02'),(494880,'1964-10-16','Percy','Bouloucos','F','1989-07-04'),(494881,'1953-02-11','Zhongwei','Peres','M','1986-01-29'),(494882,'1963-04-04','Serap','Siksek','M','1991-12-31'),(494883,'1957-04-29','Gaurav','Papastamatiou','M','1985-12-27'),(494884,'1954-03-30','Somnath','Ratnaker','M','1990-09-16'),(494885,'1953-05-22','Demin','Eterovic','F','1988-07-13'),(494886,'1959-01-21','Maja','Maraist','M','1991-08-07'),(494887,'1963-06-13','Xudong','Huttel','F','1985-03-29'),(494888,'1964-10-12','Samphel','Dahlbom','M','1995-12-11'),(494889,'1964-09-03','Sanjeeva','Matzen','F','1991-10-01'),(494890,'1958-05-14','Saddek','Aloia','F','1987-07-05'),(494891,'1953-10-25','Goa','Cappelli','F','1989-04-01'),(494892,'1956-11-18','Chiranjit','Dichev','M','1993-04-13'),(494893,'1954-06-17','Tesuya','Lampe','M','1990-06-15'),(494894,'1958-10-06','Aloke','Godskesen','M','1986-09-03'),(494895,'1962-03-09','Geoffry','Karner','F','1994-05-10'),(494896,'1964-07-30','Ibibia','Koyama','F','1986-08-28'),(494897,'1955-05-31','Pradeep','Sury','M','1990-06-01'),(494898,'1953-08-21','Randy','Ferriere','M','1985-09-27'),(494899,'1952-12-31','Magy','Orlowski','F','1988-07-07'),(494900,'1957-08-23','Owen','Laventhal','M','1994-11-10'),(494901,'1959-09-19','Heather','Pfau','M','1995-01-04'),(494902,'1959-04-30','Irena','Pelz','F','1990-05-23'),(494903,'1952-04-26','Elzbieta','Hartvigsen','M','1991-05-02'),(494904,'1962-08-21','Taiji','Angelopoulos','F','1987-08-23'),(494905,'1962-05-09','Mary','Kinley','F','1985-06-24'),(494906,'1954-12-25','Qingxiang','Bisiani','F','1985-04-26'),(494907,'1956-09-25','Rosli','Heiserman','F','1988-05-08'),(494908,'1956-05-26','Matk','Granlund','F','1989-03-03'),(494909,'1952-05-30','Genta','Liedekerke','M','1987-02-09'),(494910,'1962-02-05','Valery','Rothenberg','M','1987-04-06'),(494911,'1959-11-29','Mantis','Garrabrants','F','1985-05-02'),(494912,'1958-01-04','Hausi','Dusink','M','1989-05-31'),(494913,'1955-12-05','Parviz','Hitomi','M','1985-07-24'),(494914,'1960-02-28','Oksana','Hardjono','M','1994-08-08'),(494915,'1956-03-15','Shunichi','Coorg','F','1986-12-17'),(494916,'1958-08-26','Otilia','Moehrke','F','1998-08-01'),(494917,'1960-09-02','Abdulla','Straney','F','1997-12-31'),(494918,'1959-11-06','Adil','Suri','F','1990-08-07'),(494919,'1952-03-29','Marit','Heering','M','1991-07-14'),(494920,'1964-01-03','Limsoon','Kalorkoti','M','1989-05-29'),(494921,'1964-02-15','Odysseas','Slobodova','M','1990-10-29'),(494922,'1955-09-03','Saddek','McDermid','M','1990-09-01'),(494923,'1955-09-04','Gudjon','Pardalos','F','1988-12-31'),(494924,'1958-04-30','Toshimori','Tokunaga','M','1986-06-23'),(494925,'1959-04-09','Kamran','Ratnaker','F','1989-01-18'),(494926,'1957-10-24','Gift','Kampfer','F','1988-11-13'),(494927,'1954-02-02','Wojceich','Rosay','F','1988-11-01'),(494928,'1957-05-03','Macha','Prochazka','M','1985-02-12'),(494929,'1956-01-04','Nakhoon','Stille','M','1987-06-26'),(494930,'1959-05-12','Basem','Azumi','M','1989-11-22'),(494931,'1954-12-09','Mohamadou','Mansanne','M','1991-08-05'),(494932,'1964-08-15','Djelloul','Slutz','F','1985-12-20'),(494933,'1958-12-02','Dmitry','Honglei','M','1985-02-23'),(494934,'1960-11-27','Basem','Bisiani','F','1988-03-05'),(494935,'1956-06-05','Zvonko','Peron','F','1985-06-19'),(494936,'1961-02-20','Gopalakrishnan','Uehara','M','1985-08-29'),(494937,'1964-08-22','Adam','Choobineh','F','1987-09-03'),(494938,'1956-12-03','Girolamo','Petersohn','M','1993-01-08'),(494939,'1961-09-29','Radhika','Siksek','M','1986-06-11'),(494940,'1960-11-13','Yongmao','Erni','F','1994-02-18'),(494941,'1958-07-28','Marsja','Perz','F','1985-11-28'),(494942,'1958-12-03','Yakichi','Munke','M','1990-10-27'),(494943,'1963-06-10','Kyoichi','Conte','M','1993-10-07'),(494944,'1956-07-18','Tse','Baer','M','1985-04-13'),(494945,'1957-06-27','Berhard','Schlumberger','M','1988-05-11'),(494946,'1960-11-12','Arvind','Leonhardt','M','1986-01-09'),(494947,'1952-09-03','Noritoshi','Plotkin','M','1990-04-19'),(494948,'1959-10-13','Rosli','Hambrick','M','1990-12-05'),(494949,'1959-08-03','Jenwei','Limongiello','F','1987-10-15'),(494950,'1957-11-10','Dietrich','Kobara','F','1992-01-09'),(494951,'1954-12-18','Emran','Waleschkowski','M','1988-03-31'),(494952,'1957-09-11','Weiye','Conta','F','1987-09-03'),(494953,'1953-11-01','Gift','McConalogue','M','1991-04-28'),(494954,'1955-07-02','Jongsuk','Ruemmler','F','1996-02-08'),(494955,'1964-04-07','Rosella','Nitta','M','1989-09-08'),(494956,'1958-07-08','Saniya','Dymetman','M','1997-07-04'),(494957,'1957-10-14','Jiang','Falby','M','1985-05-30'),(494958,'1952-09-02','Candido','Redmiles','M','1985-05-28'),(494959,'1960-10-05','Fusako','Underwood','F','1987-03-31'),(494960,'1964-04-27','Nadjib','Scharstein','F','1985-03-24'),(494961,'1955-11-04','Xumin','Denna','M','1987-10-30'),(494962,'1963-02-03','Marsal','Vasanthakumar','F','1988-09-19'),(494963,'1953-04-14','Shugo','Iisaka','M','1988-09-30'),(494964,'1964-05-25','Akeno','Baik','F','1989-06-13'),(494965,'1962-09-25','Domenick','Suri','F','1997-06-06'),(494966,'1961-01-15','Larisa','Litzkow','M','1985-08-25'),(494967,'1952-03-02','Fox','Eiron','M','1990-09-11'),(494968,'1964-05-06','Hiroyasu','Einsfeld','F','1995-11-20'),(494969,'1952-02-29','Mabry','Ullian','M','1987-05-30'),(494970,'1962-03-31','Ashish','Glowinski','M','1987-01-14'),(494971,'1952-07-07','Heng','Schaar','M','1992-04-28'),(494972,'1953-04-16','Hideyuki','Lally','F','1985-04-09'),(494973,'1953-10-13','Behnaam','Murtha','M','1991-12-03'),(494974,'1955-01-06','Tooru','Bamford','M','1988-07-03'),(494975,'1962-01-26','Renny','Doering','F','1985-04-29'),(494976,'1954-02-17','Zhaofang','Asrin','M','1985-04-25'),(494977,'1957-05-19','Ziva','Coombs','F','1995-06-14'),(494978,'1965-01-23','Bezalel','Himler','M','1996-11-27'),(494979,'1959-06-13','Lillian','Salverda','M','1994-09-18'),(494980,'1963-12-14','Arup','Moffat','F','1996-10-02'),(494981,'1958-09-17','Yinlin','Chachaty','M','1990-12-09'),(494982,'1959-08-18','Gopalakrishnan','Veldwijk','F','1993-05-07'),(494983,'1963-04-13','Bartek','Terlouw','M','1988-02-06'),(494984,'1960-04-06','Chandrasekaran','Crabtree','M','1993-03-07'),(494985,'1962-08-08','Serenella','Lamma','F','1988-04-25'),(494986,'1964-10-11','Raimond','Templeman','M','1989-04-28'),(494987,'1960-09-05','Tomofumi','Sabnani','F','1985-04-25'),(494988,'1962-10-16','Shir','Granlund','M','1992-09-21'),(494989,'1962-12-20','Cristinel','Zumaque','M','1987-06-21'),(494990,'1953-10-15','Moon','Hutton','M','1992-06-11'),(494991,'1961-09-20','Aamer','Brandsma','M','1987-02-05'),(494992,'1959-01-15','Bingning','Tyugu','F','1987-12-29'),(494993,'1961-12-15','Taizo','Ferretti','F','1989-02-24'),(494994,'1962-10-30','Yefim','Isard','F','1994-01-05'),(494995,'1965-01-04','Yongmao','Pouyioutas','F','1989-08-24'),(494996,'1961-12-04','Masami','Ellozy','F','1989-06-02'),(494997,'1958-11-30','Mohan','Frezza','M','1985-02-21'),(494998,'1953-01-22','Tremaine','Pleszkun','F','1997-09-10'),(494999,'1957-12-24','Guozhong','Flanders','F','1987-04-11'),(495000,'1957-01-28','Wonhee','Shumilov','F','1985-06-23'),(495001,'1962-12-06','Jianhua','Savasere','M','1987-04-27'),(495002,'1962-07-20','Sugwoo','Schieder','F','1991-01-28'),(495003,'1960-06-23','Ingmar','Malabarba','F','1993-05-04'),(495004,'1953-07-05','Guozhong','Cunliffe','F','1993-09-28'),(495005,'1953-07-11','Mostafa','Businaro','M','1989-05-28'),(495006,'1955-03-07','Fay','Cardazo','M','1990-07-30'),(495007,'1954-03-08','Moni','Borovoy','M','1986-06-05'),(495008,'1953-08-26','Hatem','Zeilberger','M','1996-06-09'),(495009,'1956-09-02','Yuichiro','Breugel','M','1992-07-24'),(495010,'1963-01-10','Nakhoon','Vitiello','M','1988-05-27'),(495011,'1960-10-19','Souichi','Piveteau','F','1993-07-17'),(495012,'1954-08-01','Vitaly','Broder','F','1989-08-14'),(495013,'1964-06-11','Adit','Marsiglia','F','1993-03-02'),(495014,'1952-05-18','Shaz','Murtagh','M','1987-06-14'),(495015,'1952-03-28','Ghassan','Sudbeck','M','1986-12-18'),(495016,'1963-09-24','Palash','Jonsson','F','1985-04-26'),(495017,'1957-10-10','Pranas','Grandbois','M','1987-08-08'),(495018,'1963-09-28','Ipke','Skafidas','F','1992-05-29'),(495019,'1959-01-14','Stella','Keustermans','M','1998-10-14'),(495020,'1953-01-06','Gregory','Miculan','M','1986-11-18'),(495021,'1959-05-12','Quingbo','Biran','F','1994-08-05'),(495022,'1957-11-16','Yaghout','Biran','M','1985-10-09'),(495023,'1957-11-12','Bangqing','Beutelspacher','M','1992-02-21'),(495024,'1958-10-06','Dung','Woycyznski','F','1989-10-05'),(495025,'1953-02-21','Zhanqiu','Acton','M','1997-11-22'),(495026,'1955-01-11','Sachar','Barreiro','F','1989-05-15'),(495027,'1960-05-24','Shin','Gire','M','1991-09-05'),(495028,'1964-04-30','Aram','Dalton','F','1989-02-09'),(495029,'1957-02-18','Ferdinand','Spinelli','M','1989-02-12'),(495030,'1958-02-05','Yucai','Lamba','F','1987-04-09'),(495031,'1956-01-02','Gro','Cunliffe','M','1997-04-17'),(495032,'1962-10-06','Eberhardt','Coorg','M','1994-11-29'),(495033,'1953-12-07','Gal','Halloran','M','1988-08-20'),(495034,'1963-07-21','Zhiwei','Guenter','M','1988-09-15'),(495035,'1957-06-17','Koichi','Beilner','M','1987-02-24'),(495036,'1957-05-12','Marke','Poupard','M','1992-06-18'),(495037,'1953-02-10','Kiyotoshi','Brender','M','1989-09-04'),(495038,'1952-06-30','Amalendu','Rotem','M','1995-04-27'),(495039,'1956-07-06','Moheb','Gecsel','F','1987-01-26'),(495040,'1959-03-04','George','Cangellaris','F','1991-03-05'),(495041,'1957-09-29','Kellyn','Maliniak','F','1986-12-02'),(495042,'1952-03-19','Maja','Chenney','F','1985-06-11'),(495043,'1961-05-12','Sudharsan','Picht','M','1995-09-09'),(495044,'1956-02-15','Mohammad','Billawala','M','1986-02-22'),(495045,'1958-07-05','Lubomir','Oaver','M','1990-07-30'),(495046,'1960-01-17','Shakhar','Bednarek','M','1987-02-06'),(495047,'1952-03-18','Tetsushi','Barbanera','M','1985-04-28'),(495048,'1956-07-18','Pranjal','Murtha','M','1989-01-07'),(495049,'1956-06-11','Martins','Wroclawski','M','1989-08-27'),(495050,'1962-05-01','Jagoda','Nations','M','1987-04-24'),(495051,'1958-08-01','Somnath','Sluis','F','1987-07-22'),(495052,'1952-05-03','Mihalis','Matheson','M','1985-11-03'),(495053,'1952-11-22','Yongdong','Hatcliff','F','1988-11-18'),(495054,'1952-09-25','Yurii','Einsfeld','F','1985-06-30'),(495055,'1959-09-21','Keung','Asrin','M','1985-05-19'),(495056,'1953-02-27','Hitomi','Zwicker','F','1987-11-28'),(495057,'1959-05-26','Huiqun','Weedman','M','1994-07-06'),(495058,'1952-11-09','Mabhin','Keirsey','F','1988-06-02'),(495059,'1952-06-07','Barna','Quaggetto','M','1987-09-13'),(495060,'1955-06-06','Lokesh','Soloway','F','1991-04-13'),(495061,'1955-02-07','Wojceich','Zirintsis','F','1986-09-09'),(495062,'1952-09-11','Ortrud','Peron','M','1994-08-19'),(495063,'1952-08-22','Yaghout','Bahr','F','1989-04-05'),(495064,'1959-11-26','Panayotis','Picco','F','1994-05-15'),(495065,'1952-12-11','Arve','Lamparter','F','1993-03-11'),(495066,'1952-02-02','Barry','Merel','M','1991-07-30'),(495067,'1952-06-14','Shan','Penz','M','1986-12-28'),(495068,'1964-01-11','Bartek','Heusch','M','1992-10-10'),(495069,'1953-02-10','Alain','Takkinen','F','1987-11-14'),(495070,'1960-10-02','Paloma','Falck','F','1992-08-19'),(495071,'1955-01-03','Genta','Hofman','M','1989-11-22'),(495072,'1958-03-07','JoAnne','Baek','M','1987-02-14'),(495073,'1954-05-19','Toshimori','Fontan','M','1985-02-18'),(495074,'1957-02-10','Inderjeet','Schwartzbauer','M','1988-04-25'),(495075,'1960-03-01','Aloys','Lunt','F','1988-10-10'),(495076,'1958-03-23','Phillip','Zhiwei','F','1986-02-04'),(495077,'1956-09-12','Arnould','Veldwijk','M','1991-05-02'),(495078,'1959-07-04','Shen','Schade','F','1992-06-01'),(495079,'1955-02-02','Lidong','Serra','F','1989-01-23'),(495080,'1958-09-07','Tayeb','Denny','M','1991-02-24'),(495081,'1957-10-23','Tesuro','Billingsley','F','1985-08-24'),(495082,'1955-11-09','Aiichiro','Choobineh','M','1995-09-05'),(495083,'1964-01-12','Clyde','Awdeh','F','1987-09-07'),(495084,'1963-02-21','Junichi','Keohane','M','1991-11-29'),(495085,'1958-12-16','Shaw','Murrill','M','1987-05-27'),(495086,'1964-04-23','Neven','Valette','M','1986-06-17'),(495087,'1952-12-16','Shaibal','Ulupinar','F','1986-07-29'),(495088,'1953-03-08','Suzette','Iisaku','M','1986-10-24'),(495089,'1962-08-19','Brendon','Kenevan','F','1991-03-13'),(495090,'1955-08-20','Tianruo','Kambil','M','1997-01-16'),(495091,'1959-07-07','Shao','Taubenfeld','M','1988-06-29'),(495092,'1964-07-22','Hilari','Stafford','F','1992-09-01'),(495093,'1959-12-10','Vitali','Khalid','F','1993-06-23'),(495094,'1955-09-12','Jamaludin','Rullman','M','1987-03-28'),(495095,'1964-05-21','Erzsebet','Oxman','M','1995-12-09'),(495096,'1957-10-06','Krassimir','Koblick','F','1988-05-03'),(495097,'1953-07-08','Dinah','Beetstra','M','1989-11-18'),(495098,'1957-06-02','Leon','Murrill','M','1986-12-07'),(495099,'1961-07-22','Yaghout','Brender','M','1991-04-27'),(495100,'1954-08-29','Uinam','Delgrange','M','1985-07-09'),(495101,'1962-01-15','Kyoichi','Heystek','M','1992-02-24'),(495102,'1959-02-15','Florina','Kalorkoti','F','1996-02-08'),(495103,'1962-12-27','Martial','Yoshizawa','M','1989-01-15'),(495104,'1959-02-19','Marit','McDermid','M','1986-08-20'),(495105,'1964-02-09','Matt','Chimia','F','1987-11-08'),(495106,'1961-04-22','Fun','Merlo','F','1988-08-20'),(495107,'1953-12-01','George','Schiper','M','1995-04-14'),(495108,'1960-02-26','Neelam','Nannarelli','F','1987-08-21'),(495109,'1953-11-09','Katsuo','Pfau','M','1985-06-27'),(495110,'1956-02-02','Shakhar','Kilgour','M','1994-02-19'),(495111,'1953-09-22','Yannik','Stavenow','M','1988-08-31'),(495112,'1955-12-12','Shigeaki','Lorch','F','1985-12-21'),(495113,'1956-11-03','Yifei','Peac','F','1988-03-10'),(495114,'1961-11-26','Eberhardt','Ramsak','F','1992-01-04'),(495115,'1957-03-04','Yishay','Hainaut','F','1991-09-12'),(495116,'1960-04-17','Conrado','Fendler','M','1989-01-20'),(495117,'1954-09-02','Hironobu','Masamoto','M','1987-06-09'),(495118,'1963-12-31','Kristen','Pokrovskii','F','1987-03-22'),(495119,'1958-02-19','Xiaoqiang','Gubsky','M','1985-06-16'),(495120,'1952-03-20','Marc','Anick','F','1997-03-10'),(495121,'1956-08-17','Rasiah','Erva','F','1991-08-14'),(495122,'1960-07-25','Marko','Sommer','F','1985-06-26'),(495123,'1958-04-22','Cheong','Vigier','M','1992-06-04'),(495124,'1956-08-01','Gianluca','Jiang','F','1985-02-20'),(495125,'1960-10-10','Berthier','Kilgore','F','1988-01-20'),(495126,'1962-05-11','Gina','Mungall','M','1989-09-01'),(495127,'1954-11-15','Niclas','Mukaidono','F','1987-05-17'),(495128,'1958-05-01','Toong','Fetvedt','F','1985-05-26'),(495129,'1956-04-04','Toshimitsu','Trelles','M','1990-08-17'),(495130,'1959-09-27','Olivera','Shackel','F','1991-10-28'),(495131,'1955-03-20','Eldridge','Chelton','M','1994-12-24'),(495132,'1952-03-20','Nitsan','Fiebach','F','1994-01-15'),(495133,'1963-04-12','Adel','Angelov','M','1988-10-27'),(495134,'1957-02-16','Shaowei','Kitsuregawa','F','1990-06-19'),(495135,'1952-07-03','Miquel','Heystek','M','1988-02-15'),(495136,'1954-03-13','Barna','Sherertz','F','1985-07-23'),(495137,'1959-10-09','Martins','Zumaque','M','1988-04-19'),(495138,'1959-11-08','Adil','Oxenboll','F','1991-02-25'),(495139,'1956-07-22','Bingning','Beidas','M','1993-07-23'),(495140,'1953-06-20','Lubomir','Erman','M','1992-02-06'),(495141,'1963-02-15','Satosi','Basagni','M','1989-03-27'),(495142,'1958-04-30','Hironoby','Mellouli','F','1992-02-12'),(495143,'1958-08-20','Adil','Hiltgen','F','1989-10-15'),(495144,'1954-07-22','Katsuo','Vidya','M','1985-06-25'),(495145,'1961-03-04','Narain','Buescher','M','1985-03-13'),(495146,'1956-06-22','Huican','Matzat','M','1988-11-05'),(495147,'1962-09-24','Arne','Percebois','F','1986-04-20'),(495148,'1952-08-17','Mingdong','Chinen','M','1989-09-06'),(495149,'1964-06-20','Gadiel','Azulay','M','1993-12-21'),(495150,'1961-03-22','Ult','Suomi','F','1998-02-14'),(495151,'1963-09-20','Chiradeep','Lubachevsky','M','1989-12-14'),(495152,'1955-06-20','Sahrah','Lamba','M','1996-09-04'),(495153,'1958-04-03','Sadok','Beidas','F','1996-04-20'),(495154,'1964-09-11','Abdelaziz','Poulakidas','M','1985-06-17'),(495155,'1956-12-12','Xinyu','Taubman','M','1986-12-26'),(495156,'1959-03-27','Vesna','Zlotek','F','1996-02-28'),(495157,'1956-08-18','Hironoby','Vieth','M','1985-03-05'),(495158,'1959-09-23','Sadun','Pfau','F','1986-11-01'),(495159,'1957-03-23','Huican','Garnick','M','1992-05-28'),(495160,'1960-07-06','Gen','Birjandi','F','1992-12-10'),(495161,'1961-05-13','Yonghong','Kragelund','M','1989-02-28'),(495162,'1957-12-19','Georgi','Katzenelson','M','1995-05-04'),(495163,'1964-09-11','Marc','Hasham','M','1987-04-25'),(495164,'1954-08-05','Nahid','Krupka','M','1988-07-29'),(495165,'1963-04-03','Ziva','Ladret','M','1994-01-05'),(495166,'1958-10-17','Shahar','Gilg','F','1988-05-19'),(495167,'1957-12-31','Hidefumi','Bail','F','1993-02-08'),(495168,'1963-04-08','Ewing','Yurek','F','1987-07-14'),(495169,'1960-05-16','Sachar','Mitina','F','1985-11-05'),(495170,'1962-11-09','Jasminko','Litzkow','F','1988-10-09'),(495171,'1957-01-09','Chikako','Conry','F','1986-01-15'),(495172,'1959-12-09','Abdelwaheb','Pocchiola','M','1989-06-10'),(495173,'1954-06-05','Brendon','Ginesta','F','1991-04-20'),(495174,'1955-12-11','Nahla','Czaja','M','1994-01-17'),(495175,'1952-12-04','Remmert','Gini','M','1988-10-12'),(495176,'1960-12-20','Subhada','Irland','M','1989-01-22'),(495177,'1959-04-01','Koichi','Honglei','M','1987-09-02'),(495178,'1956-05-31','Goetz','Bouloucos','M','1985-12-02'),(495179,'1961-06-13','Zhonghua','Bellmore','F','1989-02-16'),(495180,'1956-09-08','Aleksander','Jansen','M','1985-08-07'),(495181,'1953-11-19','Taiji','Koshino','F','1994-03-06'),(495182,'1956-03-25','Aris','Giveon','M','1992-02-27'),(495183,'1953-04-28','Dhritiman','Heping','M','1987-09-07'),(495184,'1960-08-01','Ohad','Gadepally','F','1994-10-11'),(495185,'1956-12-02','Fei','Siksek','M','1986-06-12'),(495186,'1957-02-22','Toshimori','Erdmenger','F','1986-11-07'),(495187,'1954-06-13','Kenton','Gist','M','1994-06-07'),(495188,'1959-08-14','Rosli','Restivo','M','1987-06-06'),(495189,'1961-07-12','Domenico','Beeson','F','1987-07-11'),(495190,'1958-04-07','Maia','Miara','F','1989-12-31'),(495191,'1952-08-07','Radhakrishnan','Emmart','F','1987-10-07'),(495192,'1954-08-06','Gadiel','Maliniak','M','1987-01-31'),(495193,'1964-05-19','Sven','Furudate','M','1996-06-16'),(495194,'1962-10-11','Aria','Chimia','M','1986-06-20'),(495195,'1957-10-24','Gritta','Yamaashi','M','1988-03-04'),(495196,'1961-12-18','Zhiwei','Petersohn','M','1997-11-19'),(495197,'1964-11-15','Adam','Pehl','M','1990-05-18'),(495198,'1956-02-06','Turgut','Ventosa','F','1995-12-07'),(495199,'1962-02-24','Udi','Compeau','F','1985-11-07'),(495200,'1964-03-25','Clyde','Kopetz','M','1989-11-18'),(495201,'1956-02-29','Leszek','Picco','M','1994-08-04'),(495202,'1963-04-24','Kendra','Chinin','M','1994-03-29'),(495203,'1958-04-22','Gritta','Granlund','M','1991-07-27'),(495204,'1955-09-19','Arto','Yemenis','M','1985-05-07'),(495205,'1952-03-23','Munehiko','Vecchi','F','1992-08-18'),(495206,'1953-02-08','Uri','Puoti','F','1985-07-07'),(495207,'1954-07-07','Sangeeta','Mersereau','F','1991-01-25'),(495208,'1964-12-20','Marjo','Oskamp','M','1987-04-05'),(495209,'1956-09-22','Prasadram','Cronin','M','1987-04-22'),(495210,'1962-01-17','Seongbin','Heiserman','M','1985-02-06'),(495211,'1962-06-13','Rosine','Matzov','F','1995-05-24'),(495212,'1960-09-07','Hercules','Claffy','F','1991-07-02'),(495213,'1960-08-14','Jeanna','Ariola','F','1989-04-10'),(495214,'1961-03-02','Ronghao','Uehara','M','1992-07-28'),(495215,'1962-03-28','Horward','Muchinsky','F','1990-05-26'),(495216,'1954-07-30','Jiafu','Uhrik','M','1986-10-30'),(495217,'1958-04-19','Leah','Juneja','M','1985-04-18'),(495218,'1953-07-25','Uli','Basawa','F','1990-01-08'),(495219,'1955-05-09','Dinah','Hambrick','M','1988-01-02'),(495220,'1960-01-13','Jaihie','Simmen','F','1987-05-15'),(495221,'1960-11-09','Shih','Badache','F','1985-09-18'),(495222,'1961-09-24','Kerryn','Matzat','F','1992-06-14'),(495223,'1960-01-08','KayLiang','Bisiani','F','1985-06-18'),(495224,'1958-12-11','Manohar','Biron','F','1991-05-02'),(495225,'1955-03-25','Perry','Shimshoni','M','1994-10-09'),(495226,'1953-11-16','Genevieve','Salvesen','M','1989-08-30'),(495227,'1964-11-24','Tadahiro','Baby','M','1994-01-25'),(495228,'1955-05-24','Ramya','Selvestrel','F','1986-04-19'),(495229,'1957-03-14','Marko','Molberg','M','1987-01-29'),(495230,'1964-09-04','Basil','Melichar','M','1986-12-26'),(495231,'1954-01-13','Tiina','Reinhard','M','1995-10-17'),(495232,'1956-06-29','Theron','Kroon','M','1988-03-16'),(495233,'1953-12-19','Vasiliy','Versino','F','1990-01-07'),(495234,'1960-03-14','Tokuyasu','Pero','F','1987-02-19'),(495235,'1954-09-24','Gregory','Rosaz','F','1986-04-13'),(495236,'1954-10-03','Chirstian','Cheshire','F','1988-03-12'),(495237,'1954-06-29','Gad','Eiron','M','1992-07-29'),(495238,'1952-12-09','Georg','Bael','M','1987-12-13'),(495239,'1964-07-19','Masami','Krybus','M','1995-08-04'),(495240,'1964-12-27','Ranga','Bernini','M','1989-08-31'),(495241,'1964-02-13','Hatim','Pelc','M','1987-09-16'),(495242,'1955-02-02','Domenick','Velasco','M','1991-10-25'),(495243,'1961-10-31','Kousuke','Maccarone','F','1989-06-15'),(495244,'1956-10-01','Shahar','Piazza','F','1997-09-28'),(495245,'1955-10-28','Shahab','Teitelbaum','F','1985-08-24'),(495246,'1959-05-15','Dung','Litzler','F','1987-04-17'),(495247,'1955-03-03','Kamakshi','Verhoeff','M','1991-07-31'),(495248,'1952-12-07','Baocai','Weisert','M','1988-01-18'),(495249,'1953-04-06','Maren','Joslin','M','1987-10-14'),(495250,'1955-11-08','Jaewon','Krzyzanowski','M','1994-09-05'),(495251,'1961-08-25','Seongbae','Lunt','M','1991-04-02'),(495252,'1959-01-05','Pranay','Hiyoshi','M','1993-02-05'),(495253,'1961-12-29','Boutros','Manders','F','1989-12-24'),(495254,'1953-04-15','Shiv','Basagni','M','1991-08-03'),(495255,'1960-06-09','Junichi','Randi','M','1990-07-21'),(495256,'1955-12-10','Zorica','Krogh','M','1986-07-14'),(495257,'1959-06-28','Randy','Bharadwaj','M','1993-10-24'),(495258,'1957-07-13','Candido','Huttel','F','1987-10-29'),(495259,'1961-01-11','Xinyu','Nishimukai','M','1991-06-09'),(495260,'1956-09-14','Ennio','Denny','F','1989-11-23'),(495261,'1960-05-18','Juyoung','Perko','M','1992-07-23'),(495262,'1958-09-21','Bilhanan','Pleszkun','F','1987-09-02'),(495263,'1964-07-01','Ewing','Pluym','F','1993-06-13'),(495264,'1962-09-25','Katsuo','Cincotta','F','1995-04-10'),(495265,'1960-10-09','Juichirou','Chleq','M','1987-04-15'),(495266,'1958-11-02','Amabile','Kusalik','M','1989-05-17'),(495267,'1964-06-30','Giordano','Angelopoulos','F','1987-02-26'),(495268,'1952-06-27','Mitchel','Reinhart','M','1995-05-15'),(495269,'1958-12-21','Gill','Merey','F','1993-03-23'),(495270,'1958-04-02','Xinan','Middleton','F','1991-08-02'),(495271,'1958-02-09','Randi','Bardell','F','1988-05-27'),(495272,'1957-09-05','Sushant','Maraist','M','1985-11-09'),(495273,'1961-09-08','Kerryn','Sidou','F','1988-01-18'),(495274,'1964-10-23','Sanjit','Azumi','M','1989-10-21'),(495275,'1956-07-12','Bojan','Azumi','F','1996-01-23'),(495276,'1963-06-05','Shuky','Peak','F','1995-07-21'),(495277,'1955-09-04','Shaunak','Dalphin','M','1986-03-12'),(495278,'1958-12-12','Mayuko','Bisiani','M','1989-02-23'),(495279,'1954-04-04','Mrinalini','Schapire','M','1989-01-07'),(495280,'1964-01-11','Douadi','Khalil','M','1986-09-08'),(495281,'1955-02-13','Alain','Kaiserswerth','M','1993-07-03'),(495282,'1954-02-18','Khalil','Oxenboll','F','1991-07-25'),(495283,'1954-12-09','Aksel','Kaelbling','M','1988-03-29'),(495284,'1961-08-11','Spyrose','Schwabacher','F','1989-06-29'),(495285,'1957-02-27','Sanjoy','Pietracaprina','M','1988-04-08'),(495286,'1962-11-23','Gunilla','Vickson','M','1996-06-15'),(495287,'1954-01-21','Babette','Fontet','F','1988-02-18'),(495288,'1961-03-19','Sariel','Millington','M','1989-08-01'),(495289,'1952-11-26','Mori','Oxenboll','F','1986-09-16'),(495290,'1958-05-12','Feiyu','Dulli','M','1988-09-23'),(495291,'1959-07-07','Mabo','Escriba','M','1985-10-20'),(495292,'1961-07-30','Kellyn','Dalphin','M','1985-07-28'),(495293,'1956-10-23','Karlis','Mullainathan','M','1992-10-26'),(495294,'1952-03-15','Zhigen','Desikan','M','1985-06-11'),(495295,'1961-10-14','Elvis','Lamma','M','1994-02-28'),(495296,'1955-11-30','Felicidad','Rosti','M','1985-06-06'),(495297,'1957-07-24','Yuguang','Portugali','M','1994-08-23'),(495298,'1961-06-16','Georgy','DeMori','M','1986-04-02'),(495299,'1961-06-17','Mayuri','Eldridge','M','1990-09-02'),(495300,'1963-09-27','Kazuhito','Redmiles','M','1994-12-18'),(495301,'1953-08-25','Monique','Melichar','M','1986-09-07'),(495302,'1962-07-17','Moss','Shanbhogue','M','1985-08-10'),(495303,'1956-03-03','Berhard','Landherr','M','1987-09-27'),(495304,'1956-09-27','Horward','Klerer','M','1987-04-26'),(495305,'1958-08-08','Susanta','Gustavson','M','1996-11-23'),(495306,'1955-06-05','Junichi','Rabejac','M','1987-11-29'),(495307,'1961-05-24','Aiichiro','Bugaenko','F','1993-07-17'),(495308,'1960-05-15','Arco','Giveon','M','1993-03-01'),(495309,'1954-03-04','Divier','Herber','M','1995-04-08'),(495310,'1958-07-31','Gad','Simmen','F','1997-02-11'),(495311,'1962-04-29','Zito','Beetstra','F','1989-08-17'),(495312,'1956-09-25','Jessie','Luon','F','1986-05-11'),(495313,'1962-01-21','Aran','Camarinopoulos','M','1994-06-29'),(495314,'1957-12-18','Yakichi','Benzmuller','M','1986-03-27'),(495315,'1959-11-08','Adas','Verhaegen','M','1986-12-09'),(495316,'1953-12-16','Along','Kobara','F','1998-09-10'),(495317,'1954-07-19','Maia','Jiang','M','1988-12-12'),(495318,'1955-11-29','Reinhard','Kornatzky','M','1988-08-10'),(495319,'1955-11-26','Toong','Kisuki','M','1986-06-15'),(495320,'1953-01-24','Maha','Erdmenger','F','1993-03-26'),(495321,'1961-03-01','Sreenivas','Cronin','M','1986-05-31'),(495322,'1957-05-08','Arco','Maquelin','M','1990-12-05'),(495323,'1952-08-06','Seongbin','Bisiani','F','1990-09-26'),(495324,'1953-11-28','Divier','Vieri','F','1995-01-03'),(495325,'1955-08-08','Aris','Bednarek','M','1989-01-18'),(495326,'1953-04-14','Zhanqiu','Schaad','M','1987-08-09'),(495327,'1958-06-02','Valdiodio','Driscoll','M','1987-12-25'),(495328,'1958-07-24','Bernd','Cyne','M','1986-03-21'),(495329,'1954-05-28','Kamakshi','Dechter','F','1986-03-16'),(495330,'1961-01-21','Gurbir','Rossi','M','1989-08-07'),(495331,'1953-03-09','Haldon','Taubenfeld','M','1991-03-15'),(495332,'1959-11-23','Kish','Jahnichen','F','1986-06-14'),(495333,'1962-07-06','Renee','Barinka','M','1992-03-09'),(495334,'1957-04-05','Shuky','Gajiwala','M','1993-12-26'),(495335,'1957-10-06','Persi','Rubsam','M','1985-02-22'),(495336,'1963-01-03','Tetsushi','Nergos','M','1986-09-27'),(495337,'1964-05-02','Hausi','Sabnani','F','1997-04-26'),(495338,'1963-10-08','Rildo','Brodal','M','1985-08-25'),(495339,'1964-07-26','Nimmagadda','Jansen','M','1998-01-09'),(495340,'1956-05-14','Badri','Fontet','M','1989-02-17'),(495341,'1963-03-10','Chriss','Marciano','F','1993-08-18'),(495342,'1955-08-05','Shigenori','Cooke','F','1992-10-18'),(495343,'1954-05-19','Hidefumi','Peltason','M','1997-07-17'),(495344,'1961-05-07','Gadiel','Zuberek','F','1989-11-05'),(495345,'1961-11-09','Vasilis','Luke','M','1995-05-26'),(495346,'1952-10-21','Susanta','Stenning','F','1994-12-08'),(495347,'1954-09-15','Gurbir','Makinen','F','1992-04-28'),(495348,'1959-01-24','Arch','Gecseg','M','1989-01-07'),(495349,'1960-09-07','Pranjal','Claffy','M','1988-08-15'),(495350,'1958-12-29','Tonia','Schaad','M','1992-01-17'),(495351,'1955-08-22','Byong','Vakili','M','1994-03-07'),(495352,'1961-03-09','Susumu','Klassen','F','1991-03-21'),(495353,'1954-12-03','Odysseas','Tischendorf','F','1986-06-16'),(495354,'1955-02-21','Chrisa','Steinauer','F','1989-01-06'),(495355,'1959-06-18','Georgi','Panangaden','M','1991-01-01'),(495356,'1962-06-06','Xiaoheng','Falster','F','1986-05-09'),(495357,'1956-03-19','Izaskun','Chaudhuri','F','1990-10-09'),(495358,'1961-01-08','Giordano','Schnabel','M','1994-05-13'),(495359,'1952-05-05','Vatsa','Coombs','F','1991-02-10'),(495360,'1963-04-06','Djenana','Christ','F','1990-09-03'),(495361,'1957-10-14','Van','Steenbeek','M','1987-04-14'),(495362,'1964-06-28','Sushant','Raoux','M','1989-09-04'),(495363,'1958-03-22','Hatsukazu','Narahari','M','1987-01-29'),(495364,'1952-04-30','Sasan','Jeansoulin','F','1992-03-21'),(495365,'1964-07-12','Fox','Morris','M','1990-04-20'),(495366,'1955-04-17','Susanta','Delaune','M','1992-01-08'),(495367,'1953-06-14','Arnould','Parveen','F','1986-09-29'),(495368,'1963-10-07','Candido','Heemskerk','F','1985-05-11'),(495369,'1963-04-17','Kersti','Bressoud','M','1986-04-21'),(495370,'1954-03-04','Khalid','Bade','M','1987-12-31'),(495371,'1964-01-25','Koldo','Cherinka','M','1987-10-28'),(495372,'1956-07-21','Mizuhito','Kakkar','M','1985-07-29'),(495373,'1964-10-05','Collette','Cardazo','F','1994-10-13'),(495374,'1957-04-03','Valter','Preusig','F','1985-08-14'),(495375,'1963-05-26','Hironobu','Lakshmanan','M','1995-10-25'),(495376,'1952-09-10','Charlene','Collette','M','1990-12-15'),(495377,'1952-11-07','Cathie','Cronin','M','1998-02-08'),(495378,'1963-09-30','Bokyung','Cappelletti','M','1990-10-08'),(495379,'1954-05-31','Sailaja','Schnelling','M','1994-03-27'),(495380,'1952-11-03','Katsuo','Raczkowsky','M','1991-05-10'),(495381,'1953-01-15','Munir','Cooley','F','1989-05-09'),(495382,'1955-03-14','Radhia','Rattan','M','1985-04-18'),(495383,'1958-08-23','Tsz','Bottner','M','1986-10-17'),(495384,'1963-08-09','Hisao','Kakkar','M','1991-07-13'),(495385,'1956-01-29','Ramachenga','Benzaken','F','1989-04-11'),(495386,'1964-07-25','Garnik','Hiyoshi','F','1992-12-21'),(495387,'1960-06-03','Dayanand','Marakhovsky','M','1985-06-10'),(495388,'1964-07-17','Feiyu','Haldar','M','1989-10-31'),(495389,'1954-06-01','Tadahiko','Lichtman','M','1993-07-10'),(495390,'1952-04-15','Ottavia','Albarhamtoshy','M','1985-04-26'),(495391,'1962-04-21','Sasan','Liesche','F','1987-02-08'),(495392,'1960-06-09','Adam','Silva','M','1990-04-20'),(495393,'1954-03-12','Vugranam','Perko','M','1988-05-30'),(495394,'1953-10-25','Goh','Impagliazzo','M','1987-06-21'),(495395,'1960-08-21','Nectarios','Emiris','M','1988-04-28'),(495396,'1962-01-31','Jinya','Krupka','M','1991-01-24'),(495397,'1958-11-22','Greger','Tzvieli','M','1986-02-21'),(495398,'1952-09-18','Bingning','Yetto','M','1994-07-25'),(495399,'1954-12-31','Guadalupe','Gustavson','F','1985-05-11'),(495400,'1961-05-03','Deniz','Erol','M','1990-04-01'),(495401,'1957-09-25','Eishiro','Bernick','F','1986-12-16'),(495402,'1962-08-27','Zongyan','Decleir','M','1985-04-14'),(495403,'1955-08-22','Hironoby','Remmele','M','1995-07-12'),(495404,'1958-11-21','Abdulah','Merli','M','1985-08-22'),(495405,'1957-09-04','Sanjeeva','Monkewich','M','1988-09-01'),(495406,'1956-05-04','Elvis','Gerlach','M','1990-09-17'),(495407,'1961-04-17','Sashi','Veeraraghavan','M','1985-08-30'),(495408,'1957-07-18','Serge','Lanzelotte','M','1994-10-09'),(495409,'1955-02-23','Zorica','Dratva','M','1990-07-06'),(495410,'1953-06-15','Marla','Eugenio','F','1998-04-24'),(495411,'1953-08-27','Maren','Camurati','M','1985-11-07'),(495412,'1952-06-04','Cedric','Claffy','M','1991-02-17'),(495413,'1959-11-30','Zorica','Rattan','M','1988-07-26'),(495414,'1964-05-17','Leni','Fadgyas','M','1995-03-20'),(495415,'1952-04-22','Tadanori','Lammel','M','1986-01-08'),(495416,'1955-11-20','Jaideep','Chimia','M','1993-04-11'),(495417,'1952-04-15','Oguz','Millington','M','1994-05-11'),(495418,'1961-05-30','Mayuri','Rettelbach','F','1986-12-05'),(495419,'1964-06-07','Shuky','Showalter','M','1988-10-16'),(495420,'1962-06-15','Serge','Kampfer','M','1988-08-29'),(495421,'1964-06-15','Luerbio','Krohm','M','1987-10-15'),(495422,'1962-12-21','Sachem','Minakawa','F','1988-02-01'),(495423,'1962-06-16','Gritta','Kroll','F','1985-05-06'),(495424,'1956-05-13','Martina','Benner','M','1986-07-09'),(495425,'1961-12-16','Tayeb','Oppitz','F','1994-10-07'),(495426,'1954-11-19','Leon','Pellegrinelli','M','1987-11-14'),(495427,'1958-10-29','Girolamo','Siprelle','M','1991-07-24'),(495428,'1953-10-07','Larisa','Matzov','M','1991-07-08'),(495429,'1955-07-09','Aiman','Schusler','M','1990-07-15'),(495430,'1958-10-20','Srinidhi','Cannata','M','1989-03-06'),(495431,'1963-05-02','Kiyomitsu','Merey','F','1995-06-24'),(495432,'1952-11-23','Halsur','Aloia','M','1987-06-19'),(495433,'1961-11-30','Alair','Bala','F','1993-10-03'),(495434,'1958-04-17','Bodh','Polajnar','M','1986-08-18'),(495435,'1962-11-12','Thanasis','Schlenzig','M','1994-12-15'),(495436,'1953-11-29','Palash','Trogemann','M','1989-11-27'),(495437,'1955-04-02','Shahar','Bazzichi','M','1985-03-18'),(495438,'1961-12-15','Kirk','Zedlitz','M','1990-12-17'),(495439,'1964-03-13','Claude','Akaboshi','M','1992-06-21'),(495440,'1957-03-30','Toshimi','Flexer','F','1986-04-18'),(495441,'1960-01-22','Lucien','Diderrich','M','1990-03-11'),(495442,'1957-06-03','Marke','Millington','F','1987-06-16'),(495443,'1964-04-14','Ziya','Conti','M','1995-10-16'),(495444,'1964-09-13','Shunichi','Porotnikoff','M','1987-05-10'),(495445,'1961-07-07','Valdiodio','Zirintsis','M','1990-04-21'),(495446,'1957-10-08','Valdiodio','Penn','M','1992-08-04'),(495447,'1953-08-20','Godehard','Chandrasekhar','F','1994-02-02'),(495448,'1958-08-05','Hugh','Negoita','M','1987-11-16'),(495449,'1957-09-28','Phuoc','Figueira','F','1988-06-22'),(495450,'1955-06-20','Jackson','Akaboshi','M','1989-10-06'),(495451,'1962-10-16','Ibibia','Gulla','F','1988-10-05'),(495452,'1958-07-10','Moie','Besselaar','F','1985-02-27'),(495453,'1953-06-22','Eben','Nergos','F','1991-09-18'),(495454,'1964-05-26','Ramzi','Kropp','M','1988-12-03'),(495455,'1963-04-15','Ottavia','Basawa','F','1991-02-02'),(495456,'1955-06-04','Kristinn','Warwick','M','1990-12-11'),(495457,'1956-04-27','Satosi','Maginnis','M','1990-11-21'),(495458,'1953-03-06','Kristen','Przulj','M','1988-12-22'),(495459,'1952-07-10','Leen','Genin','F','1985-02-23'),(495460,'1954-09-28','Fan','Penn','M','1991-01-06'),(495461,'1955-10-11','Aleksander','Sevcikova','M','1996-07-01'),(495462,'1964-04-01','Duke','Vidya','M','1985-02-02'),(495463,'1952-09-23','Chaitali','Constantine','M','1986-12-19'),(495464,'1952-07-24','Dung','Lowrie','F','1986-10-19'),(495465,'1960-06-19','Jinpo','Mullainathan','F','1996-11-04'),(495466,'1954-11-24','Ingmar','Passino','F','1993-11-15'),(495467,'1953-07-03','Val','Schaaf','M','1985-11-04'),(495468,'1953-09-12','Adas','Lorcy','F','1996-08-20'),(495469,'1960-05-21','Armond','Markovitch','M','1990-06-22'),(495470,'1955-08-01','Elgin','Erev','F','1986-07-12'),(495471,'1958-12-21','Gadiel','Braccini','M','1991-10-06'),(495472,'1962-08-05','Chenxi','Oberman','M','1990-05-03'),(495473,'1960-11-06','Behnaam','Luby','M','1985-10-03'),(495474,'1962-05-28','Aron','Undy','F','1987-06-25'),(495475,'1964-12-30','Martien','Renear','M','1990-01-06'),(495476,'1964-02-09','Fan','Krider','M','1989-12-09'),(495477,'1963-05-14','Poorav','Gewali','F','1992-08-31'),(495478,'1957-12-02','IEEE','Monarch','F','1995-01-25'),(495479,'1956-01-17','Odinaldo','Guting','F','1994-03-29'),(495480,'1962-12-24','Florina','Sessa','M','1987-02-26'),(495481,'1960-03-09','Shen','Furedi','M','1989-05-27'),(495482,'1960-10-18','Subhrajyoti','Pelc','F','1994-01-25'),(495483,'1964-02-13','Tristan','Panwar','M','1994-05-08'),(495484,'1959-11-12','Hercules','Krohm','F','1990-09-12'),(495485,'1961-03-18','Karoline','Francisci','M','1985-08-07'),(495486,'1964-01-16','Souichi','Hutter','M','1987-07-01'),(495487,'1952-09-15','Perla','Kuhnemann','M','1987-03-18'),(495488,'1958-08-17','Reinhard','Eldridge','M','1990-08-17'),(495489,'1953-10-15','Angus','Dichev','M','1990-07-01'),(495490,'1955-11-29','Ennio','Poulakidas','F','1996-04-26'),(495491,'1959-02-12','Tonia','Cools','F','1991-09-24'),(495492,'1956-07-16','Rajmohan','Picht','F','1986-02-16'),(495493,'1962-06-28','Navin','Glowinski','M','1988-06-12'),(495494,'1964-09-14','Baocai','Rosti','M','1992-04-21'),(495495,'1962-04-06','Piyawadee','Lodder','M','1986-02-28'),(495496,'1964-09-19','Bouchung','Raczkowsky','F','1995-04-05'),(495497,'1961-01-24','Mary','Marsiglia','M','1988-10-01'),(495498,'1956-12-03','JiYoung','Peir','F','1994-03-30'),(495499,'1954-02-08','Filipp','Onuegbe','M','1986-10-17'),(495500,'1959-02-13','Xiaoqiu','Doering','F','1985-08-17'),(495501,'1956-11-17','Pascal','Binding','F','1985-05-13'),(495502,'1954-05-27','Hauke','Pearson','M','1985-02-25'),(495503,'1962-12-10','Hatsukazu','Baezner','M','1989-02-09'),(495504,'1962-01-01','Mats','Crooks','M','1987-04-14'),(495505,'1960-08-31','Bedir','Baby','M','1994-09-17'),(495506,'1957-02-24','Shiv','Marsiglia','F','1986-06-27'),(495507,'1958-03-31','Maha','Validov','M','1986-06-04'),(495508,'1964-09-09','Yongqiao','Koshino','F','1993-02-22'),(495509,'1955-11-26','Zijian','Chaudhuri','M','1987-11-04'),(495510,'1959-10-06','Gor','Esteva','F','1994-08-18'),(495511,'1957-06-08','Constantino','Rousseau','M','1993-04-11'),(495512,'1957-12-10','Chuanyi','Simkin','F','1993-08-16'),(495513,'1962-03-15','Xuedong','Ramras','M','1996-02-14'),(495514,'1956-04-08','Zijian','Mikschl','M','1990-10-29'),(495515,'1954-08-05','Souichi','Clemencon','M','1989-08-03'),(495516,'1960-03-18','Leucio','Matzel','F','1985-05-25'),(495517,'1962-12-01','Fox','Rosay','F','1987-05-28'),(495518,'1953-06-06','Khosrow','Magalhaes','M','1985-03-11'),(495519,'1957-06-20','Angel','Nyanchama','F','1991-09-13'),(495520,'1952-05-18','Stafford','Deville','M','1997-02-14'),(495521,'1956-09-17','Sakthirel','Heemskerk','M','1994-07-07'),(495522,'1953-05-14','Leif','Choobineh','M','1988-03-27'),(495523,'1955-02-26','Kristen','Standera','M','1986-09-11'),(495524,'1962-07-16','Somnath','Gyorkos','M','1989-03-18'),(495525,'1954-03-02','Debatosh','Hiraishi','M','1995-09-16'),(495526,'1961-06-30','Lorien','Brizzi','M','1995-02-05'),(495527,'1956-06-28','Sanjay','Birnbaum','M','1993-12-15'),(495528,'1960-07-31','Shunichi','Makinen','F','1986-02-05'),(495529,'1959-04-28','Bluma','Wilfing','F','1988-03-30'),(495530,'1960-08-07','Toshimori','Irland','M','1986-10-01'),(495531,'1959-11-04','George','Trumbly','M','1990-11-05'),(495532,'1956-04-19','Moheb','Kakkad','M','1992-08-18'),(495533,'1955-12-23','Uli','Simkin','F','1991-06-02'),(495534,'1960-11-06','Narain','Greibach','F','1989-08-05'),(495535,'1956-12-01','Srinidhi','Paciorek','F','1986-04-19'),(495536,'1963-11-16','Ashish','Hambrick','M','1986-08-11'),(495537,'1957-10-06','Aran','Lindqvist','F','1995-03-16'),(495538,'1960-05-20','Gro','Kawashimo','M','1988-06-27'),(495539,'1952-05-23','Bernice','Mansanne','M','1985-11-18'),(495540,'1952-05-19','Shawna','Nitto','F','1988-03-07'),(495541,'1955-05-03','Huai','Szmurlo','M','1985-10-31'),(495542,'1959-01-07','Xuedong','Farrow','M','1987-05-26'),(495543,'1952-07-07','Lorien','Cangellaris','F','1987-02-24'),(495544,'1960-03-27','Wojceich','Rosti','M','1993-06-09'),(495545,'1960-09-17','Kristina','Bhattacharjee','F','1993-08-17'),(495546,'1953-05-05','Abdulah','Swan','F','1990-08-30'),(495547,'1952-06-03','Iara','Verhaegen','M','1992-09-23'),(495548,'1964-01-11','Guangming','Meriste','M','1985-05-07'),(495549,'1956-07-11','Bernd','Ponthieu','M','1989-02-15'),(495550,'1963-05-11','Shim','Brookman','F','1994-12-09'),(495551,'1964-10-07','Frederique','Heemskerk','M','1988-06-14'),(495552,'1952-06-28','Shrikanth','Mandell','F','1987-09-02'),(495553,'1953-02-11','Erez','Mungall','F','1989-02-23'),(495554,'1961-06-30','Krassimir','Chinin','M','1991-04-27'),(495555,'1964-03-02','Narain','Casperson','F','1989-09-18'),(495556,'1960-11-13','Bingning','Jenevein','F','1988-02-01'),(495557,'1953-07-03','Hsiangchu','Chinen','F','1992-06-14'),(495558,'1952-08-20','Marek','Salinas','M','1992-06-10'),(495559,'1962-05-31','Thanasis','Klerer','M','1989-03-25'),(495560,'1962-01-15','Hongzue','Wynblatt','F','1989-07-13'),(495561,'1958-12-05','Babette','Rathonyi','M','1996-02-04'),(495562,'1958-05-13','Harngdar','Braccini','M','1995-04-19'),(495563,'1964-08-18','Marl','Sevcikova','F','1993-06-04'),(495564,'1955-05-19','Along','Cappello','M','1989-07-08'),(495565,'1955-03-02','Nechama','Harbusch','M','1996-05-31'),(495566,'1954-06-05','Itzchak','Swift','F','1985-08-24'),(495567,'1964-06-19','Subhada','Molberg','F','1986-12-17'),(495568,'1964-03-30','Berthier','Furudate','M','1985-07-01'),(495569,'1959-12-17','Tremaine','Heuter','M','1989-09-04'),(495570,'1960-12-27','Xiaocheng','Shokrollahi','F','1989-12-04'),(495571,'1960-02-19','Kristina','Erva','F','1987-08-24'),(495572,'1963-07-25','Ebru','Hoppenstand','M','1991-08-02'),(495573,'1956-10-10','Gregory','Jansen','M','1986-10-09'),(495574,'1957-10-22','Thanasis','Crooks','M','1988-12-21'),(495575,'1954-05-14','Yannis','Kusalik','F','1991-12-03'),(495576,'1956-11-26','Lubomir','Mahmud','F','1985-03-16'),(495577,'1955-10-10','Sungwon','Honglei','F','1994-01-25'),(495578,'1963-02-01','Souichi','Gladwell','M','1989-05-11'),(495579,'1961-07-24','Arup','Hertweck','M','1992-09-18'),(495580,'1961-11-11','Chiranjit','Yetto','F','1993-10-26'),(495581,'1962-02-07','Leif','Rubsam','M','1986-05-05'),(495582,'1953-04-21','Subhankar','Varker','M','1985-04-06'),(495583,'1964-02-20','Byong','Karner','F','1993-02-17'),(495584,'1960-06-11','Chrisa','Bamford','F','1994-06-17'),(495585,'1958-10-15','Sailaja','Shackel','M','1985-05-31'),(495586,'1963-10-03','Remmert','Slobodova','F','1986-10-20'),(495587,'1952-09-07','Zhongwei','Peron','M','1989-08-20'),(495588,'1952-08-06','Bernd','Chartres','M','1989-08-29'),(495589,'1956-02-12','Aiman','Ranka','F','1988-03-19'),(495590,'1953-01-28','Chinho','Byoun','F','1990-10-23'),(495591,'1962-08-26','Masanao','Stentiford','F','1987-12-20'),(495592,'1959-09-24','King','Pusterhofer','M','1990-12-07'),(495593,'1956-01-19','Gift','Speel','M','1991-05-18'),(495594,'1959-06-30','Chirstian','Koblitz','F','1992-11-14'),(495595,'1955-06-16','Hideo','Herber','F','1986-05-16'),(495596,'1954-06-20','Serap','Ressouche','F','1987-08-03'),(495597,'1952-04-02','Krister','Akaboshi','M','1992-10-08'),(495598,'1964-10-08','Junsik','Bahk','F','1991-04-13'),(495599,'1952-05-17','Muzhong','Delgrande','F','1988-03-09'),(495600,'1956-09-02','Mads','Puppe','F','1992-05-27'),(495601,'1963-05-07','Gully','Krohn','F','1987-05-25'),(495602,'1952-07-06','Kazuhiro','Chappelet','M','1986-01-16'),(495603,'1961-02-26','Eishiro','Birsak','M','1992-03-09'),(495604,'1958-11-06','Ugo','Gadepally','F','1990-07-13'),(495605,'1955-08-06','Nobuyoshi','Imataki','M','1987-05-15'),(495606,'1960-07-13','Bezalel','Grospietsch','M','1988-01-19'),(495607,'1954-04-07','Lunjin','Ghelli','F','1988-08-08'),(495608,'1955-01-02','Gift','Legleitner','M','1994-04-28'),(495609,'1962-07-31','Collette','Talmor','M','1991-03-07'),(495610,'1953-06-20','Filipe','Jumpertz','M','1991-10-10'),(495611,'1954-09-09','Sushant','Gniady','F','1986-03-20'),(495612,'1960-12-15','Ennio','Massonet','M','1986-08-31'),(495613,'1959-07-05','Takahiro','Serot','F','1985-08-09'),(495614,'1964-02-18','Pohua','Litecky','F','1996-03-24'),(495615,'1953-08-03','Tetsushi','Rosis','F','1987-07-24'),(495616,'1961-11-28','Horward','Denti','M','1991-07-15'),(495617,'1958-08-10','Cristinel','Speckmann','M','1985-11-04'),(495618,'1960-03-10','Shirish','Cappello','M','1986-07-16'),(495619,'1963-07-12','Basim','Sidou','M','1985-09-09'),(495620,'1957-02-26','Etsuo','Ulupinar','M','1985-06-17'),(495621,'1953-07-14','Serenella','Socorro','M','1986-12-28'),(495622,'1953-03-14','Teruyuki','Huttel','M','1988-07-01'),(495623,'1960-11-25','Billie','Schreiter','M','1989-05-16'),(495624,'1964-05-11','Demos','Poehlman','M','1989-05-13'),(495625,'1952-12-25','Torsten','Rattan','M','1987-03-06'),(495626,'1962-01-11','Alagu','Provine','F','1993-08-31'),(495627,'1962-01-04','Divine','Herbst','M','1987-06-27'),(495628,'1958-11-27','Herb','Stentiford','F','1992-05-02'),(495629,'1962-08-21','Ute','Anger','F','1990-09-22'),(495630,'1952-12-13','Shahid','Merle','M','1989-09-05'),(495631,'1955-06-18','Gro','Hinsberger','M','1990-03-12'),(495632,'1958-05-16','Cullen','Pollock','M','1992-01-21'),(495633,'1960-03-31','Baocai','Kawashima','F','1985-09-13'),(495634,'1957-11-08','Srinidhi','Hennings','M','1998-06-16'),(495635,'1959-01-18','Aram','Chaudhury','M','1988-06-09'),(495636,'1960-02-19','Paddy','Borstler','F','1988-11-03'),(495637,'1959-01-17','Utz','Uhrig','M','1985-10-26'),(495638,'1959-12-28','Arup','Hempstead','M','1989-12-08'),(495639,'1962-10-02','Marko','Vanwelkenhuysen','F','1988-10-17'),(495640,'1956-07-15','Xiaobin','Vickson','M','1991-01-17'),(495641,'1961-10-01','Guenter','Ferretti','M','1985-08-01'),(495642,'1952-11-19','Perry','Muchinsky','M','1985-04-23'),(495643,'1963-06-15','Vatsa','Lorie','M','1986-10-12'),(495644,'1954-02-07','Cheong','Orsini','M','1994-09-23'),(495645,'1959-05-01','Naftali','Birta','M','1991-01-26'),(495646,'1962-01-07','Berna','Barinka','F','1989-02-13'),(495647,'1961-12-23','Tetsurou','Kalafatis','F','1990-09-21'),(495648,'1954-07-02','Moni','Kowalchuk','M','1990-07-02'),(495649,'1955-02-24','Limsoon','Rusmann','M','1991-08-24'),(495650,'1954-10-22','Vishwani','Colorni','M','1988-03-31'),(495651,'1953-05-07','Marek','Tokunaga','M','1997-01-06'),(495652,'1955-12-26','Jiang','Candan','F','1989-12-03'),(495653,'1959-06-14','Shunichi','Sudbeck','M','1987-07-01'),(495654,'1958-07-27','Shahaf','Redmiles','M','1997-03-27'),(495655,'1959-08-19','Fei','Brobst','F','1988-11-27'),(495656,'1957-04-14','Xiong','Oskamp','F','1998-09-02'),(495657,'1962-01-18','Spyrose','Zeleznik','M','1989-10-24'),(495658,'1953-11-30','Herbert','Dichev','F','1995-01-03'),(495659,'1953-07-01','Janalee','Ferretti','M','1992-06-18'),(495660,'1964-09-19','Evgueni','Smailagic','M','1987-03-24'),(495661,'1961-11-20','Elzbieta','Gimbel','F','1992-11-02'),(495662,'1956-01-19','Claude','Schrooten','F','1985-09-16'),(495663,'1957-07-14','Howell','Turnbull','F','1992-06-04'),(495664,'1961-08-15','Amstein','Brobst','M','1987-03-29'),(495665,'1963-06-08','Berto','Lyonns','M','1988-04-22'),(495666,'1953-04-04','Angus','Kowalchuk','F','1988-08-30'),(495667,'1963-06-23','Aloke','Stroustrup','M','1990-11-19'),(495668,'1956-11-24','Leni','Plavsic','F','1986-11-15'),(495669,'1962-02-14','Akeel','Swiss','F','1994-01-08'),(495670,'1952-10-05','Uinam','Fordan','M','1995-07-03'),(495671,'1962-12-14','Visit','Conte','M','1990-10-15'),(495672,'1962-09-02','Zissis','Sewelson','M','1985-02-10'),(495673,'1956-11-03','Mana','Kaelbling','M','1993-02-28'),(495674,'1961-12-10','Surveyors','Lamparter','M','1986-05-11'),(495675,'1963-11-30','Marie','Stemann','F','1992-03-10'),(495676,'1956-10-04','Yolla','Nilsson','M','1992-12-04'),(495677,'1960-01-23','Arnould','Luks','M','1986-12-30'),(495678,'1958-08-24','Takanari','Rattan','F','1993-05-01'),(495679,'1957-08-22','Selwyn','Schlumberger','M','1988-11-05'),(495680,'1952-10-20','Fen','Reinhard','M','1993-10-09'),(495681,'1955-06-29','Leucio','Georgakopoulos','F','1987-06-15'),(495682,'1959-02-19','Padma','Goodrum','F','1987-12-28'),(495683,'1958-06-01','Shimshon','Cooke','F','1989-10-13'),(495684,'1956-06-24','Shan','Lieblein','M','1986-04-15'),(495685,'1961-03-12','Sigeru','Kropp','M','1986-12-05'),(495686,'1954-12-05','Geraldo','Salinas','M','1990-12-26'),(495687,'1954-01-04','Mabhin','Jumpertz','M','1990-12-21'),(495688,'1961-05-04','Mikhail','Peral','F','1989-10-19'),(495689,'1960-09-26','Ugo','Deverell','F','1995-02-02'),(495690,'1956-06-03','Jamaludin','Porenta','M','1986-10-06'),(495691,'1959-10-13','Parto','Barbanera','F','1986-01-09'),(495692,'1958-05-17','Xianlong','Zallocco','M','1986-07-18'),(495693,'1961-07-14','Ger','Ranft','M','1987-09-08'),(495694,'1961-12-16','Manton','Ranft','M','1991-12-19'),(495695,'1957-09-07','Sushant','Tokunaga','F','1988-04-23'),(495696,'1953-05-18','Khaled','Crabtree','F','1986-08-23'),(495697,'1955-07-28','Mona','Ramamoorthy','M','1986-07-03'),(495698,'1964-07-04','Nectarios','Tagansky','M','1991-01-24'),(495699,'1962-07-28','Gro','Kilgour','F','1988-04-15'),(495700,'1958-09-29','Moti','Bach','M','1992-07-12'),(495701,'1952-09-06','Ziva','Lindenbaum','M','1995-12-13'),(495702,'1957-10-28','Ziva','Setia','M','1986-01-12'),(495703,'1958-02-19','Nathan','Dehkordi','M','1999-01-10'),(495704,'1955-03-05','Khedija','Alvarado','F','1992-10-30'),(495705,'1957-02-16','Tiina','Alpay','F','1986-07-25'),(495706,'1959-06-23','Sverrir','Uehara','F','1987-08-16'),(495707,'1960-04-17','Wojceich','Zhiwei','M','1986-01-19'),(495708,'1956-05-26','Bodo','Birch','M','1986-12-11'),(495709,'1960-07-15','Morris','Chinin','F','1993-10-26'),(495710,'1952-08-17','Stafford','Ciolek','F','1996-05-21'),(495711,'1955-04-16','Kiyomitsu','Muchinsky','F','1987-02-14'),(495712,'1957-08-20','Manohar','Erdmenger','F','1985-08-24'),(495713,'1961-04-30','Moto','Rosti','M','1988-11-04'),(495714,'1960-02-01','Goa','Miake','F','1985-02-12'),(495715,'1964-08-30','Danco','Vasanthakumar','M','1985-07-06'),(495716,'1955-02-24','Nathalie','dAstous','M','1985-10-15'),(495717,'1952-06-27','Manton','Vernadat','F','1991-08-24'),(495718,'1954-06-16','Xianlong','Vitiello','F','1988-08-28'),(495719,'1955-02-16','Teiji','Itzfeldt','F','1990-05-31'),(495720,'1958-11-29','Lenore','Benaini','M','1985-08-13'),(495721,'1954-02-07','Susumu','Rodite','F','1985-02-21'),(495722,'1953-10-12','Shmuel','Brodie','M','1992-12-12'),(495723,'1961-09-10','Clyde','Heystek','F','1988-05-14'),(495724,'1958-10-04','Mads','Gist','F','1987-06-05'),(495725,'1958-02-17','Vishv','Peron','F','1992-10-31'),(495726,'1956-06-08','Licheng','Talmon','M','1994-04-29'),(495727,'1961-10-07','Kolar','Beeson','M','1996-02-10'),(495728,'1964-03-11','Divine','Lubachevsky','M','1985-05-02'),(495729,'1958-12-13','Behnaam','Xiaoshan','M','1994-06-22'),(495730,'1958-05-28','Martins','Thombley','M','1988-03-28'),(495731,'1963-08-18','Eldridge','Velardi','M','1996-08-02'),(495732,'1960-03-11','Billie','Herber','F','1991-12-05'),(495733,'1958-10-24','Arnd','Thiria','F','1988-03-11'),(495734,'1960-06-05','Xumin','Pesch','F','1987-05-26'),(495735,'1957-07-23','Xiaocheng','Matzen','M','1990-07-04'),(495736,'1959-02-20','Jahangir','Bahi','F','1985-03-10'),(495737,'1963-08-15','Fumiya','Marquardt','M','1989-06-13'),(495738,'1963-11-05','Bingning','Schiper','M','1993-06-10'),(495739,'1954-12-13','Marek','Lortz','M','1996-04-10'),(495740,'1956-02-15','Yuichiro','Horswill','M','1988-11-26'),(495741,'1962-08-09','Kristof','Peral','M','1993-04-24'),(495742,'1952-03-17','Jaewon','Lubachevsky','M','1992-06-15'),(495743,'1957-02-13','Juichirou','Unni','F','1995-07-08'),(495744,'1954-07-21','Branimir','Butner','F','1991-01-31'),(495745,'1962-04-11','Odoardo','Kobara','M','1992-03-30'),(495746,'1956-01-15','Koichi','Trelles','M','1993-10-31'),(495747,'1962-12-16','Moto','Saoudi','F','1985-03-12'),(495748,'1956-01-15','Tze','Vecchio','M','1987-06-02'),(495749,'1956-06-09','Berto','Trelles','F','1986-06-11'),(495750,'1954-04-05','Naftali','Attimonelli','M','1986-11-29'),(495751,'1964-05-28','Bernardo','Solovay','M','1995-03-25'),(495752,'1956-04-07','Bezalel','Busillo','M','1989-06-25'),(495753,'1962-06-07','Aloys','Belinskaya','M','1989-06-17'),(495754,'1956-02-09','Masanao','Kleiser','F','1997-08-17'),(495755,'1953-08-28','Jiang','Erni','M','1986-10-18'),(495756,'1958-05-29','Quingbo','Braunschweig','M','1986-04-28'),(495757,'1963-07-20','Sachio','Jahnichen','F','1987-01-13'),(495758,'1960-06-11','Shin','Roccetti','M','1994-02-27'),(495759,'1964-03-03','Yagil','Hennebert','M','1994-11-22'),(495760,'1964-04-29','Dzung','Impagliazzo','F','1987-11-19'),(495761,'1952-06-04','Koldo','Covnot','F','1988-06-30'),(495762,'1958-07-01','Goo','Cherinka','M','1990-05-21'),(495763,'1958-12-27','Kwee','Luit','M','1989-03-13'),(495764,'1960-09-24','Yechezkel','Cincotta','F','1989-05-20'),(495765,'1956-06-10','Marko','Soloway','F','1985-08-26'),(495766,'1963-03-22','Feixiong','Picci','F','1990-03-17'),(495767,'1952-07-01','Odoardo','Braunmuhl','M','1989-07-27'),(495768,'1952-11-25','Kyoichi','Segond','F','1990-11-01'),(495769,'1958-04-30','Aloys','Emden','M','1994-07-07'),(495770,'1954-06-15','Abdelaziz','Menhoudj','M','1989-05-09'),(495771,'1960-08-05','Fumitaka','Clouatre','M','1985-11-02'),(495772,'1956-07-10','Toshimori','Tasistro','F','1990-04-16'),(495773,'1964-01-18','Hiroyasu','Matzke','F','1985-09-29'),(495774,'1962-03-12','Paloma','Baja','M','1994-02-09'),(495775,'1962-03-21','Hongzhu','Sanella','M','1986-03-11'),(495776,'1954-08-16','Lijia','Swiss','M','1986-08-02'),(495777,'1958-06-25','Mary','Baba','F','1994-07-18'),(495778,'1957-03-10','Leucio','Klyachko','M','1990-05-30'),(495779,'1955-08-29','Weiyi','Rebaine','F','1985-12-23'),(495780,'1953-05-29','Elzbieta','Murillo','F','1986-08-25'),(495781,'1960-10-06','Georg','Velasco','M','1987-03-31'),(495782,'1963-02-14','Bedrich','Schoegge','F','1989-02-18'),(495783,'1964-04-28','Roddy','Pelc','M','1997-03-15'),(495784,'1960-02-20','Yefim','Grospietsch','M','1990-02-01'),(495785,'1960-02-07','Sanjai','Melichar','F','1987-06-02'),(495786,'1961-07-18','Olivera','Simkin','M','1985-06-03'),(495787,'1957-07-16','Kazuyasu','Erdi','M','1994-11-01'),(495788,'1958-12-26','Huan','Farrel','F','1986-09-01'),(495789,'1960-07-14','Georgi','Kowalchuk','M','1986-11-03'),(495790,'1953-09-05','Licheng','Quaggetto','F','1999-08-14'),(495791,'1958-10-30','Mingdong','Naudin','M','1985-08-25'),(495792,'1958-02-24','Wayne','Ciolek','M','1990-04-28'),(495793,'1960-08-22','Mart','Domenig','M','1986-01-22'),(495794,'1956-01-12','Arif','Kawashimo','F','1995-05-11'),(495795,'1960-03-20','Honglan','Ciolek','F','1991-07-31'),(495796,'1962-02-12','Sahrah','Griswold','M','1985-04-18'),(495797,'1962-03-17','Bingning','Porenta','M','1995-06-06'),(495798,'1962-08-16','Dinkar','Sudkamp','F','1993-01-16'),(495799,'1960-08-13','Masadi','Cochrane','F','1985-09-09'),(495800,'1963-04-15','Ugo','Bondorf','F','1985-12-28'),(495801,'1961-10-21','Ramalingam','Azuma','M','1990-03-31'),(495802,'1952-07-16','Anwar','Miara','F','1991-03-06'),(495803,'1963-10-08','Uri','Conti','M','1986-05-07'),(495804,'1953-10-10','Xudong','Furedi','M','1986-03-15'),(495805,'1954-10-12','Susanne','Yoshizawa','F','1985-03-24'),(495806,'1961-02-19','Ronnie','Matzel','M','1990-01-12'),(495807,'1953-03-04','Martina','Kumaresan','F','1988-08-17'),(495808,'1960-06-10','Mabhin','Perin','M','1988-12-14'),(495809,'1960-06-12','Valeska','Peck','M','1989-03-10'),(495810,'1963-02-20','Kolar','Lorch','M','1993-02-17'),(495811,'1953-05-23','Golgen','Fioravanti','M','1986-08-05'),(495812,'1956-08-22','Pranas','Przulj','M','1986-05-09'),(495813,'1960-04-20','Tze','Linnainmaa','M','1986-11-05'),(495814,'1953-07-03','Premsyl','Fetvedt','M','1993-03-06'),(495815,'1964-05-06','Lidong','Gustavson','M','1989-04-22'),(495816,'1957-07-13','Shichao','Snedden','F','1988-05-02'),(495817,'1960-10-08','Matk','Zhang','F','1989-06-30'),(495818,'1960-09-03','Udaiprakash','Kemmerer','M','1985-07-17'),(495819,'1961-09-29','Mahmut','Sessa','M','1990-11-05'),(495820,'1958-01-12','Venkatesan','Prochazka','M','1991-04-02'),(495821,'1952-07-09','Subhash','Rotem','M','1995-12-18'),(495822,'1957-05-29','Mary','Swift','M','1994-05-17'),(495823,'1953-06-18','Yishay','Pettit','M','1985-04-15'),(495824,'1964-10-17','Constantijn','Bodoff','F','1991-01-01'),(495825,'1964-06-25','Xiaoheng','Skogmar','F','1986-01-17'),(495826,'1954-03-02','Marlo','Schahn','M','1994-03-18'),(495827,'1957-07-06','Uriel','Chvatal','M','1996-01-02'),(495828,'1955-11-28','Randy','Melichar','M','1988-10-06'),(495829,'1960-07-29','Kasturi','Babu','F','1988-10-04'),(495830,'1954-06-14','Chikako','Auria','M','1993-02-21'),(495831,'1956-06-24','Toshiki','Hockney','M','1986-05-26'),(495832,'1956-01-06','Wojceich','Hopewell','F','1996-06-09'),(495833,'1963-11-26','Spyrose','Falck','F','1991-06-11'),(495834,'1962-03-13','Remmert','Linares','F','1989-01-10'),(495835,'1956-07-25','Parviz','Kropf','F','1985-04-26'),(495836,'1954-01-07','Tetsushi','Sommer','M','1987-12-14'),(495837,'1955-04-06','Tzvetan','Ranft','F','1992-10-08'),(495838,'1959-10-10','Renee','Asser','M','1988-10-20'),(495839,'1963-12-20','Valdiodio','Pollacia','M','1986-12-03'),(495840,'1961-05-20','Ymte','Pell','M','1986-06-09'),(495841,'1953-02-13','Ashish','Jansch','F','1985-08-03'),(495842,'1956-09-24','Dulce','Servieres','M','1992-04-15'),(495843,'1962-02-03','Marjo','Hainaut','M','1991-10-09'),(495844,'1953-06-03','Fumiko','Impagliazzo','F','1985-03-02'),(495845,'1963-09-26','Srinidhi','Delgrossi','F','1991-04-21'),(495846,'1959-10-20','Mechthild','Merle','F','1991-09-01'),(495847,'1959-02-11','Nathan','Tsunoo','M','1989-04-08'),(495848,'1963-10-30','Ayonca','Renear','F','1989-07-22'),(495849,'1962-09-28','Rasikan','Hinsberger','F','1992-01-17'),(495850,'1957-03-03','Yakichi','Rullman','F','1985-03-24'),(495851,'1954-07-22','Make','Vrecion','M','1987-08-24'),(495852,'1964-12-06','Shakhar','Picci','M','1993-01-29'),(495853,'1964-09-03','Sasan','Iwayama','M','1991-06-03'),(495854,'1964-07-06','Hideo','Stavenow','M','1991-06-25'),(495855,'1961-02-05','Bangqing','Melter','F','1986-06-11'),(495856,'1963-01-09','Lubomir','Rubsam','M','1998-01-15'),(495857,'1957-10-14','Hugh','Sgarro','M','1986-12-23'),(495858,'1963-06-20','Wojceich','Soloway','M','1985-02-21'),(495859,'1960-05-15','Chaitali','Rettelbach','M','1988-03-05'),(495860,'1953-04-08','Ayakannu','Perng','M','1985-09-15'),(495861,'1964-03-16','Holgard','Emmart','M','1988-07-07'),(495862,'1955-10-17','Moty','Suppi','M','1988-01-09'),(495863,'1961-06-02','Chenxi','Dehkordi','F','1990-07-08'),(495864,'1963-06-12','Adly','Heering','M','1988-10-14'),(495865,'1961-10-17','Denny','Fasbender','M','1988-06-19'),(495866,'1953-08-26','Gen','Kaiserswerth','F','1988-08-22'),(495867,'1958-08-15','Shin','Perng','F','1997-06-17'),(495868,'1964-12-13','Georg','Buchter','M','1990-03-31'),(495869,'1954-03-08','Shai','Pluym','F','1986-09-01'),(495870,'1958-09-17','Constantine','Usery','M','1987-04-20'),(495871,'1956-02-08','Bartek','Kornatzky','F','1991-09-19'),(495872,'1958-02-19','Sajjad','Waleschkowski','M','1988-06-17'),(495873,'1954-03-22','Jackson','Crabtree','M','1988-02-28'),(495874,'1953-03-01','Youngkon','Chenney','M','1988-01-02'),(495875,'1960-04-18','Uma','Rande','M','1985-07-30'),(495876,'1954-02-26','Masasuke','Deville','M','1986-12-27'),(495877,'1964-08-07','Rasikan','Serra','F','1988-09-26'),(495878,'1958-10-26','Saeed','Kaiserswerth','F','1999-06-26'),(495879,'1954-11-28','Aimee','Imataki','F','1989-12-30'),(495880,'1957-02-01','Tuval','Atrawala','M','1985-03-14'),(495881,'1962-08-19','Rimli','Fujisawa','M','1993-01-26'),(495882,'1952-09-14','Bedir','Whittlesey','M','1991-08-19'),(495883,'1960-10-05','Gully','Uchoa','M','1992-10-17'),(495884,'1955-02-25','Moto','Kragelund','M','1986-02-16'),(495885,'1957-03-09','Weijing','Zizka','F','1987-09-14'),(495886,'1963-10-23','Magy','Kalefeld','F','1993-02-13'),(495887,'1955-10-27','Nevio','Kilgore','F','1997-07-03'),(495888,'1956-05-19','Nitsan','Marletta','F','1985-06-03'),(495889,'1955-04-21','Masanao','Chvatal','F','1986-08-25'),(495890,'1961-08-02','Hatim','Remmers','F','1996-05-28'),(495891,'1963-06-30','Shan','Lanphier','M','1986-03-14'),(495892,'1953-01-05','Neven','Wynblatt','F','1991-03-19'),(495893,'1960-07-23','Paraskevi','Homond','M','1987-05-29'),(495894,'1952-02-16','Iara','Atrawala','F','1993-07-07'),(495895,'1954-07-30','Yuichiro','Heemskerk','F','1986-04-17'),(495896,'1955-07-01','Udaiprakash','Hemaspaandra','M','1988-03-10'),(495897,'1962-04-05','Karsten','Azevdeo','F','1985-03-23'),(495898,'1953-10-23','Jiang','Pellegrinelli','M','1991-02-19'),(495899,'1964-04-30','Kokou','Hoppenstand','F','1987-08-12'),(495900,'1964-09-07','Hugh','Kavvadias','M','1989-07-29'),(495901,'1953-05-24','Ibibia','Kalsbeek','M','1993-11-22'),(495902,'1961-05-15','Anyuan','Peris','F','1987-10-25'),(495903,'1958-01-03','Leszek','Kilgour','M','1992-04-28'),(495904,'1964-06-14','Dmitri','Schmiedel','M','1993-02-24'),(495905,'1958-11-02','King','Bala','F','1989-12-23'),(495906,'1961-04-24','Oddvar','Schmiedel','F','1990-04-09'),(495907,'1957-09-01','Manibrata','Fordan','F','1992-09-08'),(495908,'1961-08-23','Barna','Zhiwei','F','1993-01-08'),(495909,'1954-07-05','Heping','Swick','M','1998-06-18'),(495910,'1961-07-21','Chanjung','Ramsay','M','1989-09-07'),(495911,'1960-04-29','Moss','Schieder','M','1985-07-18'),(495912,'1958-08-24','Shuichi','Mitsuhashi','M','1989-09-28'),(495913,'1959-04-05','Stein','Riexinger','M','1998-02-06'),(495914,'1961-02-08','Ramzi','DasSarma','M','1985-04-24'),(495915,'1964-06-22','Ulises','Fontan','M','1988-04-05'),(495916,'1957-09-27','Ferdinand','Linares','M','1985-07-02'),(495917,'1962-11-08','Toshiko','Binding','F','1986-05-27'),(495918,'1954-08-11','Munehiko','Krychniak','M','1987-02-15'),(495919,'1961-10-13','Hidde','Hebert','M','1985-09-29'),(495920,'1963-07-31','Adly','Validov','M','1991-12-23'),(495921,'1964-11-28','Takushi','Lyonns','M','1995-01-13'),(495922,'1960-04-08','Bojan','Bahr','F','1992-04-20'),(495923,'1954-12-18','Seongbin','Levergood','F','1990-04-03'),(495924,'1964-11-28','Randi','Hardjono','M','1988-09-20'),(495925,'1952-10-11','Guttorm','Bage','F','1985-03-11'),(495926,'1964-09-14','Constantino','Trachtenberg','F','1986-12-22'),(495927,'1956-03-29','Sakthirel','Conia','M','1990-06-26'),(495928,'1960-11-13','Genki','Randt','F','1995-07-03'),(495929,'1961-03-13','Pohua','Bultermann','M','1996-02-17'),(495930,'1958-01-08','Souichi','Ressouche','F','1997-12-26'),(495931,'1958-04-23','Insup','Engelmann','M','1995-11-25'),(495932,'1964-11-11','Weiwu','Mikschl','M','1988-08-21'),(495933,'1964-01-30','Zhanqiu','Ohori','M','1992-05-07'),(495934,'1964-02-27','Dekang','Morton','F','1994-06-10'),(495935,'1960-08-14','Alejandra','Gewali','M','1993-11-15'),(495936,'1960-03-01','Nahum','Swiss','F','1993-02-01'),(495937,'1952-03-29','Mani','Bahk','F','1997-05-25'),(495938,'1961-04-30','Yifei','Fontet','M','1991-02-02'),(495939,'1952-10-19','Saniya','Domenig','F','1991-11-26'),(495940,'1956-12-29','Kazunori','Belinskaya','M','1987-03-13'),(495941,'1952-08-28','Nathalie','Engberts','M','1986-10-03'),(495942,'1952-02-28','Roddy','Gunderson','M','1991-05-28'),(495943,'1954-03-23','Kenroku','Deville','M','1992-11-23'),(495944,'1960-12-03','Chrisa','Tasistro','F','1990-07-03'),(495945,'1960-10-17','Mingzeng','Ambroszkiewicz','M','1994-11-16'),(495946,'1960-10-02','Krassimir','Perng','F','1998-03-16'),(495947,'1952-04-05','Sigeru','Puoti','M','1991-01-27'),(495948,'1964-01-10','Shin','Vesel','F','1987-11-06'),(495949,'1954-11-11','Shaleah','Glinert','F','1986-12-12'),(495950,'1964-07-15','Zita','Azadmanesh','F','1992-05-22'),(495951,'1963-06-14','Froduald','Vesna','F','1995-11-26'),(495952,'1960-02-21','Berni','Danley','F','1987-09-19'),(495953,'1963-01-23','Chriss','Krupka','M','1992-11-28'),(495954,'1958-07-17','Jianhua','Winter','M','1995-03-22'),(495955,'1953-08-24','Make','Munos','M','1991-12-30'),(495956,'1958-03-15','Edwin','Kolvik','M','1996-11-04'),(495957,'1964-10-19','Goetz','Weisert','F','1992-02-29'),(495958,'1952-02-27','Angel','Reutenauer','F','1986-05-24'),(495959,'1958-05-27','Uri','Rubsam','F','1989-03-06'),(495960,'1957-06-24','Jeanne','Kalorkoti','F','1985-08-10'),(495961,'1952-05-23','Piyawadee','Imataki','M','1986-12-13'),(495962,'1962-02-11','Sham','Provine','F','1989-08-10'),(495963,'1960-02-25','Sadok','Asser','F','1989-02-08'),(495964,'1960-01-07','Howell','Bhattacharjee','M','1991-05-04'),(495965,'1954-03-10','Remko','Knightly','F','1989-04-29'),(495966,'1962-11-30','Danil','Lindqvist','M','1998-04-14'),(495967,'1959-04-26','Amstein','Oxenboll','M','1988-05-10'),(495968,'1964-06-16','Kamran','Hofstetter','F','1995-10-09'),(495969,'1965-01-01','Geoffrey','Panienski','M','1988-11-28'),(495970,'1963-06-25','Shuky','Kuzuoka','M','1989-05-24'),(495971,'1959-04-02','Yuguang','Chaudhury','M','1995-06-19'),(495972,'1953-10-20','Kirk','Piveteau','M','1994-08-16'),(495973,'1960-07-23','Serge','Gluchowski','F','1987-10-20'),(495974,'1960-03-26','Vasilii','Klassen','F','1987-01-27'),(495975,'1960-12-04','Tuval','Oxenboll','M','1995-09-07'),(495976,'1962-07-10','Chaitali','Barriga','F','1991-11-08'),(495977,'1956-02-26','Jouni','Serna','M','1994-09-20'),(495978,'1954-03-30','Khedija','Cappello','M','1985-08-13'),(495979,'1959-06-22','Mani','Hainaut','F','1994-08-26'),(495980,'1956-08-20','Tremaine','Demizu','M','1992-04-13'),(495981,'1964-11-04','Parviz','Leaver','F','1986-04-10'),(495982,'1953-07-27','Saniya','Dehkordi','M','1995-03-28'),(495983,'1962-02-17','Abdelghani','Kawashimo','F','1994-05-19'),(495984,'1953-04-13','Rajmohan','Snyers','F','1989-05-07'),(495985,'1964-07-06','Makato','Buchter','F','1992-08-03'),(495986,'1964-03-11','Shaibal','Stamatiou','F','1992-05-12'),(495987,'1958-11-07','Jayesh','Hofmeyr','M','1995-01-15'),(495988,'1956-06-08','Trygve','Argence','M','1988-08-14'),(495989,'1958-09-15','Marla','Lorin','F','1992-08-12'),(495990,'1962-05-26','Danai','Keustermans','M','1991-09-28'),(495991,'1962-07-28','Satyanarayana','Mitina','M','1987-08-25'),(495992,'1961-03-10','Hausi','Liesche','F','1990-02-28'),(495993,'1952-07-22','Demin','Clemencon','M','1990-10-14'),(495994,'1958-09-06','Bader','Denos','F','1991-05-25'),(495995,'1955-05-16','Marjo','Muchinsky','F','1985-02-02'),(495996,'1958-03-05','Djenana','Hebden','M','1992-06-15'),(495997,'1955-02-12','Lene','Vadhan','F','1988-12-16'),(495998,'1962-08-08','Maja','Lorho','M','1986-11-15'),(495999,'1960-01-06','Billur','Gilg','M','1985-11-01'),(496000,'1956-05-14','Changho','Kusakari','F','1993-01-23'),(496001,'1962-04-18','Guozhong','Unni','F','1988-02-28'),(496002,'1953-04-05','Mansur','Hinsberger','M','1985-08-03'),(496003,'1956-10-25','Arumugam','Baba','F','1992-09-20'),(496004,'1964-07-27','Caolyn','Antonisse','M','1991-01-14'),(496005,'1959-01-12','Arlette','Terkki','M','1995-01-19'),(496006,'1954-04-10','Chrisa','Jumpertz','M','1989-01-15'),(496007,'1959-08-30','Piyush','Walston','F','1992-07-14'),(496008,'1954-07-14','Chaoyi','Henseler','F','1993-11-26'),(496009,'1954-08-26','JiYoung','Matzov','M','1994-10-21'),(496010,'1953-04-18','Flemming','Gewali','M','1992-10-09'),(496011,'1963-11-07','Lein','Lorho','F','1998-08-09'),(496012,'1954-09-18','Takushi','Swan','F','1986-05-26'),(496013,'1957-03-10','Kiam','Shrader','F','1986-08-06'),(496014,'1955-05-18','Yuchang','Barbanera','M','1988-03-12'),(496015,'1957-09-16','Qunsheng','Erdi','M','1987-05-11'),(496016,'1956-01-26','Gay','Peck','M','1995-01-31'),(496017,'1952-04-05','Faiza','Rodham','M','1986-05-30'),(496018,'1953-06-29','Shuichi','Anily','F','1990-01-17'),(496019,'1955-04-05','Teruyuki','Roisin','M','1987-11-30'),(496020,'1953-06-27','Lene','Coombs','M','1986-06-12'),(496021,'1963-05-13','Xinyu','Hiroyama','F','1986-02-11'),(496022,'1962-09-21','Mabo','Chenney','M','1989-05-22'),(496023,'1955-11-10','Eirik','Borstler','M','1986-04-21'),(496024,'1961-09-21','Patricio','Benzaken','F','1986-11-08'),(496025,'1964-08-01','Huei','Prochazka','F','1988-08-17'),(496026,'1962-08-07','Karsten','Lodder','M','1986-05-01'),(496027,'1959-08-27','Florina','Turnbull','F','1987-02-17'),(496028,'1962-09-17','Kinh','Bernatsky','M','1989-08-15'),(496029,'1963-08-20','Muzhong','Krogh','M','1989-11-22'),(496030,'1964-03-24','Barton','Seuren','M','1985-07-25'),(496031,'1962-07-30','Vitaly','Gimbel','M','1992-09-25'),(496032,'1954-07-28','Trygve','Tischendorf','F','1988-07-28'),(496033,'1957-07-03','Jolita','Gunderson','M','1985-07-26'),(496034,'1956-09-16','Jackson','Tibblin','F','1994-08-30'),(496035,'1963-02-04','Billie','Nitsch','F','1993-09-16'),(496036,'1957-05-14','DeForest','Remmers','F','1987-08-07'),(496037,'1960-06-13','Jeanna','Murtha','M','1986-06-08'),(496038,'1959-06-19','Candida','Siksek','F','1995-03-17'),(496039,'1953-04-03','Masamitsu','Bellone','M','1988-03-20'),(496040,'1962-02-17','Ayakannu','Furedi','M','1990-02-08'),(496041,'1963-11-23','Abdulla','Stifter','F','1989-08-30'),(496042,'1953-11-24','Sanjeeva','Portugali','F','1985-10-02'),(496043,'1964-05-20','Zhonghui','Matzat','M','1993-04-14'),(496044,'1958-05-26','Gopalakrishnan','Gornas','M','1988-10-27'),(496045,'1953-08-02','Marco','Baik','F','1985-07-25'),(496046,'1961-11-12','Gianluca','Gerlach','M','1990-02-03'),(496047,'1959-09-02','Sanjiv','Ruther','F','1985-03-27'),(496048,'1964-10-12','Yurii','Vilarrasa','F','1989-11-27'),(496049,'1953-10-12','Parke','Snyers','F','1995-05-27'),(496050,'1964-02-26','Kiyomitsu','Serna','M','1987-05-09'),(496051,'1960-01-26','Mohamadou','Schonegge','M','1986-04-14'),(496052,'1962-11-11','Luigi','Cunliffe','F','1993-08-23'),(496053,'1959-04-10','Utz','Miara','F','1987-07-27'),(496054,'1959-03-10','Hugh','Ecklund','F','1987-09-10'),(496055,'1955-04-19','Fumiya','Delgrande','F','1986-08-04'),(496056,'1952-11-24','Sanjai','Lipner','F','1990-03-21'),(496057,'1957-01-28','Kitty','Braccini','M','1986-11-23'),(496058,'1961-10-27','Niteen','Laventhal','F','1994-01-21'),(496059,'1956-04-24','Jolita','Shokrollahi','F','1985-06-13'),(496060,'1957-06-19','Brigham','Bage','F','1995-01-22'),(496061,'1964-01-20','Tran','Uhrik','M','1991-03-21'),(496062,'1955-01-18','Xinan','Legleitner','M','1994-05-02'),(496063,'1960-06-01','Ramzi','Redmiles','M','1992-06-30'),(496064,'1957-05-18','Huan','Swen','F','1986-11-14'),(496065,'1960-01-17','Xiaobin','Macedo','M','1988-09-14'),(496066,'1953-01-05','Doohun','Kroha','M','1989-12-06'),(496067,'1952-03-29','Erzsebet','Schaaf','M','1991-06-07'),(496068,'1958-10-09','Anneke','Haraldson','F','1989-03-18'),(496069,'1960-03-22','Pantung','Openshaw','F','1992-04-12'),(496070,'1957-08-24','Sasan','Garnham','M','1986-12-31'),(496071,'1962-01-28','Khatoun','Bernardeschi','M','1987-10-16'),(496072,'1959-05-21','Pantung','Menhoudj','M','1987-07-28'),(496073,'1957-12-04','Kannan','Waymire','M','1989-11-10'),(496074,'1953-09-19','Flemming','Katiyar','F','1988-04-03'),(496075,'1959-05-28','Gunilla','Snedden','M','1990-09-04'),(496076,'1961-07-26','Mayuri','Sadowski','M','1991-02-03'),(496077,'1952-11-03','Anyuan','Albarhamtoshy','M','1985-12-17'),(496078,'1953-12-27','Chuanyi','Kabayashi','F','1987-10-30'),(496079,'1962-05-05','Bader','Gien','M','1985-03-07'),(496080,'1952-07-26','Zongyan','DiGiano','M','1996-07-09'),(496081,'1964-06-16','Udi','Puppo','F','1985-10-01'),(496082,'1957-07-21','Xuedong','Rullman','M','1988-04-27'),(496083,'1956-06-02','Marit','Erni','M','1985-10-07'),(496084,'1953-03-28','Yagil','Nishimukai','M','1990-08-20'),(496085,'1961-09-09','Yongqiao','Reinhard','F','1986-01-01'),(496086,'1963-03-30','Odysseas','Delgrande','M','1988-02-18'),(496087,'1964-05-25','Sudharsan','Servi','F','1989-06-13'),(496088,'1953-01-24','Gina','Woycyznski','M','1991-12-28'),(496089,'1964-02-17','Mikhail','Brookman','M','1990-06-09'),(496090,'1962-05-27','Radhia','Woycyznski','M','1985-07-27'),(496091,'1954-01-12','Joydip','Theuretzbacher','M','1993-08-27'),(496092,'1960-02-06','Yongdong','Jakobus','M','1992-08-29'),(496093,'1953-09-03','Yucel','Asser','M','1995-09-16'),(496094,'1953-12-28','Ziva','Yoshimura','M','1994-11-19'),(496095,'1956-05-27','Guther','Guardalben','M','1985-06-02'),(496096,'1964-01-02','Kwangsub','Fiebach','F','1990-05-22'),(496097,'1952-06-14','Zdislav','Deverell','M','1987-09-09'),(496098,'1959-05-12','Idoia','Michaels','M','1986-06-08'),(496099,'1959-01-17','Charmane','Ramras','M','1986-04-13'),(496100,'1965-01-07','Pranjal','Reinhard','F','1988-11-05'),(496101,'1956-07-17','Kwun','Nivat','F','1990-05-02'),(496102,'1959-08-04','Baocai','Kavraki','M','1987-11-29'),(496103,'1956-03-25','Mohammed','Sidhu','F','1995-03-20'),(496104,'1956-05-08','Avishai','Kobara','M','1990-07-13'),(496105,'1952-08-20','Bernd','Hutton','M','1995-01-02'),(496106,'1959-10-06','Shiv','Angelov','F','1993-06-26'),(496107,'1953-12-06','Vitaly','Shobatake','M','1988-05-16'),(496108,'1954-10-25','Atreyi','Samarati','M','1988-07-16'),(496109,'1957-12-01','Fabrizio','Shinomoto','M','1988-06-22'),(496110,'1961-10-29','Otilia','Babb','M','1992-12-14'),(496111,'1962-05-30','Ulises','Savasere','F','1989-01-30'),(496112,'1957-05-07','Aloys','Pehl','F','1989-12-04'),(496113,'1952-04-23','Gonzalo','Zeilberger','M','1996-10-10'),(496114,'1957-03-14','Isamu','Comyn','M','1988-08-03'),(496115,'1960-01-22','Alain','Schade','F','1991-06-20'),(496116,'1956-04-08','Bader','Serna','M','1989-05-10'),(496117,'1963-12-31','Poornachandra','Preusig','M','1995-06-28'),(496118,'1961-08-05','Marsja','Matzat','M','1987-03-12'),(496119,'1958-12-20','Gal','Wuwongse','F','1988-05-28'),(496120,'1963-10-26','Guozhong','Cmelik','M','1995-01-28'),(496121,'1954-04-30','Malu','Jayawardene','M','1987-04-04'),(496122,'1958-10-07','Dante','Hellwagner','F','1998-10-09'),(496123,'1956-10-28','Mohua','Klerer','M','1992-06-30'),(496124,'1961-09-13','Shaibal','Emmart','M','1987-03-22'),(496125,'1958-06-17','Ennio','Fraisse','F','1985-03-12'),(496126,'1956-05-08','Tsuneo','Broomell','M','1993-03-24'),(496127,'1955-12-27','Parto','Delaune','M','1991-12-09'),(496128,'1960-01-31','Marsha','Bonifati','F','1986-10-11'),(496129,'1961-09-25','Suzette','Skafidas','F','1995-12-30'),(496130,'1963-01-04','Arne','Chaudhury','F','1990-07-25'),(496131,'1952-03-09','Xuejia','Krone','F','1992-11-19'),(496132,'1960-06-08','Navid','Etalle','F','1987-09-28'),(496133,'1960-05-20','Eirik','Kalsbeek','F','1985-06-30'),(496134,'1963-06-25','Flemming','Masaki','M','1994-03-31'),(496135,'1960-01-05','Tadahiro','Esteva','M','1994-04-16'),(496136,'1959-05-22','Susanna','Sanella','F','1985-10-05'),(496137,'1954-05-25','Kenroku','Farris','M','1990-01-28'),(496138,'1960-04-11','Oscal','Bale','F','1985-05-21'),(496139,'1957-04-14','Siamak','Setiz','F','1985-11-24'),(496140,'1957-09-08','Chaosheng','Krupka','M','1986-05-23'),(496141,'1954-04-01','Zengping','Rahier','M','1995-09-21'),(496142,'1958-11-14','Aris','Bade','M','1993-01-28'),(496143,'1953-09-04','Somnath','Driscoll','F','1988-01-08'),(496144,'1964-12-03','Kerhong','Blokdijk','M','1987-11-04'),(496145,'1956-12-18','Jouko','Carrere','M','1990-06-02'),(496146,'1956-06-14','Sergi','Maliniak','M','1990-02-16'),(496147,'1959-03-28','Jianwen','Neiman','F','1990-04-17'),(496148,'1956-08-17','Jiong','Thiran','F','1992-11-19'),(496149,'1962-04-25','Tuval','Hebden','F','1986-11-16'),(496150,'1954-05-05','Dmitry','Marrakchi','M','1988-10-28'),(496151,'1954-03-15','Katsuo','Mateescu','F','1987-08-25'),(496152,'1957-12-02','Gonzalo','Bala','M','1992-09-07'),(496153,'1963-01-20','Otmar','Servi','F','1985-09-27'),(496154,'1959-04-08','Yifei','Fabrizio','F','1991-08-13'),(496155,'1963-04-12','Hironobu','Axelband','M','1988-07-12'),(496156,'1960-08-23','Volkmar','Waymire','F','1995-12-06'),(496157,'1960-12-14','Poorav','Penz','F','1989-01-26'),(496158,'1959-09-21','Piyush','Capobianchi','F','1988-04-08'),(496159,'1963-07-29','Aris','Matzov','F','1995-10-18'),(496160,'1958-06-11','Miquel','Minakawa','F','1986-12-28'),(496161,'1964-12-01','Tonny','Stille','M','1993-08-15'),(496162,'1960-08-26','Akeel','Kisuki','F','1993-01-23'),(496163,'1957-10-14','Fumiko','Ritcey','F','1990-08-12'),(496164,'1952-02-09','Yurii','Comyn','M','1990-11-30'),(496165,'1956-09-23','Muneo','Angelopoulos','M','1990-12-19'),(496166,'1955-09-01','Aran','Bashian','F','1990-10-12'),(496167,'1964-07-31','Gennady','Antonisse','M','1986-04-27'),(496168,'1960-09-26','Soenke','Keohane','M','1996-03-14'),(496169,'1963-12-18','Bernice','Foote','F','1997-06-22'),(496170,'1964-11-23','Cheong','Hasham','M','1987-05-10'),(496171,'1957-12-05','Atilio','Karcich','F','1985-09-14'),(496172,'1963-03-03','Przemyslawa','Griswold','F','1993-03-10'),(496173,'1956-04-14','Makato','Auria','F','1989-07-11'),(496174,'1954-08-10','Mary','Staudhammer','M','1988-11-30'),(496175,'1964-01-25','Xiaoqiang','Tokunaga','M','1990-04-06'),(496176,'1964-05-19','Aleksandar','Teitelbaum','F','1985-03-02'),(496177,'1957-10-30','Boguslaw','Dayang','F','1987-07-09'),(496178,'1959-06-26','Nikolaos','Codenie','F','1985-09-28'),(496179,'1961-11-21','Nidapan','Bala','M','1986-01-10'),(496180,'1954-04-17','Alassane','Siepmann','M','1987-04-15'),(496181,'1957-05-12','Dung','Whitcomb','M','1987-12-10'),(496182,'1957-05-05','Tsz','Swan','F','1992-12-20'),(496183,'1957-12-23','Edwin','Chinal','F','1989-07-11'),(496184,'1961-07-20','Nitsan','Boyle','M','1991-06-18'),(496185,'1954-12-22','Tadanori','Gomatam','M','1991-10-30'),(496186,'1962-12-07','Hugh','Wiegley','M','1997-09-21'),(496187,'1956-01-01','Randi','Berstel','M','1985-10-15'),(496188,'1960-09-11','Renee','Demian','F','1989-10-04'),(496189,'1961-06-19','Nidapan','Akazan','M','1985-11-27'),(496190,'1954-03-05','Zhensheng','Luga','M','1994-01-14'),(496191,'1956-02-27','Sariel','Staelin','F','1998-02-05'),(496192,'1952-02-07','Qunsheng','Weedman','M','1987-09-14'),(496193,'1953-12-02','Jamaludin','Sankaranarayanan','M','1990-08-31'),(496194,'1962-01-02','Paddy','Maliniak','F','1987-08-15'),(496195,'1952-03-12','IEEE','Thibadeau','M','1985-07-16'),(496196,'1955-10-22','Toshiko','Porotnikoff','F','1987-12-04'),(496197,'1960-01-26','Mitsuyuki','Luft','M','1997-05-21'),(496198,'1953-08-31','Volkmar','Panangaden','M','1987-05-09'),(496199,'1960-12-05','Chaosheng','Gajiwala','F','1985-05-16'),(496200,'1957-05-10','Kwangjo','Merlo','M','1990-11-07'),(496201,'1957-08-13','Chaitali','Reeker','M','1988-12-17'),(496202,'1957-01-22','Renny','Georgatos','M','1990-08-12'),(496203,'1953-07-26','Etsuo','Bellone','M','1992-09-08'),(496204,'1963-05-27','Aleksandar','Oxman','F','1991-01-11'),(496205,'1953-04-23','Hatim','Narwekar','F','1993-03-17'),(496206,'1960-04-26','Chiranjit','Zeleznik','F','1992-11-22'),(496207,'1952-11-13','Prodip','Ermel','M','1988-10-09'),(496208,'1954-09-29','Arco','Benzmuller','F','1992-10-05'),(496209,'1953-08-03','Babette','Schneeberger','F','1989-05-10'),(496210,'1960-07-02','Alagu','Szmurlo','M','1986-09-17'),(496211,'1955-01-17','Yolla','Syrzycki','F','1989-05-30'),(496212,'1952-02-09','Sreenivas','Birnbaum','M','1995-12-01'),(496213,'1959-08-01','Changho','Kushnir','F','1986-03-14'),(496214,'1955-10-31','Brendon','Cronan','M','1995-08-10'),(496215,'1953-06-08','Lunjin','Erde','F','1988-12-27'),(496216,'1957-09-19','Martijn','Itschner','F','1985-10-08'),(496217,'1962-11-03','Masanao','Polupanov','M','1985-09-19'),(496218,'1952-07-10','Tomokazu','Ozery','M','1990-03-04'),(496219,'1959-05-22','Charmane','Werthner','F','1986-02-24'),(496220,'1959-05-21','Yucel','Swen','M','1988-07-19'),(496221,'1964-07-03','Torsten','Brattka','F','1991-01-11'),(496222,'1954-09-20','Yaghout','Esposito','F','1987-12-05'),(496223,'1964-03-21','Tsvetan','Dahlbom','F','1994-04-14'),(496224,'1961-07-20','Takahito','Ritzmann','M','1992-04-26'),(496225,'1964-08-14','Ayakannu','Domenig','M','1994-11-07'),(496226,'1957-08-20','Ramalingam','Bernick','M','1990-03-13'),(496227,'1953-01-10','Satoru','Stentiford','F','1988-09-17'),(496228,'1959-02-23','Kien','Taubman','M','1991-07-04'),(496229,'1956-02-20','Hilari','Picci','F','1991-11-29'),(496230,'1961-05-30','Shugo','Parascandalo','F','1989-10-28'),(496231,'1963-01-20','Masaru','Condotta','M','1987-08-24'),(496232,'1959-12-28','Zhonghui','Talmor','F','1988-11-22'),(496233,'1962-07-28','Garnet','Marrakchi','M','1985-11-04'),(496234,'1953-08-31','Conal','Luga','M','1996-12-01'),(496235,'1958-07-05','Yishai','Copas','F','1992-08-31'),(496236,'1952-09-08','Tianruo','Yurov','M','1995-11-19'),(496237,'1962-06-23','Ottavia','Heering','M','1985-04-21'),(496238,'1958-02-23','Gila','Sifakis','M','1996-01-12'),(496239,'1958-04-11','Along','Pramanik','F','1988-12-26'),(496240,'1954-11-06','Joydip','Majewski','M','1997-04-18'),(496241,'1953-11-24','Zhensheng','Reinhard','M','1994-04-06'),(496242,'1952-03-20','Angel','Comyn','F','1989-11-15'),(496243,'1958-06-25','Minghong','Ranum','F','1991-10-17'),(496244,'1959-07-29','Faiza','Kalloufi','M','1992-02-28'),(496245,'1958-07-05','Houman','Reistad','M','1985-04-09'),(496246,'1952-04-23','Arne','Chimia','F','1987-06-01'),(496247,'1962-10-20','Gil','Spinelli','F','1986-10-31'),(496248,'1961-12-22','Murthy','Chandrasekhar','F','1989-08-16'),(496249,'1956-06-28','Adas','Dehkordi','M','1997-01-09'),(496250,'1955-10-20','Zhonghua','Rando','F','1991-09-20'),(496251,'1957-07-22','Dietrich','Curless','M','1992-04-16'),(496252,'1952-08-03','Marc','Weedman','F','1987-07-28'),(496253,'1955-06-13','Zorica','Kushner','F','1997-07-12'),(496254,'1958-12-19','Weijing','Velasco','F','1985-11-19'),(496255,'1960-10-31','Tesuro','Kampfer','M','1992-10-12'),(496256,'1955-04-01','Noritoshi','Skrikant','M','1994-01-29'),(496257,'1953-03-08','Kokou','Hatcliff','M','1997-08-02'),(496258,'1955-01-29','Khun','Cannata','M','1989-09-19'),(496259,'1957-06-16','Georg','Heiserman','M','1987-05-23'),(496260,'1953-01-05','Mary','Showalter','M','1990-05-07'),(496261,'1963-12-02','Constantino','Narlikar','M','1986-02-17'),(496262,'1953-09-29','Kazuhira','Kleiser','M','1994-08-04'),(496263,'1956-06-01','Aluzio','Steinauer','M','1989-04-22'),(496264,'1953-06-29','Olivera','Eldridge','M','1988-09-22'),(496265,'1953-08-13','Aran','Emden','F','1988-04-26'),(496266,'1963-12-21','Heather','Pluym','M','1992-01-09'),(496267,'1962-04-01','Susuma','Decaestecker','M','1995-01-10'),(496268,'1959-09-19','Xuejun','Baby','M','1993-05-13'),(496269,'1955-02-13','Yechezkel','Broder','M','1991-01-10'),(496270,'1964-05-30','Demos','Morrey','M','1993-10-06'),(496271,'1962-02-08','Dzung','Gornas','M','1988-06-15'),(496272,'1964-06-23','Susuma','Naumovich','M','1997-07-21'),(496273,'1961-05-06','Perry','Simkin','F','1993-05-28'),(496274,'1963-07-27','Volkmar','Badr','F','1985-07-26'),(496275,'1964-08-23','Rajmohan','Valtorta','M','1995-06-23'),(496276,'1960-11-19','Makato','Lanzelotte','F','1989-09-15'),(496277,'1960-05-15','Tadahiko','Ozery','M','1986-11-18'),(496278,'1952-08-29','Karlis','Gunderson','M','1992-02-11'),(496279,'1958-06-11','Yahiko','Katiyar','M','1991-09-03'),(496280,'1958-05-20','Feixiong','Tchuente','M','1987-04-18'),(496281,'1962-02-20','Keiichiro','Deyuan','M','1985-04-05'),(496282,'1954-01-20','Kotesh','Anguita','M','1986-12-30'),(496283,'1958-08-07','Huiqun','Barriga','F','1989-07-07'),(496284,'1955-06-05','Goo','Sevcikova','M','1991-07-21'),(496285,'1958-06-26','Sasan','Hoppenstand','F','1995-12-23'),(496286,'1960-01-27','Murthy','Bennet','F','1986-04-22'),(496287,'1962-01-26','Randi','Angiulli','M','1993-05-25'),(496288,'1955-05-30','Chriss','Gecsel','M','1988-02-20'),(496289,'1961-09-02','Genevieve','Ventosa','M','1985-09-19'),(496290,'1953-02-26','Godehard','Pettit','M','1987-08-30'),(496291,'1961-09-29','Kauko','Thorensen','F','1986-02-01'),(496292,'1953-03-31','Gao','Ranai','M','1991-08-17'),(496293,'1957-11-10','Aksel','Denna','M','1992-01-07'),(496294,'1955-03-08','Owen','Papastamatiou','M','1990-11-23'),(496295,'1953-08-19','Nathan','Plavsic','F','1986-02-12'),(496296,'1964-06-03','Tadahiko','Burnard','F','1991-12-10'),(496297,'1961-01-07','Ute','Vingron','F','1988-04-04'),(496298,'1964-09-30','Randy','Peot','M','1988-04-22'),(496299,'1956-05-03','Richard','Luft','M','1986-07-23'),(496300,'1953-01-13','Candida','Kropatsch','M','1985-06-23'),(496301,'1955-04-26','Yinlin','Chinin','F','1991-08-21'),(496302,'1953-02-24','Adas','Plesums','F','1988-07-03'),(496303,'1952-10-30','Phuoc','Provine','M','1991-09-30'),(496304,'1954-10-07','Phuoc','Kruskal','M','1985-10-12'),(496305,'1956-08-28','Naftali','Glinert','F','1997-10-29'),(496306,'1957-08-31','Kokou','Chimia','M','1985-10-06'),(496307,'1959-10-23','Siamak','Milicic','F','1985-08-05'),(496308,'1964-03-29','Gennady','Reistad','F','1986-10-05'),(496309,'1963-12-23','Kiyomitsu','Shiratori','F','1989-02-27'),(496310,'1955-07-09','Yuuichi','Danecki','F','1993-05-24'),(496311,'1959-03-17','Josyula','Schaaf','M','1989-03-03'),(496312,'1955-09-10','Kwangsub','Huttel','F','1987-04-04'),(496313,'1963-11-19','Tetsushi','Shobatake','F','1986-05-04'),(496314,'1962-11-22','Khatoun','Peroz','F','1986-05-07'),(496315,'1958-01-17','Yuichiro','Anger','M','1987-10-23'),(496316,'1961-04-27','Tristan','Taubman','M','1985-03-07'),(496317,'1954-10-10','Ranga','Shokrollahi','M','1989-01-20'),(496318,'1962-12-04','Takahiro','Akaboshi','M','1986-04-10'),(496319,'1961-08-13','Florian','Baranowski','M','1990-12-24'),(496320,'1964-12-30','Maja','Munke','M','1987-08-31'),(496321,'1961-11-06','Mihalis','Hebden','M','1987-01-18'),(496322,'1958-08-02','Moon','Gomatam','M','1985-10-26'),(496323,'1958-01-12','Kayoko','Kakkad','F','1985-12-12'),(496324,'1960-07-15','Sasan','Kranzdorf','M','1996-08-06'),(496325,'1962-05-26','Ekawit','Bahk','M','1986-07-16'),(496326,'1952-11-19','Xuejun','Angelopoulos','M','1986-04-10'),(496327,'1962-06-02','Mountaz','Flexer','M','1991-04-12'),(496328,'1962-11-04','Boutros','Cronin','M','1986-09-29'),(496329,'1960-08-27','Morrie','Plumb','F','1991-02-22'),(496330,'1956-09-08','Selwyn','Boguraev','M','1987-02-14'),(496331,'1964-06-22','Faiza','Edelhoff','M','1986-08-12'),(496332,'1957-10-21','Yuqun','Perna','F','1989-10-28'),(496333,'1959-09-05','Shigeichiro','Greenaway','M','1989-08-24'),(496334,'1964-12-18','Lena','Miyakawa','F','1988-10-19'),(496335,'1952-10-27','Mayuko','Godskesen','M','1995-02-09'),(496336,'1952-10-30','Toshiki','Quaggetto','M','1994-03-23'),(496337,'1952-03-01','Toshimori','Socorro','F','1988-11-18'),(496338,'1954-01-14','Froduald','Kalafatis','F','1992-07-27'),(496339,'1961-06-30','Nahum','Skafidas','F','1986-10-23'),(496340,'1963-05-18','Selwyn','Beznosov','F','1987-10-11'),(496341,'1952-10-22','Oddvar','Rosay','M','1988-08-23'),(496342,'1957-11-24','Uriel','Adachi','M','1987-06-06'),(496343,'1960-12-22','Macha','Zykh','M','1997-10-04'),(496344,'1955-10-23','Bikash','Riesenhuber','F','1996-07-29'),(496345,'1964-06-26','Nikolaus','Gyorkos','F','1995-09-11'),(496346,'1960-04-04','Kwangyoen','Cannane','M','1988-08-24'),(496347,'1957-08-05','Shaz','dAstous','F','1992-12-18'),(496348,'1956-05-24','Martial','Nourani','M','1991-09-15'),(496349,'1959-11-24','Jouni','Pietrzykowski','F','1987-07-13'),(496350,'1964-08-02','Mohd','Ramsay','M','1985-08-24'),(496351,'1959-08-30','Huan','Kuszyk','M','1990-04-10'),(496352,'1963-01-03','Rosine','Farrow','F','1985-11-25'),(496353,'1962-04-15','Hidefumi','Birch','M','1990-08-20'),(496354,'1953-10-26','Leon','Emden','M','1989-10-30'),(496355,'1960-05-19','Minghong','Kilgour','M','1992-04-01'),(496356,'1962-08-14','Pranav','Begiun','F','1987-06-20'),(496357,'1954-09-01','Sushant','Bernatsky','M','1989-04-22'),(496358,'1955-12-11','Tamiya','Moehrke','M','1994-04-15'),(496359,'1956-10-09','Anneli','Garnham','M','1987-07-06'),(496360,'1962-06-06','Otmar','Penn','M','1988-08-07'),(496361,'1962-06-05','Kayoko','Barreiro','M','1989-02-08'),(496362,'1959-01-24','Sungwon','Brodie','F','1993-05-16'),(496363,'1958-11-05','Anwar','Penttonen','M','1991-07-31'),(496364,'1954-10-06','Shalesh','Msuda','M','1985-03-04'),(496365,'1964-05-30','Jingling','Keohane','M','1988-09-17'),(496366,'1959-01-17','Xiaoqiang','Barreiro','M','1991-03-28'),(496367,'1957-11-14','Arvin','Luca','M','1989-03-01'),(496368,'1960-09-01','Genta','Hatcliff','F','1990-10-31'),(496369,'1957-07-07','Syozo','Swab','M','1989-06-28'),(496370,'1959-02-01','Thanasis','Marzano','F','1987-10-01'),(496371,'1955-02-17','Danai','Bakhtari','M','1990-03-24'),(496372,'1954-05-15','Terresa','Teitelbaum','M','1994-12-26'),(496373,'1955-05-30','Younwoo','Bernardeschi','F','1990-03-19'),(496374,'1964-01-27','Augustine','Binding','M','1989-01-11'),(496375,'1961-06-26','Ronghao','Kavanagh','M','1987-03-21'),(496376,'1964-07-02','JoAnne','Prochazka','M','1985-06-01'),(496377,'1958-05-25','Mana','Nourani','M','1985-06-07'),(496378,'1960-09-21','Masaki','Narlikar','M','1993-01-02'),(496379,'1961-01-31','Mooi','Middleton','M','1985-11-19'),(496380,'1963-01-27','Shirish','Nourani','M','1989-10-22'),(496381,'1961-07-04','Paris','Niizuma','F','1985-05-02'),(496382,'1963-12-20','Huan','Shihab','M','1996-02-11'),(496383,'1956-01-11','Arvin','Krogh','M','1985-11-06'),(496384,'1954-12-17','Remco','Coors','M','1986-06-05'),(496385,'1962-09-12','Uriel','Heydon','F','1994-12-04'),(496386,'1959-02-18','Jeane','Raney','F','1986-04-12'),(496387,'1956-01-24','Moty','Munch','M','1990-04-09'),(496388,'1952-09-01','Sarita','Axelband','M','1986-12-01'),(496389,'1952-07-07','Shan','Eiter','M','1987-08-17'),(496390,'1953-11-04','Tsz','Menhoudj','M','1985-05-31'),(496391,'1955-06-11','Mabhin','Farrow','M','1989-03-21'),(496392,'1954-10-08','Gian','Bernatsky','F','1991-07-11'),(496393,'1958-11-25','Kagan','Szmurlo','F','1991-12-17'),(496394,'1955-08-20','Sergi','Schrooten','M','1986-02-18'),(496395,'1961-10-01','Nevin','Birjandi','M','1991-02-05'),(496396,'1964-06-21','Stein','Przulj','M','1993-03-04'),(496397,'1956-08-12','Chinya','Lueh','M','1991-07-14'),(496398,'1954-07-05','Leif','Hiyoshi','F','1987-02-26'),(496399,'1957-12-05','Brendon','Baar','F','1993-02-10'),(496400,'1955-04-12','Naftaly','Eiter','F','1986-05-22'),(496401,'1961-08-17','Krister','Zallocco','M','1996-07-24'),(496402,'1964-10-19','Marie','Skafidas','M','1988-09-04'),(496403,'1963-12-18','Chaitali','Farrar','F','1986-04-20'),(496404,'1955-09-08','Fumitake','Rodham','F','1990-10-27'),(496405,'1952-12-27','Eran','Cangellaris','F','1987-11-16'),(496406,'1958-09-09','Idoia','Parfitt','F','1990-02-14'),(496407,'1962-05-28','Yunming','Cummings','F','1992-07-04'),(496408,'1953-04-30','Jiong','Haraldson','F','1991-06-02'),(496409,'1960-01-10','Shounak','Greibach','M','1996-05-27'),(496410,'1963-01-06','Becky','Dahlbom','M','1995-01-09'),(496411,'1960-09-22','Uwe','Lukaszewicz','M','1991-08-15'),(496412,'1956-12-01','Bangqing','Bach','F','1995-11-15'),(496413,'1964-04-16','Shigenori','Gimbel','M','1987-07-24'),(496414,'1961-10-11','Panayotis','Vakili','F','1987-11-09'),(496415,'1959-07-22','Goa','Gini','M','1988-05-22'),(496416,'1961-09-10','Aluzio','Lund','F','1987-06-06'),(496417,'1963-07-04','Boriana','Senzako','F','1991-12-01'),(496418,'1954-12-21','Nevio','Fortenbacher','M','1989-05-24'),(496419,'1964-02-04','Sigeru','Bolotov','M','1986-07-23'),(496420,'1964-01-04','Zdislav','Murtagh','M','1994-10-07'),(496421,'1962-09-24','Shim','Heiserman','M','1987-04-17'),(496422,'1956-03-27','Conrado','Maksimenko','F','1991-01-14'),(496423,'1960-08-06','Divier','Heemskerk','F','1988-05-21'),(496424,'1963-12-17','Bouchung','Quadeer','F','1993-07-14'),(496425,'1955-03-16','Huai','Keirsey','M','1994-03-17'),(496426,'1960-10-12','Akeno','Yurov','M','1992-08-09'),(496427,'1955-06-05','Gennady','Tzvieli','F','1987-02-22'),(496428,'1952-10-13','Angus','Kaiserswerth','M','1989-09-13'),(496429,'1960-11-05','Takanari','Luders','M','1988-02-18'),(496430,'1953-12-14','Boalin','Detkin','M','1992-02-12'),(496431,'1961-02-15','Rosli','Brattka','M','1985-08-17'),(496432,'1957-01-26','Djenana','Wynblatt','M','1995-09-03'),(496433,'1956-11-22','Rosalyn','Suomi','F','1986-01-10'),(496434,'1963-09-22','Ranga','Sessa','M','1991-11-27'),(496435,'1953-03-18','Ioana','Beerel','M','1998-07-29'),(496436,'1953-06-19','Arunas','Stroustrup','M','1985-07-18'),(496437,'1959-04-16','Masaru','Joslin','M','1987-03-24'),(496438,'1961-02-24','Satoru','Schach','M','1991-12-18'),(496439,'1961-08-24','Rildo','Talmor','M','1987-10-25'),(496440,'1954-11-16','Aron','Pappas','F','1988-07-08'),(496441,'1957-04-03','JoAnne','Melichar','F','1986-02-25'),(496442,'1952-10-15','Kauko','Chappelet','F','1989-04-27'),(496443,'1952-07-26','Koichi','Griswold','F','1990-02-21'),(496444,'1955-10-08','Xiping','Reinhart','M','1994-01-14'),(496445,'1960-02-15','Christfried','Kroha','M','1992-07-20'),(496446,'1963-09-14','Jinpo','Alpay','M','1988-08-11'),(496447,'1961-09-22','Randi','Rusmann','M','1994-07-23'),(496448,'1959-05-08','Garnet','Moffat','F','1988-11-26'),(496449,'1952-09-12','Shiv','Jording','M','1997-07-22'),(496450,'1963-07-18','Mori','Kisuki','F','1994-11-08'),(496451,'1954-01-03','Aleksander','Glowinski','M','1987-08-05'),(496452,'1964-12-29','Gennady','Garnier','F','1987-11-24'),(496453,'1958-07-14','Yuguang','Verhoeff','M','1985-09-13'),(496454,'1957-12-07','Hein','Rodier','M','1994-09-17'),(496455,'1964-10-15','Kwangyoen','Narwekar','F','1994-01-02'),(496456,'1961-06-03','Karlis','Impagliazzo','M','1988-03-10'),(496457,'1963-03-07','Jagoda','Denis','M','1991-10-17'),(496458,'1958-12-11','Mads','Rothe','F','1996-07-22'),(496459,'1964-03-03','Dekang','Peres','M','1989-12-19'),(496460,'1960-08-08','Takanari','Peron','F','1989-05-18'),(496461,'1958-11-29','Josyula','Debuse','F','1987-01-14'),(496462,'1961-04-06','Shahab','Kawashimo','M','1988-09-29'),(496463,'1956-01-08','Zhonghua','Mayerwieser','M','1991-01-14'),(496464,'1958-07-02','Zine','Radhakrishnan','M','1986-11-19'),(496465,'1953-08-30','Wonhee','Sankaranarayanan','M','1993-04-23'),(496466,'1954-03-09','Theirry','Lundstrom','M','1991-05-11'),(496467,'1958-07-05','Yishay','Krychniak','M','1988-01-14'),(496468,'1954-01-28','Rosalyn','Dulin','M','1989-01-05'),(496469,'1960-09-12','Teruyuki','Ambroszkiewicz','F','1994-08-16'),(496470,'1953-03-27','Yechiam','Luks','M','1992-08-13'),(496471,'1961-12-12','Stepehn','Chenoweth','M','1985-07-10'),(496472,'1953-03-03','Gilbert','Carrere','M','1987-06-25'),(496473,'1959-03-25','Gian','Oberman','M','1986-01-26'),(496474,'1960-09-02','Evgueni','Roohalamini','M','1998-02-24'),(496475,'1955-03-27','Shaunak','Fiutem','M','1990-03-15'),(496476,'1956-01-29','Makato','Clouatre','F','1985-04-19'),(496477,'1953-07-04','Marla','Merlo','M','1992-05-03'),(496478,'1960-11-02','Shin','Schueller','M','1986-12-27'),(496479,'1952-07-21','Arup','Botman','F','1985-11-21'),(496480,'1952-08-28','Wilmer','Farrow','F','1987-06-28'),(496481,'1960-11-26','Girolamo','Kilgore','M','1991-06-14'),(496482,'1964-08-28','Shem','Stafford','M','1989-10-26'),(496483,'1962-12-07','Niteen','Benzaken','M','1991-11-01'),(496484,'1952-03-15','Vugranam','Attimonelli','F','1986-09-10'),(496485,'1964-05-01','Lucian','Bazelow','F','1998-01-20'),(496486,'1959-02-23','Armond','Candan','M','1993-02-07'),(496487,'1961-02-17','Shai','Zolotykh','M','1986-08-24'),(496488,'1952-12-23','Kristin','Boyle','M','1986-12-11'),(496489,'1959-10-08','Feixiong','Kamber','M','1985-07-28'),(496490,'1964-04-03','Collette','Weisert','F','1997-07-16'),(496491,'1957-09-01','Nadjib','Piancastelli','F','1993-08-24'),(496492,'1963-11-04','Karoline','Preusig','M','1988-11-03'),(496493,'1955-12-04','Thodoros','Garrabrants','F','1991-03-08'),(496494,'1963-09-03','Udo','Kambil','F','1987-08-17'),(496495,'1955-02-13','Morris','Jansen','F','1993-10-30'),(496496,'1959-12-12','Munenori','Sidje','F','1991-10-03'),(496497,'1958-12-06','Arunachalam','Famili','M','1987-10-30'),(496498,'1961-10-05','Licheng','Hiroyama','M','1990-01-20'),(496499,'1957-07-13','Hyuncheol','Poehlman','M','1985-05-06'),(496500,'1961-11-29','Radhia','Highland','F','1987-10-29'),(496501,'1963-08-19','Khalil','Denos','F','1985-02-21'),(496502,'1952-12-20','Chaitali','Minakawa','M','1988-03-01'),(496503,'1956-09-01','Elvis','Verhoeff','M','1986-10-27'),(496504,'1959-06-03','Cordelia','Thambidurai','F','1985-11-28'),(496505,'1956-05-11','Doohun','Swift','F','1987-03-08'),(496506,'1954-07-11','Halsur','Chiola','M','1986-02-02'),(496507,'1953-11-19','Sham','Parfitt','M','1993-07-06'),(496508,'1963-07-13','Jolita','Shanbhogue','F','1986-10-12'),(496509,'1964-03-30','Sakthirel','Cronin','M','1988-05-05'),(496510,'1952-05-22','Vasilis','Ligten','F','1990-05-25'),(496511,'1952-09-19','Haldun','Gubsky','M','1987-09-16'),(496512,'1960-06-12','Rosalyn','Peir','M','1988-11-11'),(496513,'1963-09-22','Chaosheng','Lammel','F','1986-03-22'),(496514,'1957-10-27','Luisa','Fontet','M','1991-09-20'),(496515,'1955-11-03','Kokou','Gurbaxani','M','1986-10-02'),(496516,'1955-11-08','Yuchang','Beeson','M','1990-01-19'),(496517,'1961-09-09','Tsvetan','Trachtenberg','M','1994-10-12'),(496518,'1963-01-01','Lihong','Bolsens','F','1992-11-14'),(496519,'1956-10-04','Nakhoon','Ozeki','M','1993-04-03'),(496520,'1952-03-12','Huan','Ritzmann','F','1993-10-02'),(496521,'1952-09-03','Yinghua','Baca','F','1986-03-16'),(496522,'1953-06-10','Jayesh','Bresenham','M','1985-02-12'),(496523,'1952-08-15','Idoia','Ranze','F','1988-07-02'),(496524,'1957-08-31','Elliott','Kavvadias','M','1991-04-07'),(496525,'1958-08-11','Vasiliy','Snyers','M','1992-03-26'),(496526,'1956-01-30','Mizuhito','Thorelli','M','1990-12-25'),(496527,'1963-08-13','Zissis','Bodoff','M','1988-04-12'),(496528,'1956-11-14','Lobel','Brendel','F','1987-01-28'),(496529,'1958-04-20','Chuanti','Wissmann','F','1986-01-27'),(496530,'1959-12-23','Felicidad','Macedo','F','1991-07-07'),(496531,'1952-12-06','Saddek','Simmel','M','1988-11-17'),(496532,'1960-06-06','Shietung','Melton','F','1990-01-21'),(496533,'1954-02-14','Sariel','Peek','M','1987-12-17'),(496534,'1961-10-05','Pragnesh','Yoshizawa','M','1986-03-16'),(496535,'1957-11-18','Zissis','Pulkowski','F','1988-10-16'),(496536,'1960-12-08','Bernardo','Gerlach','F','1990-01-26'),(496537,'1961-08-12','Bernt','Emiris','M','1995-01-31'),(496538,'1955-12-30','Dzung','Roccetti','F','1989-10-05'),(496539,'1964-06-18','Jianhao','Eiter','M','1987-01-24'),(496540,'1961-11-22','Kristin','Samarati','F','1993-05-15'),(496541,'1955-05-15','Arne','Harnett','M','1994-03-18'),(496542,'1958-08-07','Perry','Ranft','M','1985-12-19'),(496543,'1957-12-07','Szabolcs','Heemskerk','F','1986-10-28'),(496544,'1952-05-25','Tsutomu','Wendorf','M','1994-09-19'),(496545,'1956-04-26','Hyuncheol','Rabehasaina','F','1988-09-21'),(496546,'1962-08-04','Ashish','Peris','F','1989-10-14'),(496547,'1962-02-06','DAIDA','Hoppenstand','M','1997-04-10'),(496548,'1957-06-20','Shmuel','Huxford','F','1989-03-20'),(496549,'1954-08-04','Youjian','Hanratty','M','1994-09-14'),(496550,'1963-04-09','Vishu','Andreotta','M','1995-01-14'),(496551,'1963-07-07','Ung','Cools','M','1990-06-04'),(496552,'1956-12-11','Marin','Castellani','F','1995-07-19'),(496553,'1958-04-03','Zhaofang','Langford','M','1997-01-18'),(496554,'1958-01-02','Radhakrishnan','Waschkowski','M','1994-10-09'),(496555,'1961-07-29','Ziya','Beetstra','F','1987-07-26'),(496556,'1952-12-22','Akeel','Luby','M','1987-11-28'),(496557,'1956-11-10','Vesna','Peck','M','1990-04-02'),(496558,'1955-08-15','Yahiko','Niizuma','M','1986-02-23'),(496559,'1964-05-26','Vishu','Velasco','M','1990-03-08'),(496560,'1956-03-10','Yucel','Pileggi','M','1993-04-26'),(496561,'1953-03-14','Arunas','Mikschl','F','1990-09-05'),(496562,'1963-04-19','Alexius','Schiettecatte','M','1985-03-11'),(496563,'1954-07-03','Heon','Poupard','M','1992-10-06'),(496564,'1961-06-15','Guoxiang','Adachi','M','1986-05-26'),(496565,'1964-09-21','Filipe','Sadowski','M','1985-10-29'),(496566,'1953-10-02','Peer','Rosaz','F','1991-03-28'),(496567,'1962-09-09','Jianwen','Merli','M','1989-03-25'),(496568,'1964-05-09','Chuanti','Chorvat','M','1993-12-21'),(496569,'1964-01-09','Shuky','Kaltofen','M','1998-02-09'),(496570,'1952-04-09','Janalee','Kambil','M','1986-06-09'),(496571,'1958-02-22','Uriel','Turnbull','M','1986-12-30'),(496572,'1963-02-19','Eldridge','Dusink','M','1989-05-20'),(496573,'1959-05-03','Genevieve','Soloway','F','1994-01-24'),(496574,'1958-12-06','George','Peternell','M','1986-08-31'),(496575,'1964-08-05','Makato','Kadhim','F','1986-07-30'),(496576,'1958-01-27','Huai','Herber','F','1985-12-13'),(496577,'1953-04-03','Nikolaos','Kermarrec','F','1985-06-21'),(496578,'1957-02-20','Shakhar','Kampfer','F','1990-09-30'),(496579,'1955-04-11','Rayond','Bernardeschi','M','1987-07-12'),(496580,'1953-10-22','Dmitri','Thisen','M','1985-10-21'),(496581,'1959-12-02','Eric','Slaats','M','1990-01-22'),(496582,'1961-05-21','Ioana','Sudbeck','M','1990-09-06'),(496583,'1952-11-19','Toshiki','Shinomoto','F','1987-11-09'),(496584,'1955-03-24','Cordelia','Luce','M','1993-04-30'),(496585,'1956-08-29','Mart','Beutelspacher','M','1993-09-15'),(496586,'1964-08-06','Guttorm','Morrey','F','1986-07-28'),(496587,'1958-01-09','Snehasis','Garnham','F','1995-02-12'),(496588,'1963-02-23','Along','Raczkowsky','M','1985-02-12'),(496589,'1960-07-16','Candido','VanScheik','F','1986-02-15'),(496590,'1954-06-13','Kamakshi','Gecsei','F','1990-11-14'),(496591,'1958-05-03','Otilia','Compeau','F','1990-07-16'),(496592,'1956-12-03','Fai','Heijenga','M','1998-07-02'),(496593,'1962-05-07','Arvin','Valtorta','F','1986-12-22'),(496594,'1954-05-02','Tadahiro','Sundgren','M','1988-08-14'),(496595,'1964-07-31','Mohua','Erez','M','1991-08-28'),(496596,'1953-09-20','Fumino','Hinsberger','F','1995-03-31'),(496597,'1962-07-31','Xuedong','Sooriamurthi','M','1985-11-18'),(496598,'1959-06-23','Tamiya','Rullman','F','1985-10-05'),(496599,'1961-10-09','Aral','Gimarc','M','1988-07-15'),(496600,'1964-01-27','Atreyi','Imataki','M','1987-11-11'),(496601,'1963-06-17','Alair','Rullman','M','1989-08-01'),(496602,'1954-02-22','Giordano','Qiwen','F','1989-04-11'),(496603,'1958-01-31','Tooru','Linnainmaa','M','1990-04-30'),(496604,'1956-10-11','Felicidad','Staylopatis','F','1985-12-16'),(496605,'1960-06-05','Shaz','Vendrig','M','1989-02-17'),(496606,'1963-07-04','Abdulah','Waeselynck','F','1989-04-26'),(496607,'1959-08-24','Kotesh','Merle','M','1991-10-18'),(496608,'1958-03-06','Junichi','Pargas','M','1985-06-21'),(496609,'1952-07-26','Mohit','Geffroy','M','1994-05-14'),(496610,'1963-02-18','Dinah','Luke','M','1990-05-26'),(496611,'1957-02-21','Zdislav','Mitchem','F','1986-04-11'),(496612,'1959-01-12','Marko','Trystram','F','1996-06-17'),(496613,'1962-03-12','Magy','Pavlopoulou','M','1990-07-04'),(496614,'1960-09-07','Chuanti','Erol','F','1986-06-06'),(496615,'1957-03-21','Gaurav','Curless','F','1993-03-21'),(496616,'1960-04-08','Jianwen','Morrey','F','1985-04-19'),(496617,'1954-03-31','Heping','Anily','F','1987-09-14'),(496618,'1961-09-12','Denny','Chenney','M','1986-02-20'),(496619,'1961-10-09','Youjian','Back','F','1987-07-16'),(496620,'1954-12-31','Hidde','Swab','M','1987-02-27'),(496621,'1961-07-11','Slavian','Zhang','M','1985-03-20'),(496622,'1953-10-29','Chaitali','Wallrath','F','1994-03-31'),(496623,'1955-09-30','Peer','Honglei','M','1986-05-14'),(496624,'1960-01-31','Vitaly','Flanders','M','1988-02-21'),(496625,'1961-06-10','Teiji','Bazelow','F','1986-11-03'),(496626,'1957-04-24','Lillian','Bauknecht','M','1989-02-15'),(496627,'1953-09-16','Huai','Streng','F','1990-04-12'),(496628,'1958-09-01','Juichirou','Siepmann','F','1986-05-15'),(496629,'1961-11-01','Jeong','Marrevee','M','1994-04-30'),(496630,'1957-09-11','Nikolaus','Bamford','M','1997-07-24'),(496631,'1964-03-27','Khalil','Maksimenko','F','1994-08-21'),(496632,'1952-12-16','Xinglin','Berstel','M','1988-05-06'),(496633,'1956-08-31','Moty','Champarnaud','M','1986-12-23'),(496634,'1953-04-03','Teiji','Smailagic','M','1992-04-15'),(496635,'1957-05-19','Satoru','Marquardt','F','1989-03-18'),(496636,'1953-07-04','Falguni','Luon','F','1991-05-17'),(496637,'1962-06-13','Patricia','Rissanen','M','1994-06-04'),(496638,'1957-10-20','Xuedong','Hiltgen','M','1996-10-17'),(496639,'1952-09-20','Kamran','Halloran','M','1997-07-23'),(496640,'1961-01-23','Honglan','Teitelbaum','M','1996-12-12'),(496641,'1955-02-13','Rayond','Meriste','M','1986-01-26'),(496642,'1964-10-14','Kiyokazu','Heuser','M','1996-02-14'),(496643,'1962-12-30','Flemming','Junot','F','1993-03-30'),(496644,'1958-02-13','Krister','Tischendorf','M','1990-11-13'),(496645,'1962-07-27','Baoqiu','Rathonyi','M','1997-04-29'),(496646,'1963-11-25','Juyoung','Underwood','F','1998-01-14'),(496647,'1953-02-22','Branimir','Tchuente','F','1988-03-28'),(496648,'1957-10-29','Vasilis','Schapiro','M','1989-10-27'),(496649,'1958-03-18','Caolyn','England','M','1997-04-08'),(496650,'1963-07-04','Arumugam','Aloisi','M','1988-06-26'),(496651,'1958-07-11','Berna','Makinen','M','1988-11-13'),(496652,'1959-01-17','Tesuro','Sankaranarayanan','M','1986-01-18'),(496653,'1964-01-13','Hironobu','Fujisaki','F','1994-06-10'),(496654,'1962-06-07','Tommaso','Collette','M','1985-04-12'),(496655,'1958-03-06','Valter','Capobianchi','M','1988-09-13'),(496656,'1955-10-23','Wuxu','Broder','F','1990-10-18'),(496657,'1956-02-21','Hideyuki','Ladret','F','1988-09-20'),(496658,'1958-10-17','Roselyn','Zastre','M','1995-11-17'),(496659,'1956-07-24','Salvador','Wrigley','F','1993-11-01'),(496660,'1959-06-27','Jianhui','Schonegge','F','1986-07-28'),(496661,'1957-03-22','Shigehito','Pokrovskii','F','1993-03-16'),(496662,'1952-07-20','Malu','Oskamp','M','1988-02-11'),(496663,'1960-08-31','Deniz','Ghazalie','M','1986-09-08'),(496664,'1962-04-27','Sastry','Nitta','F','1994-08-08'),(496665,'1952-07-10','Nevin','Kieras','M','1987-09-21'),(496666,'1960-08-24','Basem','Paludetto','F','1991-01-24'),(496667,'1957-04-24','IEEE','Kobara','F','1988-09-26'),(496668,'1954-01-09','Sakthirel','Hockney','M','1986-02-24'),(496669,'1955-08-27','Serge','Lindqvist','M','1993-07-19'),(496670,'1954-07-29','Byong','Cyne','F','1991-02-24'),(496671,'1959-07-16','Piyawadee','Basawa','F','1988-12-23'),(496672,'1952-07-04','Zhenhua','Keustermans','M','1990-05-29'),(496673,'1961-03-02','Chenye','Lamba','M','1985-03-26'),(496674,'1961-03-30','Jayesh','Kadhim','F','1992-10-21'),(496675,'1961-03-05','Yuuichi','Mitzlaff','M','1992-08-04'),(496676,'1954-07-20','Christ','Ventosa','M','1997-10-20'),(496677,'1953-01-28','Sanjoy','Taneja','M','1991-10-05'),(496678,'1960-12-02','Arvind','Luff','M','1989-05-25'),(496679,'1956-04-12','Kasturi','Brickell','M','1986-09-23'),(496680,'1960-10-15','Herb','Servi','M','1993-10-07'),(496681,'1954-06-28','Seshu','Nastansky','M','1987-08-19'),(496682,'1959-02-05','Kauko','Gide','F','1989-12-03'),(496683,'1952-09-27','Marsal','Lundstrom','M','1996-06-20'),(496684,'1961-12-17','Odysseas','Wossner','M','1990-05-31'),(496685,'1953-02-23','Valeska','Bonifati','F','1991-04-11'),(496686,'1958-11-24','Marko','Marzano','M','1991-06-23'),(496687,'1956-05-26','Sanjiv','Motley','F','1985-08-16'),(496688,'1952-10-07','Annemarie','Rosiles','M','1996-02-27'),(496689,'1954-04-06','Nakhoon','Slutz','F','1991-05-11'),(496690,'1961-08-22','Rildo','Gimarc','M','1992-07-31'),(496691,'1963-02-06','Dipankar','Yetto','F','1995-05-17'),(496692,'1963-06-02','Kerhong','Skafidas','M','1986-09-28'),(496693,'1964-12-10','Troy','Ermel','F','1986-02-19'),(496694,'1962-12-06','Khalil','Luke','M','1988-08-30'),(496695,'1954-06-13','Renee','Covnot','M','1991-09-23'),(496696,'1962-01-26','Sariel','Bernatsky','F','1990-10-13'),(496697,'1964-07-27','Rutger','Penttonen','M','1992-04-06'),(496698,'1957-07-15','Maris','Guerreiro','M','1990-07-18'),(496699,'1956-10-16','Lillian','Kading','M','1992-06-29'),(496700,'1960-03-03','Rafail','Callaway','F','1988-03-02'),(496701,'1964-12-02','Rasikan','Ritcey','M','1987-01-02'),(496702,'1958-01-21','Sampalli','Meszaros','M','1986-07-14'),(496703,'1962-06-30','Gennadi','Chorvat','F','1994-10-12'),(496704,'1952-09-19','Turgut','Miyakawa','M','1991-10-25'),(496705,'1957-03-14','Boguslaw','Montresor','M','1993-08-02'),(496706,'1957-02-21','Jacopo','Nivat','M','1990-03-09'),(496707,'1955-11-11','Katsuyuki','Schapiro','M','1990-04-16'),(496708,'1956-03-17','Venkatesan','Erdmenger','F','1994-05-19'),(496709,'1959-02-13','Vidya','Encarnacion','M','1995-12-15'),(496710,'1958-10-14','Gou','Marchesini','M','1988-10-17'),(496711,'1963-03-04','Goetz','Zschoche','F','1992-02-09'),(496712,'1962-12-23','Jungsoon','Vasanthakumar','M','1985-07-18'),(496713,'1953-12-01','Nevio','Juneja','M','1989-09-23'),(496714,'1955-11-03','Miyeon','Swiler','M','1995-01-10'),(496715,'1958-09-26','Zita','Verspoor','M','1985-12-30'),(496716,'1958-04-29','Kiyotoshi','Massonet','M','1989-12-19'),(496717,'1957-08-25','Barun','Stemann','M','1997-03-19'),(496718,'1961-08-26','Mark','Rindone','F','1991-04-23'),(496719,'1957-09-06','Christfried','Alencar','M','1991-01-08'),(496720,'1958-10-12','Srinidhi','Zockler','M','1994-11-23'),(496721,'1954-04-01','Spyrose','Ramsay','F','1985-05-09'),(496722,'1964-03-24','Rafael','Vesel','M','1985-05-25'),(496723,'1955-12-23','Honesty','Falster','F','1992-05-08'),(496724,'1963-04-18','Gladys','Schrift','M','1990-03-13'),(496725,'1962-10-10','Akeno','Mukaidono','F','1986-05-03'),(496726,'1963-01-31','Hironobu','Albarhamtoshy','F','1985-08-27'),(496727,'1957-05-06','Jixiang','Kawashimo','M','1992-03-18'),(496728,'1959-03-19','Kyoichi','Assaf','F','1985-05-14'),(496729,'1954-10-09','Zhonghua','Sigstam','M','1986-01-07'),(496730,'1953-05-09','Kersti','Dulin','F','1988-10-07'),(496731,'1958-02-14','Zhiwei','Terekhov','M','1987-12-08'),(496732,'1963-04-06','Barun','Talmon','F','1992-10-19'),(496733,'1958-03-07','Yongdong','Rijckaert','M','1986-10-04'),(496734,'1957-05-19','Dayanand','Morrey','M','1985-07-04'),(496735,'1952-08-02','Malu','Cochrane','F','1985-08-18'),(496736,'1959-08-11','Shooichi','Brizzi','M','1985-09-13'),(496737,'1958-01-14','Sham','Prampolini','F','1991-10-29'),(496738,'1956-06-20','Nechama','Vidal','M','1988-12-06'),(496739,'1954-02-09','Raimond','Fontet','M','1988-10-13'),(496740,'1964-07-29','Genevieve','Peek','F','1991-05-19'),(496741,'1955-03-12','Naftaly','Verhaegen','M','1985-06-21'),(496742,'1962-12-06','Amabile','Valette','M','1986-06-02'),(496743,'1961-06-29','Piyush','Quittner','M','1991-11-20'),(496744,'1961-03-28','Bingning','Raney','M','1993-06-12'),(496745,'1963-08-11','Hidde','Michaeli','M','1987-06-04'),(496746,'1961-01-15','Dines','Goodrum','M','1993-04-08'),(496747,'1956-01-10','Garnik','Nishimukai','M','1986-12-11'),(496748,'1953-08-10','Dmitri','Steenbeek','M','1994-01-06'),(496749,'1960-01-16','Harjit','Msuda','M','1993-04-28'),(496750,'1958-12-18','Bernt','Passafiume','F','1987-10-12'),(496751,'1964-04-10','Marlo','Figueira','M','1989-04-19'),(496752,'1964-09-20','Moni','Leuchs','F','1993-06-18'),(496753,'1962-11-16','Soenke','Syrzycki','F','1986-01-03'),(496754,'1955-12-05','Mani','Cichocki','F','1990-01-30'),(496755,'1964-03-20','Susanne','Wilharm','M','1986-10-06'),(496756,'1954-05-03','Evgueni','Gargeya','F','1991-05-17'),(496757,'1963-06-11','Nikolaos','Sooriamurthi','M','1989-12-11'),(496758,'1956-07-04','Gregory','Murthy','M','1993-05-30'),(496759,'1962-04-19','Ziyad','Rosch','M','1991-12-15'),(496760,'1956-07-12','Nathan','Improta','F','1990-12-17'),(496761,'1962-07-24','Nitsan','Fiebach','M','1987-05-03'),(496762,'1956-01-02','Sreekrishna','Merle','M','1985-08-28'),(496763,'1962-12-12','True','Roccetti','F','1987-07-18'),(496764,'1961-09-19','Arch','Frolund','F','1989-07-29'),(496765,'1953-02-05','Shakhar','Azevdeo','M','1995-09-25'),(496766,'1962-04-12','Valeska','England','M','1990-08-19'),(496767,'1961-07-10','Sahrah','Bazzichi','M','1995-02-07'),(496768,'1960-04-18','Jeanne','Badache','M','1991-01-16'),(496769,'1961-02-23','Kristof','Jullig','F','1994-03-19'),(496770,'1959-08-27','Gal','Yeung','F','1994-01-05'),(496771,'1956-02-19','Zdislav','Zschoche','M','1997-05-06'),(496772,'1954-02-15','Abdelaziz','Rahier','F','1992-04-13'),(496773,'1952-11-25','Shaunak','Baak','M','1986-10-24'),(496774,'1961-09-08','Chinhyun','Coors','M','1986-07-21'),(496775,'1956-06-25','Mohammed','Zschoche','M','1993-07-31'),(496776,'1954-10-11','Uta','Businaro','F','1987-11-26'),(496777,'1961-08-14','Suvo','Kropf','M','1992-11-30'),(496778,'1953-11-06','Zijian','Ghazalie','F','1987-05-07'),(496779,'1964-12-10','Aria','Schahn','F','1990-07-18'),(496780,'1957-05-24','Xianlong','Matheson','M','1992-02-01'),(496781,'1952-11-17','Ronnie','Peris','M','1986-06-06'),(496782,'1959-04-05','Kellyn','Bugaenko','M','1990-03-14'),(496783,'1955-03-08','Weiru','Greenaway','F','1992-01-08'),(496784,'1957-08-25','Ramya','Bellone','F','1994-05-16'),(496785,'1964-03-14','Mihalis','Bennis','F','1992-02-23'),(496786,'1954-10-23','Ottavia','Aseltine','M','1987-07-21'),(496787,'1964-02-14','Chanjung','Gist','F','1987-01-02'),(496788,'1954-03-16','Gino','Gruenwald','F','1990-10-29'),(496789,'1961-03-26','Jacopo','Junet','F','1985-04-26'),(496790,'1962-01-25','Badri','Guting','M','1991-05-01'),(496791,'1958-07-08','Herb','Itzfeldt','F','1987-04-08'),(496792,'1953-07-12','Stafford','Bashian','F','1988-10-18'),(496793,'1964-02-02','Xudong','Lemarechal','M','1988-08-13'),(496794,'1958-06-03','Herbert','Gulik','F','1986-02-06'),(496795,'1958-06-24','Isaac','Hofstetter','F','1986-05-11'),(496796,'1955-11-30','Hsiangchu','Eugenio','F','1986-11-11'),(496797,'1958-01-03','Heeju','Chachaty','M','1991-07-31'),(496798,'1964-01-05','Constantino','Yetto','M','1997-03-14'),(496799,'1954-02-08','Perry','Cronan','F','1991-03-06'),(496800,'1958-11-18','Maik','Kakkad','M','1997-01-01'),(496801,'1956-03-30','Oscal','Suri','M','1987-08-02'),(496802,'1963-11-26','Heon','Ranon','M','1987-08-07'),(496803,'1961-11-10','Isaac','Demeyer','F','1985-05-22'),(496804,'1959-01-10','Lijie','Billingsley','F','1995-10-03'),(496805,'1962-03-11','Murthy','Meriste','M','1988-03-19'),(496806,'1953-01-16','Duke','Hertweck','F','1991-05-23'),(496807,'1961-08-25','Toshimo','Bratsberg','M','1985-08-22'),(496808,'1960-09-19','Yunming','Hoppenstand','M','1986-01-23'),(496809,'1952-10-29','Werner','Szemeredi','M','1989-01-22'),(496810,'1964-05-31','Xiaobin','Champarnaud','F','1992-11-09'),(496811,'1956-06-17','Feipei','Msuda','F','1993-12-09'),(496812,'1953-11-14','Fai','Pietracaprina','F','1992-08-29'),(496813,'1959-04-25','Oksana','Lovengreen','M','1985-09-28'),(496814,'1953-09-05','Yuping','Steinauer','F','1989-07-20'),(496815,'1962-03-04','Uinam','Beutelspacher','F','1989-04-15'),(496816,'1963-03-18','Mats','Llado','F','1992-03-09'),(496817,'1956-10-18','Arnd','Serov','M','1992-09-30'),(496818,'1957-08-13','Tomokazu','Vilarrasa','F','1986-02-01'),(496819,'1952-06-03','Rosita','McFarlin','F','1986-10-22'),(496820,'1961-04-15','Jaroslava','Budinsky','M','1985-09-30'),(496821,'1959-11-13','Izaskun','Weedman','F','1988-03-21'),(496822,'1964-05-11','Arno','Bahl','F','1989-05-25'),(496823,'1962-10-16','Eldridge','Ranft','M','1992-05-13'),(496824,'1963-08-29','Tze','Hempstead','M','1990-01-10'),(496825,'1955-10-03','Alejandra','Capobianchi','M','1989-04-17'),(496826,'1954-04-30','Remko','Chinin','M','1996-05-14'),(496827,'1958-12-29','Ulises','Perz','M','1986-05-03'),(496828,'1959-04-16','Shigehiro','Srimani','F','1995-07-16'),(496829,'1955-01-26','Shaleah','DeMori','M','1985-03-17'),(496830,'1964-07-21','Shakhar','Taneja','M','1992-06-05'),(496831,'1957-11-15','Anestis','Krzyzanowski','F','1993-03-22'),(496832,'1955-06-17','Fen','Wixon','M','1985-02-09'),(496833,'1964-02-13','Oddvar','Scharstein','M','1986-03-16'),(496834,'1953-10-17','Gully','Heping','M','1987-03-01'),(496835,'1954-09-10','Claudi','Worfolk','M','1989-01-11'),(496836,'1955-01-10','Khoa','Fairtlough','M','1988-12-08'),(496837,'1955-10-28','Rafael','Marchesini','M','1987-07-13'),(496838,'1961-08-17','Gen','Knightly','F','1989-03-06'),(496839,'1953-09-13','Dinkar','Feinberg','M','1992-02-01'),(496840,'1954-12-09','Maja','Georgakopoulos','F','1988-04-14'),(496841,'1963-02-08','Pantung','Yurek','M','1987-01-11'),(496842,'1961-04-18','Arve','Ladret','M','1989-02-13'),(496843,'1960-04-29','Mikhail','Katalagarianos','M','1987-12-11'),(496844,'1953-07-25','Gonzalo','Ginesta','F','1991-09-12'),(496845,'1952-11-19','Susanta','Verhoeff','F','1989-04-16'),(496846,'1959-11-23','Yuriy','Bach','M','1990-04-01'),(496847,'1954-01-05','Vivian','Merle','M','1987-08-29'),(496848,'1961-04-05','Xiaopeng','Piancastelli','F','1989-11-13'),(496849,'1955-03-11','Roddy','DuCasse','M','1985-08-04'),(496850,'1957-12-26','Cheong','Czap','F','1994-10-26'),(496851,'1957-09-20','Eric','Copas','M','1987-05-06'),(496852,'1955-04-02','Peternela','Knightly','M','1997-08-28'),(496853,'1964-08-08','Jixiang','Conti','F','1989-04-21'),(496854,'1958-05-10','Bezalel','Hemaspaandra','M','1987-12-10'),(496855,'1963-01-19','Nitsan','Spieker','M','1991-02-11'),(496856,'1956-10-02','Marke','Rosaz','F','1990-12-23'),(496857,'1962-12-27','Anoosh','Shiratori','M','1992-03-17'),(496858,'1957-04-10','Huei','Huhdanpaa','F','1989-12-29'),(496859,'1959-07-14','Georg','Peris','M','1985-05-14'),(496860,'1960-09-12','Sudhanshu','Kilgore','F','1993-05-27'),(496861,'1964-09-22','Shim','Malabarba','F','1988-05-21'),(496862,'1957-01-12','JoAnna','Porotnikoff','M','1990-02-19'),(496863,'1961-12-19','Phule','Rubsam','F','1986-12-29'),(496864,'1954-05-18','Pintsang','Picco','M','1985-09-01'),(496865,'1961-09-17','Ioana','Tsukuda','M','1994-10-13'),(496866,'1960-02-20','Boriana','Piancastelli','F','1988-04-10'),(496867,'1953-07-27','Rosine','Orsini','M','1988-08-23'),(496868,'1952-08-26','Fun','Klyachko','F','1988-05-15'),(496869,'1954-02-23','Gro','Stille','F','1989-04-10'),(496870,'1954-12-17','Shuho','Kakkar','M','1987-11-14'),(496871,'1960-10-02','Sachio','Borovoy','M','1995-12-04'),(496872,'1959-02-26','Huei','Baer','M','1998-03-13'),(496873,'1958-09-09','Herbert','Mikschl','F','1993-12-31'),(496874,'1963-02-09','Kwun','Zaiane','M','1986-05-19'),(496875,'1955-05-19','Anwar','Colorni','F','1993-09-12'),(496876,'1957-04-26','Tsutomu','Speek','M','1986-12-06'),(496877,'1962-08-06','Qingxiang','Stentiford','F','1992-03-11'),(496878,'1952-03-02','Dante','Frezza','F','1986-01-17'),(496879,'1958-01-04','Piyawadee','Douceur','M','1989-04-24'),(496880,'1960-10-08','Koldo','Luiz','F','1991-03-12'),(496881,'1955-08-02','Christoph','Plavsic','M','1992-04-26'),(496882,'1954-11-26','Abdelghani','Vural','F','1986-03-24'),(496883,'1964-02-11','Kenroku','Kieras','M','1986-11-24'),(496884,'1952-11-01','Adel','Schueller','F','1988-03-16'),(496885,'1964-08-12','Takushi','Malinowski','M','1991-10-17'),(496886,'1958-04-06','Kinh','Luff','M','1990-12-04'),(496887,'1956-03-13','Oddvar','Bellone','M','1992-12-11'),(496888,'1960-09-25','Rosalyn','Rebaine','M','1985-11-27'),(496889,'1961-04-04','Shuzo','Fairtlough','M','1986-02-16'),(496890,'1957-12-04','Sailaja','Schwartzbauer','M','1988-08-21'),(496891,'1957-11-25','Shugo','Waschkowski','M','1986-05-16'),(496892,'1955-01-11','Moss','Holburn','F','1986-11-14'),(496893,'1957-05-11','Kish','Gelosh','F','1993-08-01'),(496894,'1961-06-05','Ipke','Awdeh','M','1985-11-20'),(496895,'1962-04-10','Gio','Schwaller','M','1987-09-02'),(496896,'1962-10-05','Prasadram','Yemenis','M','1990-05-02'),(496897,'1953-06-20','Jackson','Kakkad','M','1987-12-11'),(496898,'1953-01-15','Ortrud','Poehlman','M','1988-10-07'),(496899,'1964-04-01','Maria','Casperson','F','1986-07-31'),(496900,'1963-08-17','Arvind','Billawala','F','1991-02-21'),(496901,'1957-01-25','Huai','Gischer','F','1992-10-21'),(496902,'1957-12-18','Yannis','Boreale','M','1995-08-21'),(496903,'1958-10-06','Heejo','Wynblatt','M','1986-04-15'),(496904,'1962-03-26','Bodh','Danley','M','1985-06-29'),(496905,'1963-11-07','Seongbin','Stroustrup','F','1989-09-26'),(496906,'1958-06-09','Marc','Rosaz','M','1989-02-05'),(496907,'1958-03-08','Mabo','Heuter','M','1989-12-08'),(496908,'1962-07-13','Shunichi','Buescher','M','1991-07-13'),(496909,'1960-03-14','Hercules','Restivo','M','1990-07-23'),(496910,'1963-08-31','Lillian','Bojadziev','M','1990-12-22'),(496911,'1963-09-25','Tiina','Decleir','M','1985-04-29'),(496912,'1960-12-14','Sanjoy','Liedekerke','M','1991-03-01'),(496913,'1956-10-23','Mona','Winter','M','1995-09-25'),(496914,'1964-06-11','Pranjal','Taneja','M','1990-02-04'),(496915,'1955-02-19','Breannda','Mamelak','M','1997-08-02'),(496916,'1962-11-26','Izaskun','Rajaraman','M','1992-11-18'),(496917,'1957-08-07','Shao','Schonegge','F','1993-10-24'),(496918,'1957-08-23','Ferdinand','Theuretzbacher','F','1989-09-20'),(496919,'1963-03-08','Junichi','Kuszyk','F','1988-06-21'),(496920,'1958-07-25','Tremaine','Haumacher','M','1987-11-08'),(496921,'1956-05-08','Gil','Bisiani','M','1990-07-03'),(496922,'1962-07-30','Rosalyn','Remmers','M','1986-10-06'),(496923,'1953-11-12','Mariusz','Baezner','M','1989-07-15'),(496924,'1964-01-23','Adamantios','Schapire','F','1989-04-14'),(496925,'1963-03-27','Mountaz','Birch','M','1990-10-24'),(496926,'1959-06-25','Cathie','Rajala','F','1987-10-28'),(496927,'1957-10-22','Miyeon','Rusmann','M','1985-10-04'),(496928,'1953-04-07','Chikara','Ohori','F','1988-12-19'),(496929,'1954-12-01','Remko','Zastre','M','1991-07-20'),(496930,'1959-04-10','Mart','Mersereau','M','1987-08-22'),(496931,'1959-11-01','Armond','Krichel','M','1987-08-25'),(496932,'1957-07-07','Jacopo','Homond','F','1992-11-03'),(496933,'1957-04-19','Amalendu','Bala','M','1993-12-04'),(496934,'1962-09-13','Kellyn','Jullig','M','1986-06-14'),(496935,'1953-03-26','Shooichi','Kuzuoka','M','1985-02-22'),(496936,'1961-10-12','Lalit','Cronin','F','1989-10-11'),(496937,'1960-10-09','Vidar','Thibadeau','F','1996-03-03'),(496938,'1958-12-29','Arve','Marquardt','F','1992-01-24'),(496939,'1958-11-05','Woody','Cummings','M','1986-05-09'),(496940,'1959-08-20','Abdelwaheb','Zastre','M','1990-03-27'),(496941,'1958-10-05','Hugh','Lowrie','M','1996-05-27'),(496942,'1958-01-02','Phuoc','Cappello','M','1986-02-08'),(496943,'1960-01-16','Chenyi','Greibach','M','1993-08-29'),(496944,'1954-09-02','Denis','Fortenbacher','M','1986-02-09'),(496945,'1958-07-18','Val','Schusler','F','1994-01-24'),(496946,'1956-09-17','Zhiguo','Thiran','M','1987-10-10'),(496947,'1960-12-02','Nitsan','Bahr','M','1985-10-20'),(496948,'1957-09-20','Candido','Linnainmaa','F','1988-03-09'),(496949,'1964-08-27','Ult','Hardjono','M','1990-04-27'),(496950,'1957-10-22','Djelloul','Cooley','M','1987-12-23'),(496951,'1956-04-15','George','Merkl','M','1989-02-10'),(496952,'1957-06-12','Poorav','Chelton','M','1992-07-29'),(496953,'1963-11-25','Barun','Hiraishi','M','1996-05-16'),(496954,'1956-12-10','Cedric','Kriebel','M','1993-08-13'),(496955,'1964-08-30','Howell','Sidou','M','1985-12-19'),(496956,'1956-07-25','Salvador','Horswill','F','1993-12-07'),(496957,'1964-08-31','Ulises','Marchegay','M','1989-10-28'),(496958,'1962-11-25','Evgueni','Kawashimo','M','1991-06-18'),(496959,'1963-05-05','Miomir','Stafford','F','1990-01-10'),(496960,'1960-02-07','Izaskun','Argence','M','1985-11-02'),(496961,'1953-07-01','Yifei','Porotnikoff','F','1987-02-03'),(496962,'1961-11-02','Tonny','Terwilliger','M','1992-06-05'),(496963,'1955-07-29','Youssef','Karner','M','1994-06-26'),(496964,'1964-09-07','Nathan','Mandelberg','M','1990-01-07'),(496965,'1956-11-03','Jeong','Anandan','F','1993-05-11'),(496966,'1958-05-15','Tomokazu','Nishimukai','M','1985-04-17'),(496967,'1960-02-24','Mang','Curless','M','1994-07-31'),(496968,'1956-12-17','Hugh','Narlikar','M','1991-11-05'),(496969,'1961-09-20','Jinya','Bahr','M','1987-08-02'),(496970,'1965-01-03','Giordano','Maquelin','F','1986-08-06'),(496971,'1964-02-21','Jianwen','Colorni','M','1987-11-07'),(496972,'1957-10-29','Atilio','Morrin','F','1985-06-01'),(496973,'1958-06-16','Navin','Stanfel','F','1989-01-03'),(496974,'1964-02-06','Jaewon','Heijenga','M','1989-01-16'),(496975,'1962-05-03','Eckart','Ohori','F','1988-07-14'),(496976,'1961-01-17','Kerhong','Nannarelli','M','1989-06-02'),(496977,'1962-10-06','Zeydy','Marciano','F','1985-05-07'),(496978,'1965-01-30','Danco','Debuse','F','1992-11-21'),(496979,'1952-08-06','Isaac','Kirkerud','M','1992-08-16'),(496980,'1964-07-12','Djelloul','Bernick','M','1987-03-09'),(496981,'1957-05-20','Masali','Luke','M','1989-11-30'),(496982,'1960-06-03','Sashi','McClurg','F','1985-12-17'),(496983,'1958-09-29','Seongbae','Vesel','M','1988-12-20'),(496984,'1957-04-14','Yaghout','Zedlitz','M','1996-05-07'),(496985,'1953-02-18','Jungsoon','Salinas','M','1987-01-12'),(496986,'1964-03-11','Elrique','Erni','F','1985-08-09'),(496987,'1952-09-10','Arra','Bade','M','1990-04-08'),(496988,'1953-09-02','Wojceich','Gimarc','M','1990-10-22'),(496989,'1960-06-16','Nitsan','Flasterstein','M','1986-03-31'),(496990,'1954-10-18','Tooru','Busillo','M','1986-09-02'),(496991,'1960-04-11','Ugo','Rande','F','1988-06-30'),(496992,'1957-04-18','Marsha','Heijenga','M','1987-07-29'),(496993,'1963-08-26','Subhrajyoti','Nastansky','M','1985-03-15'),(496994,'1958-11-03','Zejun','Plavsic','M','1990-01-11'),(496995,'1956-11-25','Garnet','Rehfuss','F','1989-02-15'),(496996,'1961-06-09','Vishu','DeMori','F','1986-09-03'),(496997,'1960-09-27','Goncalo','Kitsuregawa','F','1989-02-08'),(496998,'1964-07-28','Gil','Kumaresan','F','1987-12-15'),(496999,'1964-03-03','Hsiangchu','Bridgland','M','1985-12-03'),(497000,'1957-08-05','Naraig','Rosti','F','1992-09-05'),(497001,'1954-05-31','Radhika','Kaiser','M','1986-01-10'),(497002,'1959-11-23','Hitofumi','Menyhert','M','1994-06-21'),(497003,'1952-11-08','Nagui','Compeau','F','1986-10-19'),(497004,'1962-01-27','Taisook','Conte','M','1996-04-02'),(497005,'1960-08-19','Utz','Toyoshima','F','1985-09-09'),(497006,'1954-03-06','Dante','Vadhan','M','1989-10-28'),(497007,'1965-01-23','Oldrich','Adachi','M','1996-12-23'),(497008,'1957-05-21','Aiman','Kleiser','M','1985-10-22'),(497009,'1952-06-15','Adam','Panienski','M','1988-07-23'),(497010,'1964-08-28','Reinhold','Wallrath','M','1990-09-04'),(497011,'1960-12-18','Susumu','Kermarrec','M','1985-12-19'),(497012,'1952-04-24','Danae','Ranum','M','1992-01-29'),(497013,'1957-04-05','Dietrich','Penn','F','1988-05-30'),(497014,'1963-05-21','Abdelghani','Versino','M','1985-08-01'),(497015,'1952-07-07','Teunis','Kitsuregawa','F','1989-10-13'),(497016,'1961-05-17','Breannda','Speel','M','1985-07-28'),(497017,'1962-12-09','Arno','Andreotta','M','1987-04-21'),(497018,'1963-03-20','Serenella','Gomatam','F','1985-06-28'),(497019,'1964-07-09','Shuky','Rubsam','M','1992-05-02'),(497020,'1955-06-22','Bojan','Verspoor','M','1987-05-30'),(497021,'1955-07-29','Manton','Raczkowsky','M','1993-03-12'),(497022,'1964-05-15','Frederique','Klyachko','M','1996-03-11'),(497023,'1954-10-18','Jamaludin','Nooteboom','F','1988-01-28'),(497024,'1961-03-16','Lakshmi','Krohm','M','1985-07-22'),(497025,'1955-02-24','Uzi','Basagni','M','1998-10-10'),(497026,'1960-07-23','Wanqing','Gini','F','1989-05-11'),(497027,'1962-09-19','Morrie','Sankaranarayanan','F','1986-04-01'),(497028,'1953-06-18','Yoshimitsu','Ladret','F','1989-06-11'),(497029,'1961-01-23','Toshimori','Matteis','M','1992-02-13'),(497030,'1963-10-16','Kayoko','Marchegay','F','1991-08-28'),(497031,'1958-01-31','Chenye','Coors','M','1990-12-16'),(497032,'1957-06-11','Serge','Bach','F','1992-05-26'),(497033,'1954-09-12','Ziyad','Oaver','M','1988-08-17'),(497034,'1960-02-27','Jamaludin','Pell','M','1985-07-30'),(497035,'1964-05-19','Rafael','Pettey','M','1985-10-28'),(497036,'1953-04-23','Moheb','Nourani','F','1988-12-11'),(497037,'1959-02-08','Sariel','Khalid','M','1995-05-05'),(497038,'1959-02-19','Sungwon','Kushner','M','1995-11-12'),(497039,'1962-06-23','Moie','Spieker','M','1990-10-25'),(497040,'1957-04-16','Maik','Erdi','M','1986-04-09'),(497041,'1964-07-31','Abdelaziz','Bashian','F','1993-04-25'),(497042,'1961-12-24','Christfried','Kolvik','F','1987-04-02'),(497043,'1964-05-28','Toshimo','Maierhofer','M','1989-10-08'),(497044,'1955-11-15','Nikolaus','Cannane','M','1987-05-18'),(497045,'1956-04-06','Jeong','Matzov','F','1990-02-21'),(497046,'1959-12-15','Georgi','Rouquie','M','1987-10-15'),(497047,'1958-05-21','Atilio','Swick','F','1988-04-19'),(497048,'1964-05-14','Claude','Parveen','F','1989-02-20'),(497049,'1961-01-31','Anoosh','Lodder','F','1989-06-25'),(497050,'1953-03-01','Troy','Mukaidono','M','1989-06-01'),(497051,'1961-01-30','Jordanka','Tischendorf','M','1986-09-19'),(497052,'1961-11-17','Shem','Pauthner','F','1991-05-16'),(497053,'1954-01-25','Arvin','Jahnichen','F','1989-12-07'),(497054,'1962-10-31','Shridhar','DasSarma','M','1985-06-25'),(497055,'1961-03-24','Zhilian','Perin','F','1991-02-08'),(497056,'1954-04-12','Xiadong','Basagni','M','1994-05-19'),(497057,'1953-09-10','Parke','Garnier','M','1987-11-27'),(497058,'1963-10-21','Gino','Osgood','M','1991-10-08'),(497059,'1958-12-01','Chenye','Paciorek','M','1985-03-05'),(497060,'1958-06-28','Visit','Marchegay','M','1988-12-02'),(497061,'1963-02-25','Phuoc','Bardell','M','1988-12-13'),(497062,'1954-02-25','Dayanand','Naudin','F','1987-08-26'),(497063,'1959-07-02','Goh','Larfeldt','F','1988-03-17'),(497064,'1962-11-01','Younwoo','Lipner','M','1994-05-04'),(497065,'1958-06-03','Owen','Varker','M','1987-03-09'),(497066,'1964-07-18','Jianhao','Asrin','M','1989-02-24'),(497067,'1956-07-29','Florina','Tokunaga','F','1991-11-17'),(497068,'1962-12-14','Shahar','Birke','M','1993-11-05'),(497069,'1960-09-18','Zhenhua','Compeau','F','1995-04-17'),(497070,'1953-01-22','Jordanka','Ponthieu','M','1996-04-15'),(497071,'1959-08-22','Lein','Covnot','M','1988-03-26'),(497072,'1962-01-23','Manton','Ciolek','M','1986-09-20'),(497073,'1958-04-13','Nimmagadda','Rahier','M','1990-03-10'),(497074,'1958-01-07','Gina','Peroz','M','1986-08-20'),(497075,'1962-01-16','Gita','Gihr','M','1989-07-14'),(497076,'1956-02-05','Shahar','Mellouli','F','1990-12-29'),(497077,'1957-09-19','Annemarie','Lunt','F','1986-01-08'),(497078,'1954-02-15','Abdulah','Nastansky','F','1991-10-25'),(497079,'1963-04-07','Fai','Roison','M','1988-05-04'),(497080,'1956-06-15','Seshu','Stasinski','F','1994-04-28'),(497081,'1953-10-15','Zhanqiu','Ginneken','F','1985-06-03'),(497082,'1956-03-27','Tetsushi','Atchley','M','1992-07-16'),(497083,'1963-03-07','Mototsugu','Birta','M','1987-04-27'),(497084,'1957-09-26','Yuuichi','Ozeri','F','1989-03-31'),(497085,'1955-04-09','Fusako','Fritzsche','F','1991-09-15'),(497086,'1957-08-11','Aron','Vadhan','M','1986-06-22'),(497087,'1962-09-07','Mitsuyuki','Siochi','F','1991-06-02'),(497088,'1955-01-30','Alassane','Picco','M','1986-02-02'),(497089,'1962-09-26','Takahira','Cronin','M','1988-04-24'),(497090,'1955-06-30','Kousuke','Mansanne','M','1991-11-17'),(497091,'1954-03-16','Leandro','Nyrup','M','1985-08-12'),(497092,'1953-03-17','Bodo','Linares','M','1986-11-30'),(497093,'1963-02-08','Munehiko','Pepe','M','1990-11-06'),(497094,'1953-06-04','Bezalel','Kumaresan','M','1993-12-10'),(497095,'1952-10-12','Feipei','Juneja','F','1989-08-11'),(497096,'1959-06-17','Perry','Ambroszkiewicz','M','1985-10-14'),(497097,'1961-08-07','LiMin','Prenel','M','1987-08-10'),(497098,'1958-06-14','Vugranam','Birge','M','1995-04-10'),(497099,'1952-11-07','Shem','Birnbaum','M','1990-08-20'),(497100,'1955-08-13','Martial','Miara','F','1987-01-02'),(497101,'1957-02-17','Macha','Herbst','F','1994-11-05'),(497102,'1962-01-29','Pintsang','Engelmann','F','1987-01-22'),(497103,'1960-09-08','Mack','Siprelle','M','1985-05-29'),(497104,'1954-05-04','Tianruo','Parhami','M','1994-05-03'),(497105,'1959-05-05','Neven','Benner','M','1987-10-21'),(497106,'1953-05-12','Slavian','Waschkowski','M','1986-11-25'),(497107,'1959-02-28','Fumiyo','Bolsens','F','1992-08-12'),(497108,'1958-07-11','Etsuo','Solovay','F','1987-02-01'),(497109,'1955-06-06','Bernice','Khalid','M','1993-06-15'),(497110,'1953-03-30','Marjo','Ramsay','M','1991-10-30'),(497111,'1954-10-10','Subhrajyoti','Merks','M','1997-12-24'),(497112,'1956-11-04','Beshir','Niizuma','F','1994-09-16'),(497113,'1955-06-18','Edwin','Orlowski','M','1986-02-25'),(497114,'1958-09-08','Xiping','Miyakawa','M','1996-05-18'),(497115,'1953-03-07','Mari','Claffy','F','1988-10-25'),(497116,'1953-03-07','Moni','Tramer','M','1989-02-16'),(497117,'1953-03-15','Siamak','Babb','M','1988-05-17'),(497118,'1959-10-13','Szabolcs','Klassen','M','1989-12-08'),(497119,'1952-12-09','Mizuhito','Yamaashi','M','1985-07-21'),(497120,'1961-07-19','Nikolaus','Molenaar','F','1991-07-25'),(497121,'1953-07-26','Lene','Casperson','F','1993-05-01'),(497122,'1958-07-07','Oguz','Veccia','F','1986-04-04'),(497123,'1954-02-11','Mari','Budinsky','M','1990-03-03'),(497124,'1953-06-13','Sushant','Christ','F','1997-11-05'),(497125,'1954-07-10','Rayond','Veevers','M','1986-04-19'),(497126,'1954-04-03','Naftali','Dechter','M','1991-09-29'),(497127,'1964-04-04','Mohamadou','Gajiwala','F','1996-10-02'),(497128,'1960-06-14','Moon','Muhlberg','M','1985-08-16'),(497129,'1957-10-19','Mary','Penn','M','1987-02-07'),(497130,'1960-07-28','Shaowei','Morton','M','1989-09-23'),(497131,'1958-07-19','Mayuko','Takanami','F','1993-05-17'),(497132,'1962-02-05','Subhada','Radivojevic','M','1989-10-04'),(497133,'1964-11-26','Leon','Ramalingam','M','1987-12-28'),(497134,'1955-05-19','Lucian','Baak','M','1992-07-17'),(497135,'1960-04-30','Xiaobin','Sadowsky','M','1986-03-27'),(497136,'1959-12-26','Jinxi','Lemarechal','M','1998-05-09'),(497137,'1960-11-23','Heeju','Decaestecker','M','1989-02-16'),(497138,'1956-09-16','Subhrajyoti','Perly','M','1997-02-24'),(497139,'1955-11-10','Wojceich','Krupka','M','1986-09-20'),(497140,'1958-02-18','Chiranjit','Sewelson','F','1988-05-31'),(497141,'1955-01-16','Hausi','Marquardt','M','1989-01-09'),(497142,'1963-11-23','Jaana','Ramamoorthy','M','1989-07-16'),(497143,'1959-01-20','Gonzalo','Christianini','F','1993-05-23'),(497144,'1959-06-11','Gopalakrishnan','Setia','M','1990-08-16'),(497145,'1961-09-29','Moheb','Perng','M','1993-01-28'),(497146,'1959-02-16','Fox','Rathonyi','F','1994-04-13'),(497147,'1962-01-11','Vivian','Pero','F','1986-12-21'),(497148,'1962-03-28','Shalesh','Petersohn','M','1990-06-15'),(497149,'1952-04-09','Berry','Garnier','M','1993-09-26'),(497150,'1954-09-30','Sverrir','Gerlach','M','1995-09-02'),(497151,'1955-08-01','Lijia','Litzkow','F','1988-04-01'),(497152,'1962-07-03','Rasiah','Brlek','M','1986-11-14'),(497153,'1962-08-29','Debatosh','VanScheik','F','1985-07-23'),(497154,'1963-10-20','Yonghoan','Penttonen','M','1987-08-16'),(497155,'1964-04-19','Aleksander','Thorensen','F','1992-07-20'),(497156,'1954-08-06','Jianhua','Whitcomb','M','1991-01-02'),(497157,'1964-07-02','Parke','Papastamatiou','M','1991-06-11'),(497158,'1960-09-06','Randi','Tagansky','M','1985-07-13'),(497159,'1958-08-24','Rasikan','Maccarone','M','1989-10-15'),(497160,'1953-09-24','Heon','Thiran','F','1987-03-06'),(497161,'1964-10-18','Mizuhito','Siochi','F','1991-04-05'),(497162,'1955-10-26','Tesuya','Junet','F','1990-03-18'),(497163,'1958-07-01','Goh','Kaelbling','M','1988-01-19'),(497164,'1955-08-17','Yonghong','Ravishankar','F','1994-11-20'),(497165,'1964-10-08','Angus','Emmart','F','1988-04-07'),(497166,'1960-07-25','Takahira','Magalhaes','F','1987-10-03'),(497167,'1964-08-08','Godehard','Bazzichi','M','1985-04-23'),(497168,'1957-03-24','Hideyuki','Dayang','M','1991-09-10'),(497169,'1957-05-24','Udi','Famili','F','1989-04-30'),(497170,'1957-07-28','Luise','Theuretzbacher','M','1985-07-17'),(497171,'1964-12-24','Moheb','Lanzelotte','F','1990-09-11'),(497172,'1959-05-21','Malu','Nyanchama','M','1986-07-14'),(497173,'1959-08-31','Morris','Slutz','M','1993-06-07'),(497174,'1965-01-02','Sanjiv','Bressoud','M','1991-05-09'),(497175,'1964-11-02','Uinam','Kabayashi','M','1997-08-23'),(497176,'1959-10-26','Marl','Zykh','F','1991-04-08'),(497177,'1964-10-06','Gen','Sullins','M','1997-12-24'),(497178,'1955-01-18','Shushma','Brookman','F','1995-06-08'),(497179,'1964-06-07','Shigeaki','Kusalik','F','1985-04-01'),(497180,'1958-09-11','Zhigen','Simkin','M','1998-06-25'),(497181,'1960-03-08','Udaiprakash','Katalagarianos','F','1986-10-21'),(497182,'1954-03-07','Goa','Versino','M','1987-11-10'),(497183,'1955-05-13','Qingxiang','Stassinopoulos','M','1987-10-21'),(497184,'1952-06-04','Masali','Salverda','F','1988-10-29'),(497185,'1958-03-27','Heng','Stemann','F','1993-06-30'),(497186,'1956-09-07','Jaana','Sigstam','M','1985-09-22'),(497187,'1958-01-24','Randy','Pluym','F','1994-07-23'),(497188,'1953-04-08','Douadi','Pokrovskii','M','1988-08-01'),(497189,'1962-11-12','Kazuyasu','Servi','M','1987-02-08'),(497190,'1962-11-19','Aron','Ghemri','F','1987-10-28'),(497191,'1959-10-09','Ortrud','Berendt','F','1987-01-16'),(497192,'1956-07-25','Conal','Zyda','F','1986-02-06'),(497193,'1963-06-19','Surveyors','Picci','M','1994-11-18'),(497194,'1961-06-16','Sumali','Tasistro','M','1995-08-09'),(497195,'1956-11-29','Rildo','Pepe','M','1993-10-02'),(497196,'1952-04-28','Siamak','Kroon','M','1986-01-15'),(497197,'1961-03-16','Pranav','Ouhyoung','M','1994-01-13'),(497198,'1961-03-07','Tuval','Matzov','M','1989-06-21'),(497199,'1962-11-22','Guenter','Vitiello','M','1985-09-22'),(497200,'1958-01-19','Xumin','Niizuma','M','1990-06-09'),(497201,'1955-10-21','Jeanne','Orlowski','M','1989-05-28'),(497202,'1954-03-31','Makato','Navazio','M','1994-03-22'),(497203,'1955-04-02','Qiwen','Pell','F','1988-09-30'),(497204,'1960-07-10','Radhakrishnan','Schicker','F','1993-04-30'),(497205,'1958-09-17','Gal','Kermarrec','F','1994-03-21'),(497206,'1962-03-30','Mats','Sinicrope','M','1986-06-23'),(497207,'1954-10-07','Shuzo','Beausoleil','M','1991-02-28'),(497208,'1959-05-24','Seongbae','Iwayama','M','1988-09-10'),(497209,'1958-09-06','Jouni','Perin','M','1989-11-06'),(497210,'1958-08-10','Vugranam','Herbst','F','1990-12-30'),(497211,'1959-05-14','Utpal','Wilfing','M','1992-06-29'),(497212,'1952-03-14','Yakichi','Lambe','F','1988-04-07'),(497213,'1958-02-18','Lenore','Zhang','M','1986-05-28'),(497214,'1960-03-18','Nitsan','Maierhofer','M','1990-04-17'),(497215,'1962-11-05','Reuven','DiGiano','M','1995-09-28'),(497216,'1962-06-20','Shen','Peternell','M','1985-06-22'),(497217,'1957-02-14','Tomokazu','Waleschkowski','M','1994-01-04'),(497218,'1959-06-26','Yishai','Gecsei','M','1989-10-21'),(497219,'1964-03-04','Mingsen','Hardjono','F','1992-03-02'),(497220,'1959-03-24','Chaoyi','Erman','M','1989-10-25'),(497221,'1956-09-01','Nobuyoshi','Barvinok','M','1988-05-10'),(497222,'1954-03-01','Shigehito','Uhrig','M','1985-11-09'),(497223,'1953-06-28','Ramachenga','Whitcomb','F','1990-02-26'),(497224,'1956-05-26','Sivanarayana','Auria','F','1995-08-21'),(497225,'1956-12-04','Tristan','Hoogerwoord','M','1988-02-08'),(497226,'1953-07-12','Mayumi','Saoudi','M','1994-11-23'),(497227,'1955-06-18','Hsiangchu','Wiegley','M','1991-08-02'),(497228,'1958-12-16','Suzette','Engberts','M','1986-06-19'),(497229,'1954-03-25','Keiichiro','Sadowski','M','1987-02-16'),(497230,'1953-07-17','Peternela','Range','F','1985-12-13'),(497231,'1955-03-02','Boaz','Beausoleil','F','1991-02-14'),(497232,'1962-11-01','Spyrose','Cangellaris','F','1989-05-21'),(497233,'1964-01-28','Mandell','Picco','M','1993-09-06'),(497234,'1959-01-13','Theron','Lorie','F','1991-03-08'),(497235,'1953-09-19','Dzung','Molenkamp','M','1987-10-06'),(497236,'1954-02-14','Halsur','Hoppenstand','F','1988-02-01'),(497237,'1959-01-21','Gregory','McFarlin','M','1987-09-05'),(497238,'1954-08-15','Perry','Falco','F','1998-04-28'),(497239,'1952-12-17','Sivanarayana','Dymetman','M','1985-12-02'),(497240,'1959-11-29','Gay','Sethi','M','1994-10-29'),(497241,'1961-06-08','Edwin','Matzen','M','1993-02-26'),(497242,'1963-08-23','Arve','Nilsson','F','1991-12-30'),(497243,'1962-10-13','Jianwen','Kalsbeek','M','1987-03-31'),(497244,'1963-08-18','Insup','Dusink','M','1986-10-19'),(497245,'1952-03-24','Lech','Engelmann','M','1985-11-24'),(497246,'1958-11-10','Ulf','Suppi','F','1992-11-01'),(497247,'1952-04-17','Khalil','Swiss','M','1991-06-08'),(497248,'1964-09-13','Piyush','Merel','M','1987-12-12'),(497249,'1962-10-30','Mingdong','Perin','F','1992-09-21'),(497250,'1960-05-07','Tremaine','Versino','F','1988-09-14'),(497251,'1962-11-11','Ishfaq','Demir','M','1987-11-07'),(497252,'1958-07-21','Xuejia','Brodie','M','1985-10-10'),(497253,'1957-12-05','Fumitaka','Rosen','F','1990-10-19'),(497254,'1964-03-20','Hausi','Harbusch','F','1990-09-24'),(497255,'1962-11-24','Mack','Oxman','F','1996-06-23'),(497256,'1958-12-11','Fumino','Jansen','M','1990-07-03'),(497257,'1954-12-15','Feiyu','Demos','M','1991-08-27'),(497258,'1952-07-01','Rasikan','Mungall','M','1992-07-06'),(497259,'1960-08-18','Marit','Undy','M','1990-09-28'),(497260,'1962-11-27','Vishu','Shokrollahi','M','1996-08-30'),(497261,'1953-06-18','Mohammad','Pillow','M','1987-04-15'),(497262,'1954-10-19','Xianlong','Nitsch','M','1990-11-26'),(497263,'1956-07-04','Yucel','Ouhyoung','M','1991-01-22'),(497264,'1957-03-28','Kazuhiro','Shanbhogue','F','1987-09-09'),(497265,'1956-11-05','Marl','Zirintsis','F','1995-06-09'),(497266,'1954-09-16','Mandell','Kieras','M','1993-06-26'),(497267,'1956-05-24','Gilbert','Alpin','F','1990-07-21'),(497268,'1956-11-19','Xiong','Roccetti','F','1989-11-07'),(497269,'1954-05-13','Alagu','Oaver','M','1992-02-20'),(497270,'1956-05-21','Wonhee','Birke','M','1986-12-08'),(497271,'1958-11-08','Subir','Belinskaya','F','1990-12-08'),(497272,'1961-02-13','Harngdar','Kakkad','F','1988-03-06'),(497273,'1961-10-15','Salvador','Wynblatt','F','1993-12-18'),(497274,'1954-12-17','Jixiang','Serre','M','1986-10-29'),(497275,'1964-08-07','Hyuncheol','Benzmuller','M','1989-07-22'),(497276,'1964-09-05','Frazer','Aloia','F','1989-01-05'),(497277,'1963-03-04','Faiza','Kaltofen','M','1989-03-09'),(497278,'1955-09-22','LiMin','Gilg','M','1995-11-16'),(497279,'1958-10-17','Sukumar','Gronowski','M','1988-05-29'),(497280,'1961-08-30','Florina','Kavvadias','F','1985-08-10'),(497281,'1958-11-13','Alair','Whitcomb','M','1985-11-18'),(497282,'1962-05-10','Werner','Pell','F','1987-04-09'),(497283,'1954-02-25','Hatem','Lanteri','F','1993-04-16'),(497284,'1958-01-26','Zito','Silva','M','1990-11-26'),(497285,'1954-08-16','Sungwon','Pillow','M','1989-04-08'),(497286,'1952-08-13','Elgin','Covnot','F','1992-07-28'),(497287,'1957-10-05','Selwyn','Narahara','F','1993-07-15'),(497288,'1961-06-25','Conrado','Stellhorn','F','1992-02-01'),(497289,'1961-08-14','Sanjiv','Schreiter','M','1988-01-03'),(497290,'1956-02-29','Narain','Wursthorn','F','1987-02-28'),(497291,'1955-04-27','Neelam','Heiserman','F','1986-03-23'),(497292,'1964-05-28','Denis','Gustavson','M','1990-07-25'),(497293,'1956-06-01','Idoia','Wynblatt','M','1985-05-31'),(497294,'1962-03-27','Oguz','Wolniewicz','M','1985-04-03'),(497295,'1952-11-07','Cedric','McAlpine','M','1995-02-18'),(497296,'1964-05-07','Pranay','Kawashimo','F','1993-11-25'),(497297,'1961-06-02','Abdelwaheb','Morrey','F','1997-03-19'),(497298,'1958-03-26','Mayuri','Alameldin','M','1990-05-21'),(497299,'1959-03-08','Shietung','Camurati','F','1987-11-01'),(497300,'1964-09-03','Iara','Murtha','M','1987-10-11'),(497301,'1962-09-25','Adly','Perry','M','1987-07-04'),(497302,'1957-02-17','Nimmagadda','Kakkad','M','1988-08-14'),(497303,'1962-03-25','Greger','Nanard','F','1992-06-26'),(497304,'1961-09-29','Moti','Heiserman','M','1995-11-19'),(497305,'1960-08-03','Rosalyn','Ruemmler','M','1985-05-16'),(497306,'1959-11-21','Tristan','Riexinger','M','1993-08-20'),(497307,'1953-12-01','Takahiro','Collette','M','1988-08-01'),(497308,'1963-09-30','Jasminko','Lagarias','M','1998-09-05'),(497309,'1954-03-07','Sachem','Uhrik','F','1993-02-06'),(497310,'1962-12-01','Danco','Kemmerer','M','1985-08-24'),(497311,'1957-08-20','Mountaz','Ghalwash','M','1987-06-23'),(497312,'1962-02-02','Marit','Sigstam','M','1991-08-14'),(497313,'1957-05-12','Kerryn','Sudkamp','M','1992-07-16'),(497314,'1957-11-03','Vidar','Walston','M','1994-06-29'),(497315,'1964-05-16','Mariangiola','Hemaspaandra','M','1990-04-07'),(497316,'1955-01-06','Gonzalo','Guting','M','1986-03-31'),(497317,'1962-12-06','Deniz','Brendel','F','1992-03-28'),(497318,'1952-07-28','Nalini','Gils','M','1989-11-16'),(497319,'1962-03-24','Shiv','Schwaller','F','1991-01-03'),(497320,'1955-06-20','Boguslaw','Ghalwash','M','1985-11-03'),(497321,'1953-03-04','Mitchel','Ranum','F','1992-01-21'),(497322,'1953-10-17','Junichi','Erbe','M','1995-11-14'),(497323,'1964-09-11','Tommaso','Angelov','M','1993-04-04'),(497324,'1960-01-12','Kokou','Malabarba','M','1987-09-09'),(497325,'1956-01-25','Basem','Stiles','M','1987-05-29'),(497326,'1954-11-01','Karoline','Manders','M','1991-07-07'),(497327,'1964-01-04','Martien','Menhardt','M','1991-04-02'),(497328,'1957-01-23','Shunichi','Demos','F','1990-08-05'),(497329,'1964-12-10','Clyde','Brlek','M','1986-02-16'),(497330,'1957-09-20','Ayakannu','Vilarrasa','F','1993-05-21'),(497331,'1953-01-11','Toshimori','Snyers','M','1987-01-09'),(497332,'1962-10-28','Olivera','Koprowski','M','1992-01-18'),(497333,'1963-07-16','Uwe','Fairtlough','M','1997-01-01'),(497334,'1963-03-05','Kellyn','Onuegbe','M','1989-01-06'),(497335,'1961-07-27','Bernt','Sifakis','M','1994-03-25'),(497336,'1963-09-02','Sivanarayana','Michaeli','F','1986-05-30'),(497337,'1963-04-17','DAIDA','Pluym','M','1988-09-10'),(497338,'1960-01-05','Yurij','Pellegrinelli','M','1993-09-10'),(497339,'1960-06-29','Percy','Thibadeau','F','1988-09-17'),(497340,'1965-01-06','Fayez','Keohane','F','1989-01-11'),(497341,'1957-03-08','Junichi','Pietrzykowski','M','1987-09-07'),(497342,'1963-04-03','Siddarth','Kropf','F','1993-02-28'),(497343,'1954-12-14','Fan','Bael','M','1988-02-03'),(497344,'1959-12-13','Toshimo','Selenyi','F','1986-05-25'),(497345,'1959-11-13','Hirochika','Kushnir','M','1994-09-29'),(497346,'1958-01-04','Florian','Malabarba','M','1991-03-13'),(497347,'1964-12-10','Mostafa','Billingsley','M','1993-12-12'),(497348,'1961-12-16','Mong','Zedlitz','M','1991-01-08'),(497349,'1952-09-15','Masako','Ohori','M','1989-04-26'),(497350,'1957-12-01','Satosi','Foong','M','1988-11-14'),(497351,'1957-10-03','Sadun','Peron','M','1989-03-17'),(497352,'1958-05-04','Remmert','Koyama','M','1985-12-15'),(497353,'1963-03-20','Toshiko','Ambroszkiewicz','F','1990-02-28'),(497354,'1956-07-27','Owen','Vilarrasa','F','1990-09-21'),(497355,'1956-04-15','Bartek','Rebaine','M','1990-07-04'),(497356,'1955-06-05','Shmuel','Eickenmeyer','M','1988-06-08'),(497357,'1964-08-23','Pasqua','Rettelbach','M','1991-08-29'),(497358,'1963-02-07','Ramzi','Shanbhogue','M','1993-12-16'),(497359,'1953-11-23','Hilari','Alameldin','M','1991-01-09'),(497360,'1955-09-27','Radhika','Homond','F','1986-12-18'),(497361,'1954-11-22','Moss','Garrabrants','F','1992-10-01'),(497362,'1956-08-31','Rosella','Benner','F','1989-07-16'),(497363,'1961-05-08','Shuho','Brickell','F','1991-04-11'),(497364,'1952-09-03','Nahum','Schiettecatte','M','1990-01-01'),(497365,'1954-07-26','Muneo','Schneeberger','F','1993-10-12'),(497366,'1964-03-08','Arnould','Rathonyi','M','1991-05-23'),(497367,'1959-08-14','Ohad','Beznosov','F','1985-10-18'),(497368,'1953-05-27','Tua','Iisaku','M','1993-12-10'),(497369,'1962-09-24','Panayotis','Albarhamtoshy','M','1990-03-20'),(497370,'1962-03-30','Zvonko','Bultermann','M','1986-02-26'),(497371,'1956-06-21','Irene','Improta','M','1986-08-29'),(497372,'1956-10-31','Narain','Vickson','F','1995-05-03'),(497373,'1955-03-24','Ugo','Kuszyk','M','1991-03-22'),(497374,'1955-09-07','Qunsheng','Miculan','M','1988-11-01'),(497375,'1964-08-04','Koichi','Karcich','M','1993-08-26'),(497376,'1955-09-14','Anyuan','Ratzlaff','M','1987-04-17'),(497377,'1960-06-14','Kyoichi','Hempstead','F','1990-03-22'),(497378,'1960-10-05','Xinyu','Thisen','M','1991-12-18'),(497379,'1963-06-06','Kazunori','Rettelbach','F','1990-03-25'),(497380,'1956-12-17','Manohar','Benaini','F','1986-08-27'),(497381,'1958-04-05','Willard','Gadepally','F','1989-11-18'),(497382,'1956-05-15','Willard','Bala','M','1992-05-27'),(497383,'1958-04-26','Fatemeh','Suwa','M','1990-02-27'),(497384,'1957-08-07','Sverrir','Skrikant','F','1993-07-28'),(497385,'1963-01-29','Tooru','Rosaz','M','1987-11-21'),(497386,'1953-03-14','Jiann','Ohori','F','1996-05-12'),(497387,'1964-05-09','Stepehn','Syrzycki','F','1988-11-12'),(497388,'1955-04-17','Evgueni','Salinas','F','1992-11-25'),(497389,'1962-09-06','Aiichiro','Mateescu','M','1986-03-25'),(497390,'1960-02-10','Giao','Buescher','M','1989-04-04'),(497391,'1965-01-30','Paris','Lieblein','M','1993-08-19'),(497392,'1960-01-25','Torsten','Redmiles','F','1985-06-08'),(497393,'1962-10-12','Subhash','Varman','M','1992-10-01'),(497394,'1956-05-29','Kshitij','McFarlan','F','1988-06-20'),(497395,'1963-09-06','Parto','Kruskal','M','1985-05-13'),(497396,'1955-05-22','Susanna','Taubman','F','1986-09-30'),(497397,'1960-05-17','Jagoda','Marquardt','F','1990-11-27'),(497398,'1955-01-17','Danil','Przulj','M','1987-10-02'),(497399,'1962-03-08','Gladys','Kolinko','M','1987-07-01'),(497400,'1964-10-13','Nechama','Kumaresan','F','1987-04-18'),(497401,'1964-02-25','Bokyung','Reutenauer','F','1994-04-07'),(497402,'1956-01-29','Bluma','Riefers','F','1998-04-18'),(497403,'1956-05-11','Kokou','Narahara','F','1986-11-16'),(497404,'1955-04-24','Shigeaki','Coorg','F','1985-03-29'),(497405,'1963-03-03','Xinyu','Clouatre','M','1994-03-13'),(497406,'1964-12-26','Arnd','Sadowsky','F','1996-06-08'),(497407,'1962-04-05','Sukumar','Dalphin','M','1990-08-18'),(497408,'1954-10-25','Kerryn','Mitsuhashi','M','1988-05-27'),(497409,'1965-01-21','Reinhard','Erde','M','1992-12-04'),(497410,'1960-10-17','Sushant','Schwabacher','F','1997-02-02'),(497411,'1954-10-27','Kirk','Woycyznski','F','1987-02-20'),(497412,'1954-01-11','Kankanahalli','Kamble','M','1987-10-08'),(497413,'1958-04-19','Zongyan','Lindqvist','M','1990-04-30'),(497414,'1953-01-10','Susanna','Heuter','M','1988-02-28'),(497415,'1958-11-04','Bader','Eldridge','M','1986-08-25'),(497416,'1962-02-24','Munenori','Rajala','F','1998-02-15'),(497417,'1953-06-24','Kish','Veevers','M','1993-11-11'),(497418,'1959-11-08','Hidekazu','Kamber','F','1988-01-26'),(497419,'1957-06-15','Mart','Azumi','M','1986-05-28'),(497420,'1956-08-10','Kyoichi','Candan','M','1994-05-06'),(497421,'1955-05-06','Eirik','Lanteri','F','1985-07-07'),(497422,'1963-10-28','Stella','Caine','F','1992-04-18'),(497423,'1957-07-03','Yolla','Lueh','M','1985-09-04'),(497424,'1962-03-24','Gilbert','Pargaonkar','M','1993-10-28'),(497425,'1955-02-05','Premsyl','Quadeer','F','1989-11-16'),(497426,'1954-11-02','Toshiko','Solovay','M','1987-04-16'),(497427,'1952-08-05','Goo','Collette','F','1994-02-09'),(497428,'1953-12-16','Jiong','Lorho','F','1987-05-12'),(497429,'1952-11-26','Vitali','Broder','F','1986-09-26'),(497430,'1961-01-02','Jianhui','Schach','F','1986-02-18'),(497431,'1954-03-25','Mabo','Ruemmler','F','1985-05-23'),(497432,'1962-11-29','Ghassan','Calkin','M','1992-02-17'),(497433,'1961-06-21','Menkae','Erman','F','1995-07-08'),(497434,'1952-02-21','Shounak','Kalloufi','F','1985-11-21'),(497435,'1964-04-01','Isaac','Swan','M','1992-08-03'),(497436,'1960-03-06','Zhiwei','Zeidenstein','F','1998-09-17'),(497437,'1955-08-08','Erzsebet','Mattern','M','1991-01-28'),(497438,'1963-09-12','Trygve','Birjandi','F','1989-12-14'),(497439,'1959-11-22','Zdislav','Fabrizio','M','1985-12-09'),(497440,'1956-07-11','Neven','Maksimenko','M','1988-05-10'),(497441,'1962-01-16','Oldrich','McAlpine','M','1989-12-08'),(497442,'1962-12-10','Sedat','Bage','M','1990-04-14'),(497443,'1954-01-25','Sadok','Takanami','M','1985-06-21'),(497444,'1959-10-01','Hercules','Gimarc','F','1988-12-16'),(497445,'1954-03-17','Kayoko','Pagter','F','1995-09-24'),(497446,'1958-02-10','Premsyl','Muhlberg','F','1987-05-29'),(497447,'1964-11-26','Conal','Murtafg','F','1986-09-26'),(497448,'1952-11-08','Karsten','Suwa','F','1985-04-20'),(497449,'1955-06-03','Hidekazu','Genin','M','1993-01-02'),(497450,'1956-04-20','Caolyn','Brlek','M','1985-08-23'),(497451,'1956-04-30','Trygve','Poupard','M','1992-04-17'),(497452,'1958-02-19','Gino','Byoun','F','1995-06-13'),(497453,'1953-12-14','Shay','Nitta','M','1992-05-17'),(497454,'1960-08-24','Collette','Penz','F','1989-06-12'),(497455,'1962-07-02','Jiakeng','Luby','F','1989-05-25'),(497456,'1963-04-09','Susanna','Kobara','F','1986-12-18'),(497457,'1961-07-22','Gila','Famili','F','1992-05-21'),(497458,'1961-05-18','Boriana','Binkley','M','1987-12-04'),(497459,'1954-11-13','Roded','Gimbel','M','1993-09-16'),(497460,'1955-07-20','Mani','Jakobus','F','1985-08-08'),(497461,'1957-05-08','Marsal','Keohane','M','1986-07-06'),(497462,'1962-01-07','Kwangsub','Speckmann','F','1987-09-16'),(497463,'1957-03-10','Heather','Harllee','F','1988-02-29'),(497464,'1952-05-17','Karoline','Billingsley','F','1986-09-25'),(497465,'1955-10-21','Halsur','Anido','F','1986-08-07'),(497466,'1958-12-15','Make','Luby','M','1988-04-02'),(497467,'1963-04-17','Xiong','Juneja','M','1992-03-05'),(497468,'1952-11-24','Gen','Sommer','F','1993-11-03'),(497469,'1954-01-14','Pranav','Taneja','M','1987-08-20'),(497470,'1953-04-20','Bernd','Irland','M','1990-05-24'),(497471,'1953-04-16','Luigi','Kragelund','M','1988-01-26'),(497472,'1958-11-09','Goetz','Alvarado','F','1987-02-07'),(497473,'1961-01-22','Weiru','Kavvadias','M','1988-02-08'),(497474,'1959-10-08','Patricia','Preusig','F','1986-07-19'),(497475,'1953-11-16','Munehiko','Bonifati','F','1987-11-16'),(497476,'1959-03-23','Danai','Karnin','F','1985-06-14'),(497477,'1960-07-10','Chaosheng','Karnin','M','1987-08-18'),(497478,'1964-12-22','Yuichiro','Syang','M','1987-03-05'),(497479,'1960-09-03','Ramalingam','Alpin','M','1992-05-03'),(497480,'1953-05-20','Rajmohan','Verhaegen','F','1989-10-19'),(497481,'1952-04-29','Martins','Bierbaum','M','1989-05-28'),(497482,'1955-04-30','Arlette','Ranta','F','1991-12-25'),(497483,'1959-12-25','Sajjad','Constantine','F','1987-07-02'),(497484,'1960-02-18','Prodip','Angiulli','M','1985-08-19'),(497485,'1960-10-23','Limsoon','Rousseau','F','1989-08-24'),(497486,'1962-04-03','Lucien','Ferretti','F','1996-12-20'),(497487,'1954-01-23','Kazuhira','Schaar','M','1987-10-21'),(497488,'1953-10-03','Masako','Syang','F','1994-06-04'),(497489,'1959-07-04','Rosalie','Bratsberg','M','1991-02-23'),(497490,'1963-03-14','Fumitake','Ramsay','F','1996-10-26'),(497491,'1964-11-23','Howell','Zwicker','M','1995-11-27'),(497492,'1953-01-02','Junichi','Validov','M','1988-06-05'),(497493,'1953-04-10','Phuoc','Chandrasekhar','F','1987-01-29'),(497494,'1963-05-22','Persi','Emiris','F','1994-02-05'),(497495,'1959-07-10','Nobuyoshi','Alvarado','M','1989-10-14'),(497496,'1958-09-09','Hilari','Rosaz','M','1988-02-05'),(497497,'1964-03-30','Taisook','Baby','M','1991-10-29'),(497498,'1962-12-24','Ekawit','Broomell','F','1988-02-16'),(497499,'1960-06-07','Shaw','Honiden','F','1991-12-24'),(497500,'1963-01-10','Falguni','Manderick','F','1986-10-19'),(497501,'1961-05-01','Xianlong','Perz','M','1989-04-25'),(497502,'1957-09-01','Ziya','Egerstedt','M','1988-07-06'),(497503,'1964-01-04','Jiong','Schueller','M','1993-12-30'),(497504,'1953-11-17','Mountaz','Porotnikoff','M','1986-12-25'),(497505,'1957-02-10','Dipankar','Berendt','F','1989-12-27'),(497506,'1964-06-01','Tsz','Terekhov','F','1992-11-24'),(497507,'1963-09-28','Idoia','Marletta','F','1988-05-11'),(497508,'1957-04-01','Tesuya','Luks','M','1988-12-31'),(497509,'1959-09-07','Remzi','Capobianchi','M','1997-04-28'),(497510,'1957-05-04','Weiye','Figueira','M','1989-12-04'),(497511,'1958-02-10','Abdelaziz','Hitomi','F','1985-09-18'),(497512,'1961-04-09','Zhaofang','Herath','M','1991-10-18'),(497513,'1952-06-15','Aleksandar','Lanteri','M','1985-02-02'),(497514,'1958-05-20','Troy','Gerlach','M','1991-11-08'),(497515,'1953-01-13','Geoffry','Juneja','M','1990-08-06'),(497516,'1954-05-06','Morrie','Szilard','M','1985-08-31'),(497517,'1957-03-28','Felicidad','Pluym','M','1995-02-21'),(497518,'1961-08-19','Herb','Cannane','M','1989-11-28'),(497519,'1957-05-02','Yongmao','Yemenis','F','1985-07-19'),(497520,'1962-08-26','Danai','Cappelli','M','1987-08-20'),(497521,'1956-09-06','Weiru','Thorelli','F','1987-04-17'),(497522,'1959-09-05','Basim','Koshino','M','1986-01-27'),(497523,'1959-05-04','Shugo','Clemencon','F','1995-05-03'),(497524,'1954-09-03','Khun','Hambrick','F','1990-08-22'),(497525,'1960-12-23','Kristin','Erni','M','1987-09-12'),(497526,'1952-08-19','Arup','Vigier','M','1988-12-31'),(497527,'1954-07-17','Shahab','Sudkamp','M','1985-02-04'),(497528,'1960-12-30','Aleksandar','Eickenmeyer','F','1990-02-10'),(497529,'1953-11-14','Vivian','Masada','M','1989-01-17'),(497530,'1963-11-18','Zeljko','Karlin','M','1990-08-25'),(497531,'1956-05-19','Danny','Beidas','M','1986-05-01'),(497532,'1955-10-22','Ziyad','Cronan','F','1998-08-19'),(497533,'1964-05-08','Khun','Feinberg','F','1996-07-01'),(497534,'1954-09-26','Subhankar','Brookman','F','1987-02-18'),(497535,'1954-06-22','Arun','Pollacia','M','1985-12-07'),(497536,'1952-03-26','Miomir','Heyers','M','1989-05-16'),(497537,'1962-11-25','Torsten','Monkewich','M','1996-07-07'),(497538,'1955-09-07','Zhiwei','Kuhnemann','M','1987-07-26'),(497539,'1961-03-25','Chriss','Hasenauer','M','1995-07-09'),(497540,'1957-09-21','Heping','Perri','M','1985-02-12'),(497541,'1964-01-02','Chuanti','Suri','M','1990-08-15'),(497542,'1958-10-22','Rimli','McClure','M','1987-01-18'),(497543,'1958-05-31','Bernice','Karlin','F','1992-01-10'),(497544,'1960-04-04','Arunas','Belinskaya','M','1993-06-14'),(497545,'1963-07-16','Uno','Morrey','M','1988-01-17'),(497546,'1953-06-27','Bogdan','McAffer','F','1989-05-02'),(497547,'1955-05-04','Suvo','Dehkordi','M','1989-05-28'),(497548,'1956-03-29','Hideyuki','Piancastelli','M','1990-03-24'),(497549,'1959-11-23','Houman','Maginnis','M','1986-11-07'),(497550,'1957-05-28','Gopalakrishnan','Kornyak','F','1985-07-11'),(497551,'1952-05-17','Reinhard','Streit','M','1992-01-14'),(497552,'1953-06-15','Alexius','Marakhovsky','M','1993-04-18'),(497553,'1960-02-27','Tsutomu','Suwa','F','1990-08-02'),(497554,'1961-02-17','Mingsen','Giveon','F','1985-12-23'),(497555,'1954-01-22','Zdislav','Eiter','F','1988-01-16'),(497556,'1952-06-04','Rance','Baby','F','1989-10-11'),(497557,'1962-02-10','Khue','Ertl','F','1985-06-16'),(497558,'1963-08-19','Mani','Picaronny','M','1987-04-22'),(497559,'1955-06-30','Tremaine','Straney','M','1985-11-21'),(497560,'1958-01-11','Gay','Gide','F','1985-05-17'),(497561,'1961-01-13','Shigehiro','Chvatal','M','1986-11-04'),(497562,'1961-01-27','Trygve','Peral','F','1986-01-04'),(497563,'1957-10-29','Chaoyi','Manders','M','1990-12-02'),(497564,'1957-01-19','Ottavia','Shokrollahi','M','1985-05-26'),(497565,'1952-12-02','Dinah','Basart','F','1985-02-24'),(497566,'1954-06-14','Vojin','Cesareni','M','1988-08-01'),(497567,'1954-05-20','Danco','Linares','M','1988-09-15'),(497568,'1958-11-19','Mark','Boissier','M','1988-02-07'),(497569,'1953-05-27','Kotesh','Tchuente','F','1992-02-08'),(497570,'1956-05-22','Youssef','Kaiserswerth','M','1989-07-30'),(497571,'1963-07-12','Geraldo','Schrooten','M','1994-02-27'),(497572,'1959-05-01','Zhenhua','Brookner','M','1992-04-27'),(497573,'1963-12-07','Jiann','Rousseau','M','1992-01-29'),(497574,'1955-08-09','Chuanti','Mellouli','M','1987-06-28'),(497575,'1955-09-11','Krister','Wynblatt','M','1995-04-29'),(497576,'1961-11-12','Uma','Lipner','M','1987-12-12'),(497577,'1957-08-31','Nikolaos','Brodal','F','1997-01-14'),(497578,'1955-05-24','Vasilis','Eterovic','F','1986-02-07'),(497579,'1957-10-19','Hilary','Lamba','M','1986-10-31'),(497580,'1962-06-30','Kellyn','Zaumen','M','1987-06-22'),(497581,'1963-04-27','Vidya','Sudbeck','F','1988-06-04'),(497582,'1955-05-21','Xiaoqiang','Rosen','F','1986-12-05'),(497583,'1963-03-05','Hiroyasu','Marciano','F','1996-10-04'),(497584,'1957-08-09','Mitchel','Impagliazzo','M','1994-09-28'),(497585,'1961-07-11','Hyuncheol','Msuda','M','1989-11-01'),(497586,'1964-10-09','Hitomi','Bahi','M','1992-05-15'),(497587,'1960-04-09','Mototsugu','Ernst','M','1988-03-07'),(497588,'1957-12-23','Danai','Baja','F','1996-01-28'),(497589,'1953-07-17','Duri','Mattern','M','1987-10-07'),(497590,'1961-12-14','Lene','Pashtan','M','1996-06-05'),(497591,'1961-11-12','Garnet','Miake','M','1989-02-08'),(497592,'1959-04-22','Georgi','Ariola','M','1986-03-27'),(497593,'1953-11-15','Morrie','Antonakopoulos','F','1999-04-27'),(497594,'1956-06-29','Goh','Coney','F','1985-11-09'),(497595,'1953-12-06','Shahaf','Schrooten','M','1988-04-30'),(497596,'1960-03-26','Fumino','Rotem','M','1991-10-22'),(497597,'1955-01-01','Yuriy','Schwabacher','M','1997-07-03'),(497598,'1962-12-14','Zdislav','Chappelet','F','1986-07-14'),(497599,'1956-04-25','Yinghua','Melter','F','1986-09-24'),(497600,'1952-02-23','Morris','Broder','M','1995-05-28'),(497601,'1956-09-18','Tru','Fiebach','M','1993-09-29'),(497602,'1958-12-11','Ziva','Huttel','M','1989-09-11'),(497603,'1959-03-25','Jixiang','Meszaros','F','1988-01-01'),(497604,'1954-06-12','Arne','Farris','M','1991-10-25'),(497605,'1957-07-15','Bilhanan','Chenoweth','F','1988-11-08'),(497606,'1952-07-30','Leaf','Rothenberg','F','1986-07-19'),(497607,'1956-12-11','Moto','Fadgyas','F','1992-02-09'),(497608,'1959-03-21','Karsten','Gecsel','F','1993-03-12'),(497609,'1956-06-19','Georgi','Rosiles','M','1986-02-24'),(497610,'1957-12-24','Zhenhua','Birnbaum','M','1990-11-25'),(497611,'1952-07-05','Ennio','Boyle','F','1990-02-28'),(497612,'1963-09-19','Jaihie','Pews','M','1989-07-07'),(497613,'1963-09-27','IEEE','Lindenbaum','F','1996-03-03'),(497614,'1960-05-26','Shuichi','Krichel','M','1994-03-31'),(497615,'1954-11-18','Aamer','McDermid','M','1985-04-24'),(497616,'1964-02-09','Guadalupe','Capobianchi','F','1990-09-06'),(497617,'1964-05-25','Mabhin','Schlenzig','F','1985-02-23'),(497618,'1959-12-04','Janche','Alameldin','M','1994-08-08'),(497619,'1956-12-12','Mara','Buchter','M','1992-02-04'),(497620,'1964-06-02','Goh','Sichman','M','1993-01-10'),(497621,'1952-06-22','Brewster','Swick','M','1988-11-15'),(497622,'1954-07-13','Yucel','Neiman','F','1987-01-14'),(497623,'1954-12-11','Jaewon','Demos','F','1990-05-12'),(497624,'1953-07-27','Paddy','Fendler','M','1991-09-05'),(497625,'1958-02-01','Piyawadee','Kusakari','M','1993-03-09'),(497626,'1960-08-21','Weijing','Tzvieli','M','1985-12-22'),(497627,'1961-01-18','Heping','Anick','F','1986-02-17'),(497628,'1953-11-03','Mari','Gecseg','M','1987-08-26'),(497629,'1958-02-08','Angus','Buescher','M','1988-09-06'),(497630,'1963-01-03','Tzu','Ponthieu','M','1998-01-23'),(497631,'1957-08-21','Ugo','Zaumen','F','1996-05-12'),(497632,'1956-12-09','Kristine','Murillo','M','1986-06-06'),(497633,'1953-02-17','Baocai','Comyn','M','1993-05-27'),(497634,'1958-03-17','Pranas','Collette','F','1993-01-11'),(497635,'1960-05-12','Godehard','Grandbois','M','1995-03-28'),(497636,'1957-04-27','Basim','Monarch','M','1991-02-21'),(497637,'1957-03-31','Shalesh','Comyn','F','1989-11-18'),(497638,'1954-06-13','Kinh','Chachaty','M','1987-06-27'),(497639,'1953-03-24','Alselm','Llado','M','1990-01-28'),(497640,'1962-02-14','Berna','Schusler','M','1988-11-20'),(497641,'1963-06-23','Hidefumi','Walston','M','1998-05-24'),(497642,'1954-12-03','Sachem','Baumann','M','1986-08-14'),(497643,'1953-01-28','Ipke','Dahlbom','M','1986-06-13'),(497644,'1960-06-07','Tayeb','Beidas','M','1997-02-06'),(497645,'1960-02-14','Taisook','Cangellaris','F','1987-03-06'),(497646,'1958-05-01','Saddek','Rattan','F','1991-10-16'),(497647,'1955-05-06','Mototsugu','Riesenhuber','M','1988-05-27'),(497648,'1955-06-04','Saeko','Verspoor','M','1986-08-30'),(497649,'1963-02-02','Adib','Shokrollahi','M','1991-02-11'),(497650,'1962-07-03','Nakhoon','Itzfeldt','F','1993-08-29'),(497651,'1957-07-03','Dipayan','Billawala','M','1989-06-03'),(497652,'1963-01-04','Becky','Boudaillier','F','1992-12-26'),(497653,'1952-10-23','Changho','Leaver','M','1986-10-25'),(497654,'1959-07-02','Shietung','Claffy','F','1992-02-05'),(497655,'1961-08-31','Fumiya','Cronau','M','1991-01-25'),(497656,'1958-07-11','Demin','Murrill','F','1992-02-28'),(497657,'1964-12-17','Lansing','Narahara','M','1985-11-12'),(497658,'1962-10-29','Tzvetan','Curless','F','1985-02-28'),(497659,'1953-09-08','Susanna','Isard','M','1993-03-07'),(497660,'1965-01-02','Gritta','Petereit','M','1985-04-06'),(497661,'1963-12-26','Nahum','Landherr','F','1987-07-29'),(497662,'1962-09-14','Fay','Anger','F','1989-01-29'),(497663,'1953-08-10','Herb','Siksek','F','1986-12-01'),(497664,'1952-04-21','Kwangho','Picaronny','F','1985-02-06'),(497665,'1959-06-27','Vasilii','Schade','M','1987-12-18'),(497666,'1961-07-30','Neven','Gulik','F','1990-05-13'),(497667,'1953-09-10','Sudharsan','Paciorek','M','1990-09-23'),(497668,'1957-06-30','Masaki','Poulakidas','M','1994-02-11'),(497669,'1960-11-05','Zijian','Yoshimura','M','1995-01-16'),(497670,'1963-04-22','Sergi','Benveniste','F','1989-07-04'),(497671,'1959-02-07','Shigeo','Nittel','M','1988-02-04'),(497672,'1957-05-24','Zhiguo','Kirkerud','M','1986-03-14'),(497673,'1964-10-13','Sachio','Zyda','M','1991-05-23'),(497674,'1963-08-01','Vishu','Hedayat','M','1995-06-01'),(497675,'1953-03-25','Zito','Jayawardene','F','1986-08-28'),(497676,'1956-05-02','Rance','Rettelbach','M','1988-05-26'),(497677,'1958-06-25','Flemming','Speek','M','1989-11-04'),(497678,'1953-06-13','Mostafa','Riesenhuber','F','1994-01-21'),(497679,'1958-11-05','Ramalingam','Escriba','M','1989-03-17'),(497680,'1959-08-16','Wayne','Bamford','F','1993-08-10'),(497681,'1963-08-04','Izaskun','Angot','F','1987-01-10'),(497682,'1961-09-21','Shiv','Ligten','F','1990-05-19'),(497683,'1962-09-08','Bernt','Baak','F','1986-11-09'),(497684,'1963-03-29','Kauko','Vecchi','M','1987-07-04'),(497685,'1962-10-10','Parke','Gyimothy','M','1989-10-14'),(497686,'1953-05-04','Xinyu','Feinberg','M','1996-03-28'),(497687,'1952-08-27','Pranjal','Sgarro','M','1989-09-11'),(497688,'1956-10-02','Luisa','Heijenga','M','1992-06-09'),(497689,'1959-08-19','Jeanne','Kalefeld','M','1994-05-21'),(497690,'1956-09-30','Valdiodio','Ritzmann','M','1987-01-29'),(497691,'1954-10-05','Kristine','Ghemri','F','1991-05-25'),(497692,'1963-05-05','Temple','Crouzet','M','1993-07-06'),(497693,'1955-07-19','Tsutomu','Ciolek','F','1986-08-13'),(497694,'1956-05-18','Gad','Vendrig','F','1994-10-25'),(497695,'1959-10-17','Weiwu','Puoti','M','1989-07-28'),(497696,'1964-03-08','Along','Danlos','M','1993-04-23'),(497697,'1960-09-20','Duke','Gajiwala','M','1992-10-31'),(497698,'1963-05-01','Ramzi','Dulin','M','1998-11-07'),(497699,'1959-04-03','Pramod','Bergere','F','1996-01-08'),(497700,'1954-06-22','Weiyi','Rattan','F','1986-02-24'),(497701,'1964-09-15','Oddvar','Michaels','F','1988-03-19'),(497702,'1953-05-10','Martine','Ghelli','M','1987-11-03'),(497703,'1964-05-07','Cordelia','Danecki','M','1996-06-08'),(497704,'1963-06-12','Oddvar','Shrader','F','1985-05-13'),(497705,'1958-12-17','Munenori','Piazza','M','1986-09-22'),(497706,'1961-03-01','Nobuyoshi','Wiegley','M','1993-09-20'),(497707,'1953-09-02','Domenick','Tchuente','M','1988-12-12'),(497708,'1954-09-29','Nathalie','Brodie','M','1991-08-07'),(497709,'1953-06-07','Sachio','Vecchi','F','1992-07-22'),(497710,'1956-12-18','Gao','Edelhoff','F','1993-02-25'),(497711,'1963-02-15','Constantijn','Esteva','F','1991-10-12'),(497712,'1962-10-03','Goncalo','Jording','F','1987-09-15'),(497713,'1955-10-07','Beshir','Emden','M','1992-09-30'),(497714,'1961-01-25','Zsolt','Herbst','F','1987-02-28'),(497715,'1955-10-02','Krassimir','Hasenauer','M','1992-08-25'),(497716,'1964-02-09','Mountaz','Zastre','M','1988-11-19'),(497717,'1954-10-05','Mary','Tiemann','M','1991-03-21'),(497718,'1964-03-30','Moto','Cappelli','F','1985-06-26'),(497719,'1964-07-27','Collette','Saoudi','F','1988-08-11'),(497720,'1964-12-08','Tadahiko','Piancastelli','M','1987-11-03'),(497721,'1952-08-12','Abdelkader','Lorho','F','1994-01-10'),(497722,'1956-03-29','Oksana','Aseltine','M','1990-07-30'),(497723,'1960-01-16','Valeska','Staelin','M','1990-06-24'),(497724,'1963-01-22','Yakichi','Riesenhuber','M','1987-08-10'),(497725,'1958-01-22','Paris','Luce','M','1989-08-25'),(497726,'1953-10-23','Moty','Usery','F','1988-09-04'),(497727,'1959-08-29','Adas','Serna','M','1985-10-21'),(497728,'1953-05-26','Bedrich','Butterworth','F','1993-11-28'),(497729,'1961-09-28','Larisa','Halloran','M','1986-08-01'),(497730,'1961-03-17','Conor','Parhami','M','1985-05-06'),(497731,'1962-02-15','Arra','Turnbull','M','1987-12-10'),(497732,'1956-08-23','Ibibia','Hmelo','M','1996-03-17'),(497733,'1954-04-14','Paris','Gewali','M','1993-03-30'),(497734,'1952-12-06','Duke','Kobara','F','1986-07-22'),(497735,'1953-11-17','Serenella','Percebois','M','1988-11-20'),(497736,'1958-02-01','Armond','Lorcy','M','1985-07-15'),(497737,'1964-03-04','Abdelghani','Luca','F','1989-04-21'),(497738,'1954-02-21','Steve','Sidou','M','1986-08-01'),(497739,'1953-03-06','Kenroku','Siepmann','M','1993-07-05'),(497740,'1958-05-09','Aemilian','Cardazo','M','1987-05-16'),(497741,'1964-12-28','Quingbo','Showalter','F','1993-08-28'),(497742,'1952-10-29','Rosli','Emden','F','1993-07-15'),(497743,'1957-08-14','Goncalo','Zirintsis','F','1986-08-08'),(497744,'1954-07-04','Rimon','Farris','M','1987-03-21'),(497745,'1953-10-31','Takahira','Klyachko','M','1985-10-22'),(497746,'1957-07-06','Kensei','Matzke','M','1993-11-13'),(497747,'1952-11-16','Jackson','Schnabel','M','1991-01-22'),(497748,'1954-09-05','Mantis','Nergos','M','1989-10-26'),(497749,'1961-06-22','Jixiang','Itzfeldt','M','1992-08-14'),(497750,'1960-09-28','Fei','Decleir','F','1986-11-21'),(497751,'1952-08-21','Kiyotoshi','Verhoeff','M','1988-07-10'),(497752,'1963-04-20','Sugwoo','Parfitt','M','1993-06-17'),(497753,'1962-08-03','Jackson','Meszaros','F','1992-03-22'),(497754,'1962-04-25','Josyula','Benaini','F','1994-05-19'),(497755,'1956-11-22','Goetz','Bottner','M','1987-03-29'),(497756,'1959-05-02','Temple','Plavsic','F','1988-05-27'),(497757,'1960-07-22','Hein','Waeselynck','M','1995-01-01'),(497758,'1960-08-27','Urs','Erdi','F','1987-05-17'),(497759,'1959-06-29','Adit','Ulupinar','M','1986-03-02'),(497760,'1953-12-19','Indrajit','Iwayama','F','1987-05-02'),(497761,'1964-06-29','Leni','Peres','M','1989-10-11'),(497762,'1963-04-14','Ferdinand','Buchter','F','1986-05-25'),(497763,'1964-06-29','Kolar','Bardell','M','1985-11-07'),(497764,'1957-06-11','Khue','Nittel','M','1989-12-22'),(497765,'1962-11-14','Saeko','Pauthner','M','1988-06-06'),(497766,'1960-09-25','Matt','Atrawala','F','1987-02-11'),(497767,'1956-12-17','Danil','Desikan','M','1992-05-18'),(497768,'1952-08-19','Hongzhu','Kawashima','M','1990-02-03'),(497769,'1963-08-07','Eckart','Krichel','M','1988-08-20'),(497770,'1959-11-20','Susanne','Koblick','M','1989-04-30'),(497771,'1955-12-14','Vugranam','Unno','F','1987-03-14'),(497772,'1959-03-20','Feipei','Dayang','F','1986-07-13'),(497773,'1961-08-17','Jianhui','Rodham','F','1986-04-30'),(497774,'1957-10-26','Lubomir','Bridgland','M','1986-01-15'),(497775,'1953-12-22','Mansur','Molberg','M','1990-05-07'),(497776,'1964-01-29','Perry','Peek','F','1989-09-04'),(497777,'1962-01-17','Van','Tzvieli','F','1992-02-22'),(497778,'1962-12-26','Remmert','Rosin','M','1986-04-12'),(497779,'1952-10-27','Bernt','Hiraishi','F','1989-12-01'),(497780,'1956-11-16','Josyula','Orsini','M','1988-08-26'),(497781,'1954-04-11','Xiaoshan','Luit','M','1986-12-15'),(497782,'1964-07-28','Yuqun','Katalagarianos','M','1998-08-03'),(497783,'1958-07-08','Jaideep','Salinas','M','1986-10-18'),(497784,'1958-04-28','Sanjay','Ramaiah','F','1989-04-13'),(497785,'1963-05-23','Shakhar','Stamatiou','M','1994-03-30'),(497786,'1959-06-06','Angel','Schonegge','M','1990-07-13'),(497787,'1959-04-04','Shigehito','Marchesini','F','1985-12-01'),(497788,'1958-11-25','Vidya','Simmen','M','1988-03-25'),(497789,'1957-07-10','Moty','Muchinsky','F','1991-11-24'),(497790,'1962-02-17','IEEE','Zastre','F','1986-08-28'),(497791,'1955-07-02','Kristian','Burnard','M','1991-03-18'),(497792,'1954-07-25','Itzchak','Radivojevic','F','1989-08-24'),(497793,'1961-04-18','Dulce','Delaune','M','1987-07-03'),(497794,'1959-01-08','Minghong','Rajaraman','F','1985-08-27'),(497795,'1962-12-03','Martien','Poehlman','F','1987-03-16'),(497796,'1953-10-15','Chaoyi','Kushnir','M','1988-07-19'),(497797,'1964-07-23','Pradeep','Heuter','M','1991-09-16'),(497798,'1956-04-28','Renny','Rissland','M','1986-03-10'),(497799,'1956-08-25','Uriel','Standera','M','1990-05-01'),(497800,'1952-03-19','Nishit','Zambonelli','F','1988-11-05'),(497801,'1958-01-22','Jaideep','Merle','M','1990-02-03'),(497802,'1952-07-31','Fatemeh','Baak','M','1992-12-10'),(497803,'1956-03-21','Rafael','Merkl','F','1997-01-04'),(497804,'1957-12-18','Satyanarayana','Rubsam','F','1985-05-25'),(497805,'1955-07-29','Mariusz','Biros','M','1986-12-10'),(497806,'1954-10-29','Dannz','Montemayor','M','1988-05-05'),(497807,'1954-10-27','Gift','Marshall','M','1989-09-27'),(497808,'1956-04-28','Shaz','Shiratori','F','1985-06-13'),(497809,'1956-09-04','Vishv','Krychniak','M','1990-03-08'),(497810,'1964-01-31','Zita','Auria','M','1987-08-20'),(497811,'1954-11-03','Sajjad','Vickson','M','1988-09-04'),(497812,'1954-07-12','Ohad','Heiserman','M','1989-09-30'),(497813,'1958-10-27','Kankanahalli','Comyn','M','1999-02-06'),(497814,'1958-10-23','Sarita','Garnick','F','1994-01-03'),(497815,'1956-05-01','Gal','Kulisch','F','1988-09-08'),(497816,'1957-09-04','Jordanka','Sidhu','M','1988-07-26'),(497817,'1964-04-24','Khatoun','Ramsey','M','1992-03-14'),(497818,'1954-01-13','Bowen','Lueh','M','1990-04-29'),(497819,'1954-11-09','Sanjai','Szilard','M','1989-08-26'),(497820,'1961-12-02','Duangkaew','Morrin','M','1987-02-04'),(497821,'1954-10-27','Zhonghua','Trelles','F','1985-04-16'),(497822,'1961-12-12','Dekang','Eastman','F','1985-08-21'),(497823,'1956-03-19','Felicidad','Koyama','M','1998-02-04'),(497824,'1952-04-27','Atreyi','Gente','M','1992-10-25'),(497825,'1957-06-03','Seongbae','Denna','M','1988-04-06'),(497826,'1958-08-24','Hercules','Conry','M','1993-05-11'),(497827,'1954-11-21','Steve','Morrey','M','1995-07-06'),(497828,'1954-09-28','Lillian','Servi','M','1988-01-18'),(497829,'1952-07-05','Shaleah','Carrera','M','1985-02-09'),(497830,'1952-11-17','Stein','Thimonier','M','1993-09-24'),(497831,'1958-06-21','Berthier','Demri','M','1985-03-09'),(497832,'1958-05-11','Mang','Eppinger','M','1991-06-06'),(497833,'1956-12-11','Yagil','Garnick','F','1988-03-27'),(497834,'1955-05-23','Sanjit','Debuse','F','1988-01-01'),(497835,'1965-01-29','Shuho','Laurillard','F','1998-05-19'),(497836,'1960-04-23','Arup','Munos','M','1988-07-13'),(497837,'1958-05-17','Trygve','Kushnir','M','1990-12-25'),(497838,'1959-06-10','Qunsheng','Showalter','F','1993-05-18'),(497839,'1964-09-30','Shimshon','Rahimi','F','1993-07-13'),(497840,'1952-02-28','Maha','Passino','M','1989-03-24'),(497841,'1962-03-23','Adam','Rahimi','M','1986-07-10'),(497842,'1963-01-20','Fumino','Gustavson','M','1985-12-20'),(497843,'1953-11-03','Anestis','Rosenbaum','M','1985-11-15'),(497844,'1955-08-29','Amabile','Teitelbaum','F','1987-11-03'),(497845,'1952-11-23','Nirmal','Ramaiah','M','1987-04-02'),(497846,'1955-03-29','Juichirou','Provine','M','1996-03-11'),(497847,'1962-01-03','Claude','Remmers','M','1993-07-09'),(497848,'1961-06-12','Bluma','Peroz','M','1990-07-08'),(497849,'1963-08-12','Kish','Rosay','F','1991-10-24'),(497850,'1964-05-10','Shigeaki','Syrotiuk','M','1989-03-16'),(497851,'1959-09-10','Suvo','Lalonde','F','1986-01-20'),(497852,'1960-01-30','Martijn','Ressouche','F','1985-03-27'),(497853,'1952-11-18','Shuho','Gaughan','M','1994-07-21'),(497854,'1959-07-06','Chuanyi','Kandlur','F','1995-02-28'),(497855,'1956-02-11','Honglan','Gips','M','1987-01-24'),(497856,'1957-11-02','Georg','Cronan','M','1988-01-20'),(497857,'1957-12-12','Brigham','Michaeli','M','1990-08-27'),(497858,'1957-09-22','Aluzio','Karnin','F','1990-02-05'),(497859,'1961-08-05','Tsvetan','Lammel','M','1998-08-25'),(497860,'1954-06-07','Rosella','Peral','M','1990-01-30'),(497861,'1955-06-09','Satyanarayana','Auyong','M','1990-05-13'),(497862,'1962-03-15','Horward','Fortenbacher','M','1985-03-01'),(497863,'1958-05-22','Chiradeep','Maquelin','M','1985-03-09'),(497864,'1961-10-22','Kitty','Swiss','F','1988-01-24'),(497865,'1959-05-01','Kristine','Peltason','M','1986-04-10'),(497866,'1953-11-03','Sachar','Winter','M','1997-11-22'),(497867,'1962-08-10','Chinho','Pelz','M','1991-07-01'),(497868,'1963-10-07','Weidon','Roccetti','F','1990-05-09'),(497869,'1952-09-10','Genta','Pellegrinelli','F','1991-12-21'),(497870,'1959-09-25','Avishai','Waymire','M','1988-02-13'),(497871,'1952-07-31','Gil','Turnbull','F','1992-07-21'),(497872,'1957-03-06','Goo','Riesenhuber','M','1994-07-02'),(497873,'1961-11-08','Jeane','Jenevein','F','1995-07-05'),(497874,'1956-12-28','Lubomir','Etalle','F','1986-06-06'),(497875,'1964-10-22','Armond','Murrill','M','1986-01-20'),(497876,'1954-01-15','Moni','Kavanagh','M','1985-12-02'),(497877,'1962-07-26','Carrsten','Henseler','M','1988-11-06'),(497878,'1960-12-25','Zhongwei','Pleszkun','F','1995-05-13'),(497879,'1963-11-02','Toshimo','Gustavson','F','1989-11-20'),(497880,'1956-07-25','Beshir','Hainaut','M','1987-04-09'),(497881,'1957-04-15','Mariangiola','Yamaashi','M','1987-04-22'),(497882,'1961-05-25','Gladys','Baik','M','1987-09-05'),(497883,'1958-10-03','Odoardo','Stranks','F','1994-04-11'),(497884,'1963-12-19','Kyoichi','Asser','F','1988-07-16'),(497885,'1959-02-12','Hatim','Foong','F','1997-01-23'),(497886,'1956-05-06','Angus','Karunanithi','F','1991-07-11'),(497887,'1964-07-02','Pranjal','Griswold','M','1985-08-01'),(497888,'1964-06-06','Trygve','Verspoor','M','1992-07-24'),(497889,'1957-10-29','Jiong','Teitelbaum','F','1988-07-22'),(497890,'1957-01-05','King','Otillio','F','1991-10-13'),(497891,'1962-12-22','Neven','Domenig','F','1993-07-22'),(497892,'1960-03-23','Feipei','Basart','F','1987-02-19'),(497893,'1953-05-03','Sailaja','Ciolek','M','1985-09-02'),(497894,'1962-12-12','Wayne','Douceur','F','1987-01-02'),(497895,'1952-12-23','Peternela','Merkl','M','1991-11-11'),(497896,'1964-08-12','Arco','Schlegelmilch','M','1987-03-14'),(497897,'1964-05-23','Sachio','Kavanagh','F','1998-03-28'),(497898,'1955-07-02','Shimshon','Boissier','F','1989-06-24'),(497899,'1957-03-17','Tonny','Roisin','F','1988-03-07'),(497900,'1960-08-19','Hauke','Kakkar','M','1991-08-07'),(497901,'1958-05-13','Mansur','Byoun','M','1991-04-28'),(497902,'1963-05-08','Adamantios','Brattka','F','1985-02-23'),(497903,'1959-11-24','Kazunori','Bednarek','M','1988-01-27'),(497904,'1958-07-20','Saddek','Erez','F','1985-11-11'),(497905,'1954-02-18','Isaac','Leaver','F','1985-03-28'),(497906,'1959-05-02','Kazuhide','Chaudhury','M','1989-06-08'),(497907,'1959-06-17','Junichi','Steenbeek','M','1986-03-27'),(497908,'1958-12-27','Moss','Perfilyeva','M','1987-06-19'),(497909,'1953-07-05','Taizo','Domenig','M','1995-08-19'),(497910,'1961-05-12','Elvis','Cannard','F','1990-09-23'),(497911,'1960-04-17','Abdelkader','Makinen','M','1993-03-22'),(497912,'1953-07-11','Dinah','Streng','M','1985-09-29'),(497913,'1964-02-08','Rosine','Sinicrope','M','1988-09-26'),(497914,'1956-03-31','Elvia','Kambil','F','1990-04-05'),(497915,'1954-01-04','Danae','Schlegelmilch','M','1999-04-02'),(497916,'1955-08-27','Yuping','Kavanagh','F','1989-04-28'),(497917,'1964-08-10','Idoia','Khalil','F','1996-05-04'),(497918,'1952-10-12','Yuichiro','Templeman','M','1991-05-13'),(497919,'1959-08-26','Dhritiman','Sadowski','M','1987-09-27'),(497920,'1959-08-28','Moty','Jonsson','F','1989-07-21'),(497921,'1961-03-21','Baocai','Landherr','F','1989-07-27'),(497922,'1959-07-17','Hinrich','Kermarrec','M','1985-04-04'),(497923,'1952-12-31','Manibrata','Khalil','M','1997-05-29'),(497924,'1959-02-22','Jianhua','Steinauer','M','1990-10-25'),(497925,'1952-06-27','Basim','Gonthier','M','1985-06-14'),(497926,'1963-02-19','Hironoby','Schapire','M','1985-03-17'),(497927,'1952-11-20','JoAnna','Schahn','F','1989-02-06'),(497928,'1953-06-12','Carrsten','Deville','F','1988-11-09'),(497929,'1959-01-17','Temple','Thiran','M','1994-02-01'),(497930,'1961-11-11','Otilia','Bergere','M','1995-02-07'),(497931,'1957-03-19','Basim','Piveteau','M','1990-07-21'),(497932,'1957-03-27','Dzung','Weiland','M','1992-05-05'),(497933,'1958-09-12','Genki','Ramsak','M','1987-05-18'),(497934,'1956-10-17','Weiru','Shrader','F','1990-04-02'),(497935,'1952-10-02','Pradeep','Radivojevic','M','1989-02-01'),(497936,'1964-03-01','Ravishankar','Fujisawa','M','1993-08-07'),(497937,'1960-12-24','Mohamadou','Braunmuhl','F','1987-06-10'),(497938,'1959-07-18','Khun','Salverda','M','1993-03-05'),(497939,'1962-02-27','Eberhardt','Millington','F','1990-08-03'),(497940,'1963-05-29','Dulce','Naudin','M','1985-08-02'),(497941,'1959-09-02','Gunilla','Pokrovskii','F','1996-01-26'),(497942,'1958-01-13','Xiaoheng','Sigstam','M','1987-07-28'),(497943,'1962-02-13','Taisook','Strooper','M','1997-07-31'),(497944,'1961-05-02','Gianluca','Marchesini','M','1994-04-18'),(497945,'1962-11-10','Tsuneo','Baar','M','1987-12-21'),(497946,'1960-08-09','Sachar','Iwayama','F','1994-06-30'),(497947,'1963-08-15','Ekawit','Alpin','M','1995-06-29'),(497948,'1961-08-02','Nidapan','Yurek','M','1989-06-01'),(497949,'1963-01-10','Guiseppe','Compeau','M','1987-01-22'),(497950,'1960-11-24','Jaewoo','Marciano','F','1992-08-24'),(497951,'1963-03-03','Barton','Pepe','M','1989-11-12'),(497952,'1953-01-31','Valeri','Plotkin','M','1997-05-16'),(497953,'1952-02-04','Navid','Buchter','F','1991-11-22'),(497954,'1957-12-17','Hilary','Legleitner','M','1991-08-07'),(497955,'1959-03-23','Lein','Suessmith','M','1989-09-04'),(497956,'1952-07-17','Janalee','Rothe','M','1996-05-27'),(497957,'1959-09-12','Collette','Foote','F','1988-10-27'),(497958,'1961-11-27','Mahendra','Akazan','M','1989-07-13'),(497959,'1960-07-10','Lena','Bugaenko','M','1994-11-07'),(497960,'1954-03-12','Lidong','Salvesen','M','1990-09-06'),(497961,'1960-11-07','Froduald','Frijda','F','1996-05-09'),(497962,'1956-07-07','Uwe','Pell','M','1985-03-05'),(497963,'1958-09-24','Magy','Otillio','M','1987-07-27'),(497964,'1957-05-27','Bingning','Beeson','M','1990-08-19'),(497965,'1960-01-11','Nimmagadda','Renear','M','1995-08-17'),(497966,'1959-01-05','Yucel','Picci','M','1989-10-29'),(497967,'1962-09-21','Pintsang','Raney','F','1996-08-28'),(497968,'1954-01-06','Tesuro','Androutsos','M','1987-10-04'),(497969,'1960-11-12','Margareta','Masaki','M','1987-12-20'),(497970,'1964-02-11','Roded','Erman','M','1991-06-05'),(497971,'1954-01-30','Maja','Gecsel','F','1985-03-07'),(497972,'1954-01-28','Zijian','Winter','M','1987-12-15'),(497973,'1955-02-02','Munehiro','Socorro','M','1987-02-14'),(497974,'1958-05-14','Mang','Potthoff','M','1989-12-15'),(497975,'1958-08-14','Subhash','Mitzlaff','M','1987-05-16'),(497976,'1952-09-12','Ymte','Zeilberger','F','1998-11-26'),(497977,'1962-11-28','Susanne','Shiratori','F','1991-09-06'),(497978,'1963-07-21','Maia','Brender','M','1994-09-14'),(497979,'1959-05-30','Junsik','Kermarrec','M','1987-08-05'),(497980,'1959-08-30','Huan','Stifter','F','1992-07-15'),(497981,'1959-10-29','Shahaf','Birsak','M','1995-11-08'),(497982,'1955-09-15','Toshimori','Georg','F','1990-04-20'),(497983,'1961-08-23','Woody','Brlek','M','1997-09-25'),(497984,'1955-04-20','Chinhyun','Schrooten','F','1985-03-25'),(497985,'1959-01-21','King','Pillow','F','1995-12-10'),(497986,'1964-02-23','Tran','Luce','M','1996-03-04'),(497987,'1961-07-19','Reinhold','Conta','M','1987-11-20'),(497988,'1955-01-11','Weicheng','Lodder','M','1990-05-04'),(497989,'1959-10-13','Xiaoheng','Fujisaki','M','1988-08-02'),(497990,'1953-07-02','Shirish','Leijenhorst','F','1996-10-12'),(497991,'1963-12-28','Yolla','Yurek','F','1994-07-06'),(497992,'1959-10-06','Gianluca','Ravishankar','F','1991-07-01'),(497993,'1960-02-29','Kendra','Yemenis','M','1998-04-30'),(497994,'1961-07-19','Shigenori','Isaac','F','1987-04-12'),(497995,'1962-09-29','Hidekazu','Bala','M','1989-05-16'),(497996,'1962-03-14','Mostafa','Rassart','M','1986-03-22'),(497997,'1963-07-12','Mari','Mundy','M','1991-01-13'),(497998,'1961-03-11','Kellyn','Decaestecker','M','1990-03-21'),(497999,'1958-02-16','Janalee','Swan','M','1988-02-27'),(498000,'1964-11-07','Guttorm','Restivo','F','1995-11-26'),(498001,'1955-04-14','Zhongwei','Perelgut','M','1997-05-08'),(498002,'1962-10-02','Weicheng','Kragelund','M','1988-11-23'),(498003,'1962-08-18','Mohamadou','Steinauer','M','1990-05-27'),(498004,'1964-03-21','Turgut','Felder','M','1993-07-27'),(498005,'1963-01-16','Genevieve','Keirsey','M','1993-09-18'),(498006,'1955-01-17','Patricio','Munos','M','1994-11-25'),(498007,'1952-03-30','Carrsten','Suri','F','1991-07-26'),(498008,'1962-07-03','Lalit','Henseler','M','1992-10-31'),(498009,'1960-12-11','Jessie','Paciorek','F','1986-05-11'),(498010,'1963-08-02','Sanjoy','Reinhard','F','1988-09-13'),(498011,'1963-08-12','Mantis','Skafidas','M','1985-11-28'),(498012,'1958-08-10','Wanqing','Kitai','F','1988-05-06'),(498013,'1958-08-28','Jiafu','Schaaf','F','1997-11-29'),(498014,'1959-07-30','Nathalie','Jakobus','M','1986-04-02'),(498015,'1961-07-09','Maria','Linnainmaa','M','1986-06-29'),(498016,'1960-03-04','Mokhtar','Zuberek','M','1993-01-11'),(498017,'1954-06-01','Adib','Emmart','M','1992-10-19'),(498018,'1964-01-08','Aemilian','Masaki','M','1986-06-17'),(498019,'1957-04-12','Uwe','Janetzko','F','1989-11-13'),(498020,'1957-08-16','Shigeichiro','Straney','M','1988-01-19'),(498021,'1961-04-24','Khatoun','DasSarma','F','1988-06-02'),(498022,'1960-07-14','Pramod','Beilner','M','1987-07-04'),(498023,'1960-04-16','Moheb','Demri','F','1987-01-18'),(498024,'1952-03-03','DAIDA','Escriba','M','1988-07-13'),(498025,'1956-07-04','Amabile','Spell','M','1987-12-08'),(498026,'1954-03-09','Jayesh','Docker','M','1998-01-05'),(498027,'1956-06-20','Manton','Magliocco','M','1985-08-14'),(498028,'1959-12-01','Adas','Aloisi','M','1987-08-09'),(498029,'1953-03-31','Aamer','Luders','M','1991-12-13'),(498030,'1960-10-27','Bilhanan','Wynblatt','M','1985-08-09'),(498031,'1952-07-24','Mircea','Shackel','F','1988-05-08'),(498032,'1957-01-16','Fumitake','Steenbeek','M','1985-07-04'),(498033,'1960-06-20','Rosalie','Jenevein','F','1990-07-24'),(498034,'1962-11-16','Khedija','Boyle','M','1991-05-13'),(498035,'1959-01-31','Jolita','Kadhim','M','1991-09-09'),(498036,'1960-04-10','Supot','Monarch','F','1987-06-02'),(498037,'1960-05-26','Hisao','Zaumen','M','1987-01-07'),(498038,'1960-12-20','Sarita','Brodie','F','1992-02-27'),(498039,'1957-06-03','Chriss','Pietracaprina','M','1991-06-14'),(498040,'1955-06-26','Filipe','Claffy','M','1989-12-29'),(498041,'1953-01-01','Sanjit','Gronowski','M','1990-08-20'),(498042,'1964-11-24','Ayakannu','Egerstedt','M','1987-07-24'),(498043,'1953-10-29','Arie','Auria','F','1990-10-28'),(498044,'1963-08-02','Kazuhiro','Skafidas','M','1990-07-12'),(498045,'1964-01-22','Utpal','Breugel','M','1992-04-15'),(498046,'1960-12-13','Claude','Hoppenstand','M','1991-01-28'),(498047,'1956-03-25','Jaques','Pauthner','M','1997-10-28'),(498048,'1956-05-16','Subhankar','Stenning','M','1988-10-29'),(498049,'1964-07-21','Tonia','Blokdijk','F','1985-04-28'),(498050,'1953-08-29','Martina','Strooper','F','1995-03-27'),(498051,'1964-05-31','Indrajit','Hofman','F','1986-07-14'),(498052,'1959-03-15','Shrikanth','Pietrzykowski','F','1987-01-19'),(498053,'1954-08-11','Danel','Edelhoff','M','1990-03-10'),(498054,'1953-06-17','Mohua','Mondadori','F','1994-04-12'),(498055,'1955-10-10','Krisda','Takanami','M','1991-08-04'),(498056,'1953-11-16','Berhard','Tsunoo','M','1985-11-08'),(498057,'1959-04-03','Rildo','Chachaty','M','1985-10-20'),(498058,'1955-09-22','Yucel','Sidou','M','1993-06-07'),(498059,'1962-12-14','Sachar','Azadmanesh','F','1993-08-07'),(498060,'1958-04-18','Tomokazu','Peroz','M','1990-11-24'),(498061,'1952-06-09','Satosi','DasSarma','M','1988-03-14'),(498062,'1960-01-04','Chaitali','Felcyn','F','1986-04-07'),(498063,'1960-08-25','Fei','Varker','M','1988-03-26'),(498064,'1957-09-29','Valeska','Syrzycki','M','1999-07-20'),(498065,'1963-05-01','JoAnna','Dichev','M','1989-10-27'),(498066,'1962-04-23','Yaghout','Simkin','M','1985-02-28'),(498067,'1954-07-14','Theirry','Kadhim','M','1990-09-03'),(498068,'1952-12-13','Tonia','Mitzlaff','F','1987-04-21'),(498069,'1954-03-29','Adly','Jahnichen','M','1986-04-19'),(498070,'1956-05-10','Kasidit','Herbst','M','1989-09-14'),(498071,'1963-08-06','Seshu','Plesums','M','1990-10-15'),(498072,'1957-03-17','Marsha','Weiland','M','1986-01-12'),(498073,'1962-10-05','Leni','Oxenboll','M','1987-08-01'),(498074,'1963-12-04','Dulce','Hutter','F','1992-09-05'),(498075,'1953-04-03','Shimshon','Goodrum','M','1985-10-02'),(498076,'1958-01-15','Goh','Nooteboom','F','1987-11-10'),(498077,'1961-05-15','Masali','Marakhovsky','F','1986-04-21'),(498078,'1953-03-30','Zongyan','Mersereau','F','1991-11-12'),(498079,'1961-08-01','Magy','Kitsuregawa','M','1996-06-30'),(498080,'1955-02-18','Quingbo','Coors','F','1989-04-03'),(498081,'1962-06-24','Suzette','Lichtman','F','1989-08-01'),(498082,'1952-08-21','Breannda','Czaja','M','1988-11-17'),(498083,'1963-03-04','Horward','Bouloucos','M','1989-05-27'),(498084,'1962-02-19','Younwoo','Picco','M','1999-01-01'),(498085,'1963-12-26','Leszek','Panangaden','M','1989-11-08'),(498086,'1955-05-12','Ult','Lipner','M','1993-05-05'),(498087,'1956-10-29','Masaki','Sewelson','F','1986-05-18'),(498088,'1952-05-08','Nitsan','England','M','1988-06-21'),(498089,'1952-07-02','Marko','Zultner','M','1989-06-23'),(498090,'1954-09-02','Marc','Fujisawa','F','1988-09-21'),(498091,'1963-12-01','Tua','Ciolek','M','1986-08-13'),(498092,'1955-01-07','Falguni','Asser','M','1993-12-24'),(498093,'1953-02-01','Manibrata','Busillo','F','1991-02-18'),(498094,'1954-01-14','Guangming','Desikan','F','1989-04-04'),(498095,'1957-01-12','Youngkon','Hasham','M','1989-08-03'),(498096,'1960-04-11','Tsz','Narlikar','M','1995-10-09'),(498097,'1958-09-09','Hironobu','Cyne','M','1985-04-30'),(498098,'1964-04-07','Gaurav','Zaccaria','M','1988-07-27'),(498099,'1956-01-11','Mitchel','Magalhaes','M','1988-12-18'),(498100,'1955-07-14','Shigehito','Gelosh','M','1990-12-23'),(498101,'1957-09-21','Luisa','Fandrianto','F','1988-03-24'),(498102,'1956-02-20','Ranan','Nations','M','1988-10-13'),(498103,'1953-07-26','Guttorm','Kropp','F','1993-08-31'),(498104,'1954-04-03','Aamer','Rosca','M','1985-06-14'),(498105,'1956-01-09','Otilia','Rebaine','M','1990-03-12'),(498106,'1952-02-02','Shai','Calkin','M','1990-12-02'),(498107,'1955-03-04','Perry','Homond','M','1990-05-24'),(498108,'1953-10-28','Utz','Gischer','M','1988-11-05'),(498109,'1964-12-04','Harjit','Gerteisen','F','1986-12-15'),(498110,'1964-01-24','Piyawadee','Varman','M','1997-08-06'),(498111,'1963-05-20','Kazuhiko','Ushiama','M','1985-09-02'),(498112,'1956-04-06','Xiaoshan','Harnett','M','1986-03-07'),(498113,'1958-09-05','Udi','Smailagic','F','1995-01-31'),(498114,'1955-08-11','Tua','Erman','M','1991-04-17'),(498115,'1957-10-11','Geoffry','Alpin','M','1985-10-01'),(498116,'1958-03-31','Bezalel','Hegner','M','1986-02-02'),(498117,'1960-03-22','Sorina','Schneeberger','F','1988-06-24'),(498118,'1954-11-30','Utpal','Zschoche','F','1985-08-16'),(498119,'1963-10-24','Girolamo','Mamelak','F','1986-11-02'),(498120,'1957-11-24','Yinlin','Diderrich','M','1989-07-08'),(498121,'1954-03-25','Shushma','Itzigehl','M','1990-09-06'),(498122,'1963-02-21','Samphel','Chandrasekhar','M','1989-10-26'),(498123,'1955-11-11','Zsolt','Zockler','M','1994-05-20'),(498124,'1963-06-12','Shakhar','Muniz','F','1988-10-30'),(498125,'1952-09-24','Troy','Kugler','F','1992-11-20'),(498126,'1962-03-10','Cathie','Standera','F','1987-01-30'),(498127,'1955-08-25','Ramachenga','Ramsak','F','1989-03-12'),(498128,'1956-10-04','Junichi','Flexer','M','1987-11-22'),(498129,'1963-09-22','Mountaz','Montemayor','F','1987-07-04'),(498130,'1956-07-21','Hatem','Hopewell','F','1985-04-15'),(498131,'1964-12-27','Gao','Oxenboll','M','1988-10-03'),(498132,'1958-05-31','Gen','Steenbeek','M','1986-05-09'),(498133,'1956-03-14','Gift','Ruemmler','M','1986-03-26'),(498134,'1963-07-24','Hironoby','Fetvedt','F','1986-03-02'),(498135,'1964-01-25','Lihong','Kamble','F','1985-05-09'),(498136,'1953-09-06','Steve','Mapelli','M','1995-10-21'),(498137,'1953-07-13','Christfried','Etalle','F','1986-07-13'),(498138,'1960-11-13','Mitsuyuki','Varman','M','1997-02-04'),(498139,'1954-08-24','Chandrasekaran','Poupard','M','1991-08-01'),(498140,'1953-07-18','Jianwen','Perl','M','1985-06-26'),(498141,'1952-06-24','Badri','Henders','M','1990-06-26'),(498142,'1957-08-15','Kolar','Trelles','F','1986-03-04'),(498143,'1959-04-25','Serif','Schneeberger','M','1992-04-29'),(498144,'1956-06-04','Achilleas','Zobel','M','1996-08-27'),(498145,'1952-03-14','Taisook','Kusalik','F','1988-09-12'),(498146,'1952-02-28','Bernardo','Boissier','F','1985-06-03'),(498147,'1963-07-11','Stafford','Bojadziev','F','1990-07-18'),(498148,'1956-12-14','Lillian','Kroft','F','1988-04-12'),(498149,'1958-04-29','Aram','Tramer','F','1991-02-09'),(498150,'1952-08-28','Yakkov','Pellegrinelli','M','1988-02-20'),(498151,'1955-04-09','Siamak','Matzat','F','1986-07-30'),(498152,'1960-09-30','Martins','Ramsak','F','1988-12-12'),(498153,'1961-09-09','Jouni','Aloisi','M','1986-01-12'),(498154,'1959-07-11','Zdislav','Farrow','F','1990-08-09'),(498155,'1957-06-07','Shen','Ranta','M','1987-12-04'),(498156,'1963-07-31','Val','Grospietsch','M','1991-03-12'),(498157,'1955-07-04','Baocai','Lorcy','F','1994-12-16'),(498158,'1957-10-14','Charlene','Delgrange','M','1996-04-06'),(498159,'1962-03-24','Venkatesan','Heydon','F','1992-03-27'),(498160,'1961-01-04','Bezalel','Cappelli','F','1991-06-24'),(498161,'1957-09-06','Hatem','Bugrara','F','1989-02-01'),(498162,'1959-01-21','Baoqiu','Borstler','M','1987-12-12'),(498163,'1952-11-18','Rosita','Waschkowski','F','1986-05-27'),(498164,'1958-11-21','Jaideep','Litvinov','M','1993-08-28'),(498165,'1954-07-30','Christoph','Stavenow','M','1986-04-12'),(498166,'1953-01-25','Sashi','Steenbeek','F','1985-02-07'),(498167,'1954-07-23','Gad','Frezza','F','1990-11-08'),(498168,'1954-09-19','Doohun','Stroustrup','M','1986-12-13'),(498169,'1964-12-19','Tetsurou','Kavanagh','M','1997-12-10'),(498170,'1954-01-17','Rafail','Leppanen','M','1997-05-16'),(498171,'1957-07-13','Mohan','Rijckaert','M','1988-12-30'),(498172,'1955-03-04','Jongsuk','Levergood','M','1990-05-27'),(498173,'1958-11-18','Chanjung','Baby','M','1994-07-17'),(498174,'1961-06-09','Genevieve','Beetstra','F','1991-08-04'),(498175,'1952-02-03','Stafford','Munos','M','1993-11-30'),(498176,'1960-08-17','Leucio','Levasseur','F','1993-04-12'),(498177,'1962-12-28','Marsja','Birsak','M','1990-07-17'),(498178,'1962-11-23','Sanjay','Glinert','M','1988-07-24'),(498179,'1958-01-10','JoAnna','Vidal','M','1991-05-20'),(498180,'1964-09-13','Gita','Neiman','F','1991-11-09'),(498181,'1962-07-09','Wojceich','Benner','M','1987-05-02'),(498182,'1958-06-26','Kagan','Sinicrope','M','1997-04-23'),(498183,'1953-05-11','Sreekrishna','Daescu','M','1988-09-19'),(498184,'1956-05-14','Tse','Nannarelli','M','1988-09-20'),(498185,'1965-01-19','Caolyn','Marciano','F','1994-03-16'),(498186,'1964-05-25','Jaewoo','Suermann','M','1990-06-26'),(498187,'1954-12-29','Shaowen','Zielinski','M','1986-11-16'),(498188,'1960-04-27','Florian','Flowers','M','1995-01-15'),(498189,'1963-06-14','Saniya','Uhrig','M','1989-04-19'),(498190,'1957-07-09','Marie','Molenkamp','F','1993-11-22'),(498191,'1956-01-18','Murthy','Cunliffe','M','1987-01-16'),(498192,'1956-09-06','Fan','Schaad','F','1988-05-16'),(498193,'1954-11-03','Krisda','Wendorf','M','1988-10-19'),(498194,'1957-06-10','Jayson','Viele','F','1987-11-17'),(498195,'1957-02-15','Jahangir','Luke','M','1991-02-24'),(498196,'1955-03-23','Eckart','Suppi','M','1987-12-03'),(498197,'1962-12-13','Sibyl','Schieder','M','1993-07-21'),(498198,'1960-06-11','Fumino','Domenig','F','1987-05-11'),(498199,'1952-04-26','Remko','Azuma','M','1992-09-17'),(498200,'1962-09-19','Rafail','Gurbaxani','F','1992-12-01'),(498201,'1952-03-22','Mark','Schahn','F','1990-12-24'),(498202,'1957-04-07','Marin','Puoti','M','1997-02-03'),(498203,'1953-09-03','Visit','Guardalben','F','1987-03-20'),(498204,'1959-11-25','Hsiangchu','Pavlopoulou','M','1991-05-30'),(498205,'1964-12-31','Persi','Kalloufi','F','1990-09-27'),(498206,'1962-04-07','Uma','Knightly','M','1990-10-31'),(498207,'1958-10-26','Shuji','Kroha','M','1985-08-23'),(498208,'1958-01-02','Satoru','Orlowska','M','1994-03-12'),(498209,'1963-06-17','Amabile','Snedden','F','1987-01-03'),(498210,'1961-10-12','Fuqing','Callaway','M','1993-02-11'),(498211,'1952-10-15','Jasminko','Serra','F','1987-09-04'),(498212,'1954-08-18','Premal','Lampe','F','1991-09-24'),(498213,'1953-06-20','Kyoichi','Parveen','M','1995-12-22'),(498214,'1953-05-22','Toshimori','Cronin','M','1986-08-24'),(498215,'1962-07-22','Moon','Lally','M','1987-03-01'),(498216,'1961-01-19','Mircea','Peek','M','1991-10-17'),(498217,'1964-04-25','Saeed','Rosis','M','1986-05-28'),(498218,'1963-08-28','Vasiliy','Roison','F','1985-11-03'),(498219,'1955-06-29','Christophe','Schade','F','1988-08-13'),(498220,'1953-12-11','Marla','Koprowski','F','1985-08-10'),(498221,'1958-01-24','Kazuhide','Impagliazzo','F','1987-11-11'),(498222,'1958-01-03','Lunjin','Gide','F','1987-10-16'),(498223,'1952-12-13','Mack','Sethi','M','1989-10-02'),(498224,'1952-08-24','Arnd','Ghandeharizadeh','M','1991-06-28'),(498225,'1963-09-22','Garnet','Gajiwala','F','1991-11-20'),(498226,'1957-02-16','Matk','Herbst','M','1985-10-17'),(498227,'1959-03-31','Lidong','Douceur','M','1990-04-02'),(498228,'1956-12-02','Thanasis','Eiron','M','1988-12-31'),(498229,'1959-06-08','Adib','Comte','M','1991-03-20'),(498230,'1955-02-25','Conal','Rossi','M','1990-05-14'),(498231,'1953-10-02','Randy','Keirsey','M','1987-01-22'),(498232,'1954-05-13','Murthy','Conde','F','1986-10-27'),(498233,'1964-12-07','Rafail','Rajcani','F','1985-05-31'),(498234,'1956-10-16','Chaitali','Tibblin','M','1990-02-23'),(498235,'1958-05-27','Nagui','Douceur','M','1986-04-06'),(498236,'1957-04-05','Georg','Zeilberger','M','1990-09-05'),(498237,'1958-11-29','Dipayan','Detkin','F','1987-11-09'),(498238,'1961-04-12','Lorien','Coorg','M','1988-11-14'),(498239,'1958-08-19','Yaghout','Pelc','F','1992-01-23'),(498240,'1952-11-01','Cheong','Falster','M','1985-10-16'),(498241,'1956-05-05','Gen','Parveen','M','1990-06-15'),(498242,'1957-10-01','DeForest','Lowrie','M','1985-10-22'),(498243,'1963-12-24','Renee','Farrel','F','1986-11-27'),(498244,'1956-07-02','Chenxi','Marakhovsky','F','1994-04-12'),(498245,'1956-10-16','Navin','Ravishankar','F','1996-04-18'),(498246,'1958-06-22','Berna','Selenyi','M','1988-04-04'),(498247,'1963-08-04','Peer','Slobodova','F','1996-12-11'),(498248,'1952-09-26','Munir','Suwa','F','1987-11-06'),(498249,'1963-06-12','Poornachandra','Falby','M','1987-11-20'),(498250,'1964-12-09','Aiman','Czaja','M','1990-09-04'),(498251,'1964-07-25','Serenella','Murtagh','M','1987-11-14'),(498252,'1952-10-27','Waiman','Hopewell','M','1990-03-11'),(498253,'1963-02-12','Turgut','Kaiserswerth','M','1993-03-16'),(498254,'1953-08-05','Remko','Jeansoulin','F','1988-01-27'),(498255,'1954-08-03','Leif','Billingsley','F','1986-04-02'),(498256,'1963-08-24','Tetsurou','Calkin','M','1989-07-19'),(498257,'1962-07-19','Alper','Businaro','M','1989-06-22'),(498258,'1962-07-07','Jahangir','Demir','F','1988-03-31'),(498259,'1961-04-22','Nimmagadda','Muchinsky','M','1989-03-22'),(498260,'1959-04-15','Denis','Fetvedt','F','1988-05-04'),(498261,'1960-04-28','Qunsheng','Berztiss','M','1990-03-24'),(498262,'1962-12-26','Nahum','Katzenelson','M','1987-10-31'),(498263,'1958-12-21','Pohua','Muntz','M','1992-10-14'),(498264,'1963-02-16','Rutger','Randi','M','1991-08-20'),(498265,'1954-03-29','Kirk','Ranai','M','1986-01-28'),(498266,'1957-07-20','Kenroku','Axelband','M','1993-09-29'),(498267,'1953-03-28','Vitali','Hoppenstand','M','1987-06-10'),(498268,'1952-06-22','Arve','Rijckaert','F','1993-09-13'),(498269,'1961-04-30','Mong','Socorro','F','1990-10-07'),(498270,'1954-07-09','Herb','Soicher','F','1991-02-28'),(498271,'1960-07-29','Vasilii','Munoz','M','1986-08-30'),(498272,'1959-10-17','Zhongwei','Mattern','F','1992-05-19'),(498273,'1964-10-11','Moie','Constantine','M','1986-11-19'),(498274,'1962-07-13','Vojin','Kuhnemann','F','1989-03-14'),(498275,'1960-06-16','Somnath','Vecchio','F','1990-10-22'),(498276,'1954-11-12','Hongzhu','Babu','M','1989-10-06'),(498277,'1958-10-14','Yucel','Kornatzky','M','1991-10-28'),(498278,'1964-03-10','Saeed','Comellas','M','1985-05-28'),(498279,'1962-08-24','Giao','Zeidenstein','M','1985-12-05'),(498280,'1958-02-04','Urs','Sewelson','F','1997-06-05'),(498281,'1954-10-08','Tomokazu','Basawa','F','1988-11-17'),(498282,'1953-04-14','Nechama','Trachtenberg','F','1985-04-18'),(498283,'1954-11-15','Luisa','Swan','M','1986-02-02'),(498284,'1963-06-05','Sugwoo','Pews','F','1985-06-23'),(498285,'1954-09-03','Susumu','Kemmerer','M','1992-08-30'),(498286,'1957-06-08','Supot','Trystram','M','1993-06-11'),(498287,'1952-12-06','Oscar','Pettis','M','1988-11-08'),(498288,'1955-02-28','Bingning','Schlumberger','M','1994-12-19'),(498289,'1955-12-10','Spyrose','Schmezko','F','1988-06-08'),(498290,'1959-06-06','Fay','Verspoor','F','1988-07-30'),(498291,'1961-07-23','Eishiro','Iwayama','M','1987-09-21'),(498292,'1960-03-20','Zita','Morrow','M','1987-09-11'),(498293,'1963-06-07','Yonghong','Kitsuregawa','F','1985-03-24'),(498294,'1957-12-05','King','Gonthier','M','1991-10-14'),(498295,'1957-08-05','Chirstian','Luef','M','1990-12-18'),(498296,'1959-12-15','Hausi','Olivero','M','1995-09-19'),(498297,'1953-10-29','DAIDA','Dolinsky','F','1998-06-13'),(498298,'1953-05-29','Debaprosad','Furedi','M','1990-03-15'),(498299,'1959-11-24','Tsz','Marrakchi','M','1988-07-03'),(498300,'1958-01-21','Berhard','Fordan','M','1996-08-20'),(498301,'1963-04-09','Hironoby','Asmuth','M','1989-05-15'),(498302,'1955-07-29','Kish','Pettit','M','1994-11-28'),(498303,'1957-09-28','Rance','Swiler','F','1991-02-25'),(498304,'1963-06-19','Macha','Quittner','F','1987-01-16'),(498305,'1960-08-18','Ibibia','Piazza','M','1985-03-20'),(498306,'1961-09-26','Conrado','Guerreiro','M','1989-10-14'),(498307,'1958-02-04','Serge','Bergere','M','1987-05-05'),(498308,'1959-06-24','Akemi','Choobineh','F','1993-02-15'),(498309,'1955-06-06','Stafford','Tsukuda','F','1990-08-07'),(498310,'1953-11-03','Arve','Luiz','M','1989-09-05'),(498311,'1952-10-20','Rajmohan','Zeidenstein','M','1987-04-04'),(498312,'1960-11-03','Giao','Lung','M','1991-09-06'),(498313,'1958-08-20','Yurii','Dayang','F','1986-03-06'),(498314,'1954-01-10','Zita','Liesche','F','1988-09-09'),(498315,'1954-09-22','Erez','Dehkordi','M','1991-12-29'),(498316,'1957-07-14','Huei','Schnabel','F','1987-06-19'),(498317,'1956-06-08','Shrikanth','Falco','F','1993-05-18'),(498318,'1960-10-12','Palash','Francisci','M','1986-09-29'),(498319,'1964-01-15','Jinpo','Harbusch','F','1986-03-05'),(498320,'1960-08-02','Mitsuyuki','Lorin','M','1992-01-27'),(498321,'1956-11-26','Aruna','Kavvadias','M','1987-07-01'),(498322,'1952-11-12','Kazunori','Billingsley','F','1989-02-21'),(498323,'1959-05-09','Sanjai','Syrotiuk','F','1998-12-28'),(498324,'1954-04-01','Wonhee','Vecchi','F','1989-05-31'),(498325,'1959-09-14','Nimmagadda','Denna','F','1994-08-18'),(498326,'1952-04-17','Magy','Prenel','M','1992-12-16'),(498327,'1956-10-31','Tomoyuki','Yeung','F','1988-09-20'),(498328,'1958-03-24','Randy','Piveteau','M','1990-03-20'),(498329,'1952-03-03','Doohun','Tyugu','F','1996-04-24'),(498330,'1952-09-14','Adin','Egerstedt','M','1990-10-13'),(498331,'1961-06-24','Jasminko','Pashtan','M','1989-05-03'),(498332,'1962-09-10','Adin','Reinhard','M','1986-02-07'),(498333,'1957-12-30','Suvo','Rosenbaum','M','1988-04-12'),(498334,'1956-07-05','Joydip','Barriga','F','1987-10-28'),(498335,'1962-08-24','Krassimir','Masamoto','M','1995-12-23'),(498336,'1959-02-16','Anoosh','Hebert','M','1990-12-18'),(498337,'1965-01-30','Naraig','Docker','F','1997-05-17'),(498338,'1954-03-24','LiMin','Jayawardene','F','1994-12-31'),(498339,'1961-04-12','Naraig','Aingworth','F','1989-11-24'),(498340,'1961-12-23','Sham','Merle','M','1985-07-14'),(498341,'1952-08-12','Masali','Heping','M','1988-03-14'),(498342,'1956-05-02','Sasan','Yoshizawa','M','1987-03-21'),(498343,'1956-09-26','Kwangho','Fetvedt','F','1997-08-16'),(498344,'1956-04-30','Filipe','Servi','M','1998-12-17'),(498345,'1962-04-16','Shaleah','Peha','M','1987-05-02'),(498346,'1955-12-12','Leucio','Mateescu','M','1991-07-28'),(498347,'1957-11-25','Alagu','Socorro','M','1988-05-07'),(498348,'1959-10-01','Halsur','Servi','M','1990-03-31'),(498349,'1956-04-10','Shuji','Farrar','M','1995-05-19'),(498350,'1960-07-24','Jianhua','Rosay','F','1988-12-07'),(498351,'1961-01-17','Barry','Merli','F','1988-06-19'),(498352,'1954-08-02','Jordanka','Ebeling','M','1990-06-21'),(498353,'1959-01-09','Mohan','Validov','F','1987-10-30'),(498354,'1955-12-11','Chriss','Desikan','M','1990-11-25'),(498355,'1963-04-27','Fay','Underwood','M','1986-03-03'),(498356,'1955-11-08','Patricia','Baba','F','1987-08-31'),(498357,'1961-02-05','Frazer','Merli','M','1992-07-24'),(498358,'1960-01-31','Nobuyoshi','Peltason','M','1985-09-30'),(498359,'1960-10-23','Khedija','Gips','M','1990-08-01'),(498360,'1952-12-20','Tomokazu','Fioravanti','M','1985-10-15'),(498361,'1963-02-01','Mariangiola','Zizka','M','1985-05-19'),(498362,'1955-01-09','Pintsang','Benzmuller','M','1986-10-10'),(498363,'1956-12-21','Goa','Beilner','M','1987-08-19'),(498364,'1955-04-26','Jaideep','Rosch','F','1990-12-06'),(498365,'1963-03-11','Zhiguo','Zweizig','M','1994-01-18'),(498366,'1957-01-23','Richara','Kamble','F','1985-02-10'),(498367,'1954-11-11','Gay','Pouyioutas','M','1990-05-16'),(498368,'1957-09-30','Yoshinari','Speek','F','1985-05-31'),(498369,'1957-06-22','Remco','Erie','F','1991-06-29'),(498370,'1955-09-08','Kwangsub','Bridgland','M','1990-08-04'),(498371,'1959-09-19','Girolamo','Luga','F','1988-02-24'),(498372,'1960-10-20','Fumitaka','Strandh','F','1988-09-10'),(498373,'1956-08-23','Christoph','Rodite','M','1986-11-26'),(498374,'1959-03-04','Mariusz','Shumilov','F','1985-07-26'),(498375,'1955-08-29','Vasiliy','Magalhaes','M','1996-01-15'),(498376,'1957-05-12','Sanjai','Schmittgen','F','1986-02-27'),(498377,'1953-01-17','Pintsang','Egerstedt','F','1987-11-30'),(498378,'1954-09-08','Gad','Haddadi','F','1988-08-09'),(498379,'1953-10-08','Zhenbing','Pettit','M','1986-09-04'),(498380,'1956-03-13','Nidapan','Ratnaker','M','1990-07-18'),(498381,'1956-01-13','Constantino','Lichtman','M','1993-09-10'),(498382,'1964-03-09','Falguni','Stiles','M','1987-10-03'),(498383,'1953-06-05','Heping','Pettey','M','1994-08-17'),(498384,'1963-09-29','Rafael','Demir','M','1986-04-08'),(498385,'1963-11-29','Toshimo','Azulay','M','1990-08-05'),(498386,'1956-02-13','Tsuneo','Speek','M','1986-02-23'),(498387,'1963-10-04','Eben','Wossner','M','1985-05-04'),(498388,'1960-12-25','Chanjung','Range','M','1987-05-28'),(498389,'1953-09-13','Minghong','Bennis','F','1988-10-13'),(498390,'1963-08-12','Marjo','Giaccio','F','1995-06-29'),(498391,'1953-02-12','Kristina','Lagarias','M','1985-03-19'),(498392,'1954-04-18','Xuejia','Lowrie','M','1991-02-10'),(498393,'1956-06-24','Hatim','Lund','M','1986-08-09'),(498394,'1957-03-25','Yinlin','Matheson','F','1991-07-16'),(498395,'1953-12-22','Youjian','Foong','M','1985-02-27'),(498396,'1952-07-01','Sachem','Lindenbaum','F','1996-04-10'),(498397,'1955-05-17','Khue','Jiang','M','1988-07-22'),(498398,'1958-01-31','Nobuyoshi','Marzano','M','1989-04-28'),(498399,'1961-11-27','Lobel','Ranon','F','1986-11-10'),(498400,'1955-04-04','Lansing','Remmele','F','1996-05-20'),(498401,'1956-05-22','Arup','Suessmith','F','1985-08-16'),(498402,'1953-06-18','Oddvar','Coorg','M','1988-12-20'),(498403,'1954-06-22','Zejun','Rosca','M','1993-07-17'),(498404,'1963-05-14','Salvador','Plesums','F','1989-03-10'),(498405,'1954-12-20','Chenye','Luca','M','1996-11-25'),(498406,'1954-09-14','Shaz','Milicia','M','1994-08-19'),(498407,'1964-07-01','Christ','Christ','F','1991-10-08'),(498408,'1964-04-14','Yuchang','Eldridge','M','1989-03-10'),(498409,'1954-09-04','Abdelwaheb','Danecki','M','1993-10-07'),(498410,'1960-05-30','Janalee','Rousseau','M','1987-11-01'),(498411,'1960-08-22','Khatoun','Reutenauer','F','1990-04-24'),(498412,'1962-07-16','Chinho','Hagimont','M','1987-03-01'),(498413,'1959-08-05','Yolla','Akiyama','F','1994-10-24'),(498414,'1958-08-10','Sungwon','Takanami','M','1987-06-26'),(498415,'1952-07-09','Lene','Vieth','F','1987-11-05'),(498416,'1959-06-17','Kyoichi','Ghalwash','F','1986-12-03'),(498417,'1959-12-10','Manton','Roison','M','1986-12-26'),(498418,'1962-08-31','Houman','Larfeldt','F','1992-10-28'),(498419,'1960-04-25','Mahendra','Riefers','F','1985-06-14'),(498420,'1963-11-11','Shakhar','Lovengreen','F','1988-05-31'),(498421,'1958-01-29','Rayond','Scharstein','F','1989-07-19'),(498422,'1961-05-23','Qingxiang','McConalogue','M','1990-03-17'),(498423,'1960-08-26','Yuichiro','Peng','M','1993-01-10'),(498424,'1959-02-08','Bernardo','Zschoche','M','1995-09-24'),(498425,'1961-05-22','Hsiangchu','Arlazarov','F','1990-07-14'),(498426,'1962-10-03','Chuanyi','Tsukune','F','1986-09-26'),(498427,'1964-08-26','Lorien','Schade','F','1986-02-12'),(498428,'1964-01-18','Mats','Raney','M','1994-05-16'),(498429,'1963-08-08','Bedrich','Lakshmanan','F','1986-06-18'),(498430,'1958-03-17','Kensyu','Hooghiemstra','M','1994-10-03'),(498431,'1961-05-11','Mohammed','Bahk','M','1987-09-27'),(498432,'1957-01-21','Hailing','Siprelle','F','1985-02-22'),(498433,'1960-12-22','Leandro','Jansen','M','1987-05-19'),(498434,'1955-09-06','Tua','Zaiane','F','1985-12-06'),(498435,'1961-04-05','Masamitsu','Thibadeau','F','1989-02-20'),(498436,'1952-06-20','Shaowei','Keohane','M','1985-07-30'),(498437,'1952-03-07','Hitofumi','Schaft','F','1986-05-18'),(498438,'1963-08-20','Fox','Unno','M','1994-06-08'),(498439,'1954-05-17','Sibyl','Birrer','M','1989-12-14'),(498440,'1964-04-18','Aral','Gaughan','F','1992-08-05'),(498441,'1963-01-17','Serenella','Neiman','F','1988-04-22'),(498442,'1956-09-12','Gregory','Nilsson','F','1989-12-05'),(498443,'1958-05-11','Weiye','Papadias','M','1986-07-09'),(498444,'1952-03-08','Divine','Kornatzky','M','1991-05-30'),(498445,'1964-02-29','Uwe','Simkin','M','1989-01-19'),(498446,'1960-08-19','Yuping','Schieder','F','1986-09-20'),(498447,'1953-04-02','Naftaly','Werthner','M','1988-06-06'),(498448,'1962-01-31','Sariel','Cooley','F','1989-12-27'),(498449,'1956-03-11','Mori','Asser','F','1985-02-02'),(498450,'1953-05-19','Abdulah','Gammage','F','1988-11-07'),(498451,'1953-11-24','Sukumar','Hasenauer','M','1985-07-02'),(498452,'1964-01-14','Bojan','Cochrane','F','1986-06-11'),(498453,'1962-11-30','Ravishankar','Chinal','F','1997-02-18'),(498454,'1954-03-31','Sushant','Kawashima','M','1986-05-02'),(498455,'1964-08-30','Christfried','Covnot','F','1990-07-13'),(498456,'1965-01-17','Geraldo','Gerteisen','M','1987-06-05'),(498457,'1964-03-30','Younwoo','Niizuma','M','1986-05-12'),(498458,'1955-02-12','Feiyu','Bridgland','F','1989-01-12'),(498459,'1952-12-23','Filipe','Vernadat','M','1989-10-09'),(498460,'1961-11-06','Miyeon','Morrin','M','1990-05-27'),(498461,'1958-05-20','Hironobu','Zwicker','F','1986-02-09'),(498462,'1953-10-20','Renny','Iisaku','M','1986-07-19'),(498463,'1955-04-04','Vasiliy','Vilarrasa','F','1987-03-21'),(498464,'1953-10-17','Shunichi','Eppinger','M','1985-03-17'),(498465,'1960-07-18','Goetz','Swen','M','1990-12-26'),(498466,'1952-07-23','Gal','Prampolini','M','1995-08-31'),(498467,'1964-12-20','Rutger','Lunn','M','1994-08-11'),(498468,'1959-12-26','Boalin','Gelosh','F','1986-06-18'),(498469,'1957-04-05','Thanasis','Winter','M','1988-01-23'),(498470,'1957-10-02','Khalid','Basagni','F','1988-12-16'),(498471,'1960-04-07','Siddarth','Hedayat','F','1990-01-14'),(498472,'1960-01-15','Kensyu','DuCasse','M','1990-04-02'),(498473,'1963-01-09','Arie','Alpay','F','1986-11-23'),(498474,'1953-09-13','Sajjan','Negoita','M','1985-12-17'),(498475,'1954-02-24','Lansing','Zykh','M','1989-09-01'),(498476,'1956-10-13','Ipke','Birta','F','1986-12-06'),(498477,'1954-11-02','Conrado','Merro','M','1985-10-10'),(498478,'1953-06-26','Kwee','Feldmann','F','1988-08-11'),(498479,'1958-03-05','Otilia','Driscoll','F','1998-06-20'),(498480,'1953-04-22','Aran','Kenevan','M','1995-02-24'),(498481,'1954-09-02','Kristof','Jansch','F','1991-07-19'),(498482,'1954-07-24','Percy','Syrotiuk','F','1991-06-14'),(498483,'1954-11-01','Sivanarayana','Gornas','M','1991-02-05'),(498484,'1963-09-05','Yuriy','Ferriere','M','1991-09-28'),(498485,'1952-11-04','Xiaoqiang','Anger','M','1986-11-12'),(498486,'1960-09-11','Kaijung','Akazan','M','1993-09-22'),(498487,'1958-02-04','Naraig','Kavraki','M','1988-05-27'),(498488,'1961-09-17','Kotesh','Pokrovskii','M','1988-08-26'),(498489,'1953-05-22','Khun','Bernatsky','M','1990-01-11'),(498490,'1952-09-14','Nevin','Tsukune','F','1990-03-14'),(498491,'1954-03-21','Magy','Trachtenberg','M','1993-03-19'),(498492,'1955-12-30','Shushma','Mitsuhashi','M','1989-10-28'),(498493,'1964-11-08','Arra','Flexer','F','1986-09-29'),(498494,'1955-02-26','Mack','Orlowska','M','1985-04-01'),(498495,'1956-09-20','Hitomi','Kaminger','M','1989-09-23'),(498496,'1952-05-13','Uwe','Michaeli','M','1993-04-06'),(498497,'1960-05-27','Kiyotoshi','Ibel','F','1991-04-04'),(498498,'1959-01-09','Billur','Mahmud','M','1987-05-21'),(498499,'1955-06-16','Gal','Coorg','M','1988-05-22'),(498500,'1961-10-05','Kotesh','Buchter','M','1985-09-13'),(498501,'1961-01-20','Rayond','Hammerschmidt','M','1986-08-18'),(498502,'1954-12-17','Parviz','Klassen','F','1993-10-26'),(498503,'1957-12-19','Brigham','Koshiba','F','1992-02-18'),(498504,'1962-06-05','Mario','Marwedel','M','1989-11-24'),(498505,'1961-08-18','Oscar','Mondadori','M','1987-10-18'),(498506,'1953-07-20','Barun','Dalton','M','1994-04-16'),(498507,'1960-09-24','Perla','Delgrange','M','1989-12-08'),(498508,'1961-12-17','Stevo','Debuse','M','1991-02-28'),(498509,'1954-05-31','Chandrasekaran','DeMori','M','1989-01-18'),(498510,'1956-08-15','Shih','Litvinov','F','1985-04-12'),(498511,'1952-09-13','Xinyu','Serov','F','1993-01-18'),(498512,'1960-10-21','Gil','Dahlbom','M','1989-04-04'),(498513,'1964-10-01','Chirstian','Mahmud','M','1992-06-03'),(498514,'1955-03-22','Piyawadee','Farris','M','1988-08-13'),(498515,'1955-04-12','Yuchang','Narlikar','M','1995-08-09'),(498516,'1955-02-11','Fai','Stifter','F','1992-03-08'),(498517,'1952-08-11','Joydip','Hanabata','F','1987-03-15'),(498518,'1957-07-27','Felicidad','Lammel','M','1997-06-05'),(498519,'1954-02-23','Tetsushi','Beausoleil','M','1989-04-24'),(498520,'1964-02-03','Harngdar','Rousseau','M','1992-06-19'),(498521,'1953-11-12','Deborah','Perna','F','1988-05-05'),(498522,'1962-10-23','Anwar','Shinomoto','M','1987-04-01'),(498523,'1963-08-20','Taizo','Anger','M','1992-02-14'),(498524,'1957-02-21','Lidong','Plesums','F','1998-09-02'),(498525,'1958-03-23','Kazuhisa','Kopetz','F','1988-08-15'),(498526,'1953-11-24','Vasilii','Decleir','F','1990-08-22'),(498527,'1953-11-02','Faiza','Keohane','M','1987-05-15'),(498528,'1958-03-10','Ung','Macedo','M','1994-01-26'),(498529,'1958-12-07','Toshiki','Spell','M','1988-07-10'),(498530,'1956-07-15','Turgut','Harnett','F','1988-06-26'),(498531,'1953-08-06','Mori','Haddadi','F','1985-09-26'),(498532,'1957-10-23','Yinlin','Porenta','M','1988-04-11'),(498533,'1956-01-09','Kazuhiro','Makrucki','M','1987-04-29'),(498534,'1961-06-27','Shigenori','Dolinsky','F','1987-03-02'),(498535,'1952-04-10','Khoa','Birrer','M','1993-06-10'),(498536,'1960-09-13','Haldon','Oberman','M','1986-06-06'),(498537,'1959-06-05','Muneo','Sabnani','M','1986-10-20'),(498538,'1958-01-08','Susuma','Kalafatis','M','1986-07-15'),(498539,'1964-08-30','Vincent','Magalhaes','F','1994-11-04'),(498540,'1962-04-19','Bikash','Saoudi','F','1991-05-08'),(498541,'1959-06-05','Yagil','Leivant','M','1992-01-31'),(498542,'1955-10-13','Adas','Rajcani','M','1989-12-02'),(498543,'1961-08-16','Greger','Lichtman','M','1989-06-09'),(498544,'1964-02-13','Brigham','Crouzet','F','1987-07-08'),(498545,'1955-11-27','Junsik','Casley','M','1993-08-26'),(498546,'1954-07-19','Marsal','Bharadwaj','F','1987-05-24'),(498547,'1956-11-18','Subbu','Jeong','F','1994-02-03'),(498548,'1963-08-23','Hugh','Bernatsky','M','1986-06-30'),(498549,'1957-05-28','Froduald','Lienhardt','M','1988-01-12'),(498550,'1953-11-18','Lijia','Pelz','M','1992-07-22'),(498551,'1959-01-30','Fumiya','Socorro','F','1988-09-16'),(498552,'1958-04-12','Ibibia','Grospietsch','F','1989-07-11'),(498553,'1961-06-04','Stella','Kemmerer','M','1988-05-07'),(498554,'1964-11-27','Munehiko','Iisaka','M','1996-12-13'),(498555,'1958-06-20','Weidon','Basart','F','1989-02-04'),(498556,'1955-02-07','Subhankar','Brlek','M','1992-03-03'),(498557,'1957-06-08','Kazuhiko','Lukaszewicz','M','1985-06-15'),(498558,'1958-09-16','Katsuyuki','Heuser','F','1992-01-28'),(498559,'1954-10-18','Lech','Hertweck','M','1988-11-15'),(498560,'1960-09-18','Francesca','Schaap','M','1993-09-12'),(498561,'1953-12-06','Dines','Shanbhogue','M','1988-03-11'),(498562,'1955-03-15','Michaela','Wossner','M','1992-05-09'),(498563,'1962-07-22','Neelam','Brender','M','1986-09-22'),(498564,'1964-09-18','Mohd','Doering','M','1991-03-16'),(498565,'1959-03-29','Dietrich','Lung','F','1985-06-26'),(498566,'1956-05-30','Vojin','Ferretti','M','1993-01-15'),(498567,'1964-06-13','Nimmagadda','Brookner','M','1985-09-25'),(498568,'1960-10-15','Valeri','Ranka','M','1994-08-11'),(498569,'1964-03-02','Ranan','Perfilyeva','M','1999-04-27'),(498570,'1953-06-02','Dannz','Heemskerk','M','1992-11-02'),(498571,'1962-12-07','Mona','Schmiedel','M','1987-07-31'),(498572,'1954-07-24','Constantino','Litvinov','F','1994-08-02'),(498573,'1957-06-15','Theron','Reinhard','F','1990-05-17'),(498574,'1953-04-23','Brewster','Makrucki','M','1987-03-18'),(498575,'1952-11-12','Masadi','Lienhardt','M','1989-02-03'),(498576,'1959-10-18','Keung','Chiodo','F','1992-03-04'),(498577,'1956-08-27','Yannis','Rosen','M','1985-12-04'),(498578,'1960-08-21','Lakshmi','Danlos','M','1985-07-15'),(498579,'1962-09-18','Yongmao','Shinomoto','F','1987-04-06'),(498580,'1963-07-22','Martial','Schwartzbauer','F','1988-09-28'),(498581,'1957-06-26','Kiyokazu','Talmon','M','1992-07-14'),(498582,'1963-12-20','Mihalis','Christ','M','1993-08-29'),(498583,'1961-04-24','Juichirou','Angot','F','1992-09-28'),(498584,'1954-06-02','Youssef','Remmers','M','1990-09-30'),(498585,'1957-10-17','Magdalena','Katalagarianos','M','1989-06-16'),(498586,'1962-03-07','Valdiodio','Hiroyama','M','1987-04-05'),(498587,'1962-03-08','Shao','Gecsel','M','1989-03-02'),(498588,'1952-09-20','Haldun','Simmen','M','1992-09-19'),(498589,'1953-02-06','Shunichi','Escriba','M','1995-02-15'),(498590,'1956-03-28','Haldun','Melski','F','1989-05-31'),(498591,'1958-04-05','Heng','Vidya','M','1985-11-10'),(498592,'1961-03-12','Fumitake','Zielinski','M','1989-10-02'),(498593,'1952-03-12','Sibyl','Cyre','F','1990-09-04'),(498594,'1955-02-04','Tadanori','Christ','M','1988-07-22'),(498595,'1961-05-01','Bezalel','Backhouse','M','1990-12-26'),(498596,'1959-04-22','Zorica','Ghazalie','F','1994-03-24'),(498597,'1960-08-14','Gino','Vesel','M','1995-09-22'),(498598,'1957-05-31','Martijn','Debuse','F','1992-09-30'),(498599,'1957-11-18','Marc','Awdeh','M','1986-07-25'),(498600,'1961-11-08','Takahiro','Mayerwieser','M','1995-08-05'),(498601,'1955-09-14','Aran','Antonisse','M','1991-02-09'),(498602,'1963-10-03','Jaroslava','Hertweck','F','1988-11-08'),(498603,'1963-10-30','Ziva','Fontet','F','1993-03-25'),(498604,'1960-03-12','Jiong','Gornas','M','1993-06-29'),(498605,'1960-09-10','Hitomi','Naudin','M','1986-08-18'),(498606,'1956-09-17','Torsten','Suessmith','M','1985-04-16'),(498607,'1952-07-01','Zhiguo','Zuberek','F','1985-10-31'),(498608,'1964-10-15','Amalendu','Litvinov','M','1985-08-20'),(498609,'1961-10-12','Hideyuki','Cherinka','F','1988-05-02'),(498610,'1953-06-13','Hidekazu','Blokdijk','M','1996-12-04'),(498611,'1959-05-28','Tse','Lortz','M','1988-07-06'),(498612,'1953-06-13','Gritta','Eterovic','M','1995-09-08'),(498613,'1953-01-16','Adas','Hofmeyr','M','1986-01-02'),(498614,'1957-11-01','Sudhanshu','Merro','M','1986-12-30'),(498615,'1962-09-16','Ayonca','Lund','F','1990-03-06'),(498616,'1964-11-29','Tru','Suomi','M','1990-06-10'),(498617,'1955-03-24','Udi','Billawala','M','1986-12-20'),(498618,'1958-04-23','Garnet','Szmurlo','F','1995-12-01'),(498619,'1955-11-28','Prodip','Setlzner','F','1987-01-15'),(498620,'1963-12-22','Zongyan','Grabner','F','1991-09-13'),(498621,'1955-09-07','Elvis','Zykh','M','1993-08-31'),(498622,'1953-04-21','Paddy','Birrer','M','1987-03-03'),(498623,'1953-01-03','Tianruo','Standera','M','1998-01-10'),(498624,'1964-09-08','Berna','Peral','F','1997-09-03'),(498625,'1956-05-10','Pranas','Piancastelli','F','1988-04-08'),(498626,'1962-11-12','Gianluca','Middleton','M','1989-07-19'),(498627,'1953-07-19','Candido','Danecki','F','1988-09-02'),(498628,'1955-08-03','Wanqing','Dulay','M','1988-06-29'),(498629,'1952-06-01','Toney','Bala','M','1989-03-12'),(498630,'1959-10-02','Babette','Peot','M','1997-01-19'),(498631,'1962-01-24','Herbert','Kalsbeek','M','1986-06-07'),(498632,'1962-02-22','Piyush','Backhouse','F','1990-09-27'),(498633,'1958-02-11','Xiahua','Simmen','F','1992-06-13'),(498634,'1964-02-17','Heping','Alpin','M','1987-12-14'),(498635,'1965-01-09','Florian','Pezzoli','F','1986-09-21'),(498636,'1960-01-18','Arnd','Eastman','M','1986-09-09'),(498637,'1964-09-25','Mats','Luck','F','1991-07-18'),(498638,'1957-06-20','Dung','Pappas','M','1996-01-25'),(498639,'1954-12-23','Bojan','Zastre','M','1986-08-05'),(498640,'1958-02-01','Kwangyoen','Szmurlo','F','1985-04-08'),(498641,'1959-10-12','Mechthild','Isaak','M','1986-03-14'),(498642,'1955-01-12','Nidapan','Herber','M','1990-05-03'),(498643,'1954-07-29','Krisda','Vitiello','M','1990-04-25'),(498644,'1956-10-10','Yunming','McDermid','M','1986-07-14'),(498645,'1959-05-04','Itzchak','Mitchem','F','1985-11-10'),(498646,'1957-10-25','Zvonko','Lung','F','1989-03-09'),(498647,'1961-03-05','Anoosh','Luff','F','1988-01-20'),(498648,'1959-11-10','Yuichiro','Olivero','M','1986-08-16'),(498649,'1953-03-29','Sahrah','Camurati','M','1998-05-23'),(498650,'1963-06-29','Jaques','Danley','M','1986-05-12'),(498651,'1962-03-13','Djenana','Serre','M','1986-02-04'),(498652,'1963-04-30','Patricia','Bamford','M','1989-10-10'),(498653,'1955-12-04','LiMin','Raoux','F','1987-02-18'),(498654,'1957-04-24','Subhrajyoti','Rosay','M','1997-05-09'),(498655,'1959-10-24','Zhonghua','Gaughan','M','1991-06-22'),(498656,'1962-05-02','Jessie','Pietrzykowski','M','1990-12-09'),(498657,'1954-12-17','Ebbe','Hainaut','M','1988-09-12'),(498658,'1959-07-26','Feipei','Percebois','M','1986-09-18'),(498659,'1954-06-29','Paraskevi','Lorch','F','1991-11-17'),(498660,'1954-11-24','Vojin','Neiman','M','1985-08-19'),(498661,'1961-12-20','Boutros','Hasenauer','F','1989-03-23'),(498662,'1956-07-12','Ayakannu','Pell','F','1996-01-10'),(498663,'1952-10-08','Mostafa','Merle','M','1991-06-22'),(498664,'1955-01-19','Serge','Vural','F','1987-10-25'),(498665,'1959-02-13','Yurij','Dengi','M','1986-11-06'),(498666,'1953-05-29','Dmitry','Bellmore','F','1993-09-16'),(498667,'1960-12-06','Jackson','Remmers','F','1986-05-15'),(498668,'1962-05-12','Shuky','Luon','F','1986-10-22'),(498669,'1962-08-19','Elvia','Zeilberger','M','1986-06-09'),(498670,'1952-02-04','Aram','Menyhert','F','1988-09-03'),(498671,'1953-09-01','Anyuan','Peron','M','1991-12-07'),(498672,'1955-08-13','Hisao','Orlowski','F','1994-06-08'),(498673,'1963-08-02','Arve','Condotta','M','1989-12-09'),(498674,'1959-12-24','Mayuko','Lovengreen','F','1992-01-27'),(498675,'1952-06-30','Toshimori','Thummel','F','1996-09-12'),(498676,'1960-08-14','Hyuckchul','Jiang','F','1999-08-10'),(498677,'1963-01-12','Aiichiro','Lorin','M','1988-07-31'),(498678,'1956-06-01','Janalee','Kalefeld','M','1991-01-11'),(498679,'1962-06-21','Tuval','Back','M','1990-01-24'),(498680,'1955-10-11','Jaewon','Vadhan','M','1987-09-28'),(498681,'1963-08-31','Shawna','Chvatal','M','1996-12-04'),(498682,'1964-09-25','Odinaldo','Bierbaum','M','1991-05-22'),(498683,'1962-12-23','Monique','Hennings','M','1989-05-02'),(498684,'1955-05-08','Olivera','Argence','M','1987-01-11'),(498685,'1953-07-08','Zeljko','Kusakari','F','1991-08-14'),(498686,'1959-12-19','Frazer','Meriste','M','1992-12-12'),(498687,'1959-07-28','Mohua','Verhaegen','M','1990-03-18'),(498688,'1955-11-14','Weijing','Wixon','F','1989-07-10'),(498689,'1954-10-23','Marko','Hatcliff','F','1985-06-03'),(498690,'1962-10-10','Cheong','Daescu','M','1989-01-06'),(498691,'1955-05-24','Feixiong','Dalton','F','1993-05-24'),(498692,'1964-05-04','Shigeu','Luef','F','1988-04-03'),(498693,'1957-09-06','Baocai','Antonakopoulos','M','1987-09-26'),(498694,'1962-03-13','Atreyi','Bernardinello','M','1995-11-10'),(498695,'1956-07-02','Ronnie','Chorvat','M','1996-12-26'),(498696,'1954-06-12','Macha','Zockler','F','1988-03-10'),(498697,'1962-09-21','Almudena','Gill','F','1985-05-22'),(498698,'1952-02-14','Adel','Terekhov','M','1994-01-21'),(498699,'1953-04-22','Hilari','Zeleznik','M','1985-09-25'),(498700,'1956-12-27','Souichi','Emmart','F','1988-07-02'),(498701,'1962-03-15','Ishfaq','Claffy','M','1988-01-09'),(498702,'1953-06-14','Mizuhito','Heijenga','M','1991-12-06'),(498703,'1961-08-07','Abdelaziz','Vigier','M','1992-02-21'),(498704,'1958-05-09','Odinaldo','Gire','M','1986-07-26'),(498705,'1953-07-07','Valery','Lovengreen','M','1994-06-22'),(498706,'1960-02-29','IEEE','Limongiello','M','1988-04-19'),(498707,'1958-12-31','Arlette','Basagni','F','1989-10-11'),(498708,'1961-10-05','Honglan','Siegrist','M','1985-12-27'),(498709,'1959-10-28','Kensyu','Vecchi','F','1987-02-15'),(498710,'1954-06-15','Zhongwei','Luef','M','1988-06-20'),(498711,'1956-04-06','Abdelkader','Francisci','F','1992-04-17'),(498712,'1964-07-17','Vidar','Kohling','M','1987-01-14'),(498713,'1960-11-23','Radhia','Picci','F','1988-12-29'),(498714,'1964-05-16','Percy','Muniz','M','1985-05-03'),(498715,'1963-10-17','Ghassan','Ramsey','M','1991-05-02'),(498716,'1956-07-27','Owen','Milicia','M','1990-11-21'),(498717,'1963-01-16','Anneke','Kavvadias','M','1991-05-24'),(498718,'1963-03-08','Chiranjit','Frolund','M','1986-05-23'),(498719,'1954-09-08','Cordelia','Zockler','M','1986-05-21'),(498720,'1959-05-19','Sorina','Koblitz','F','1987-04-12'),(498721,'1964-07-18','Utpal','Daescu','F','1994-02-04'),(498722,'1961-11-23','Christophe','Ambroszkiewicz','M','1987-01-26'),(498723,'1955-12-22','Wojceich','Vernadat','M','1987-07-31'),(498724,'1953-06-10','Fei','Shobatake','F','1995-02-26'),(498725,'1953-04-08','Leif','Brookner','M','1986-04-14'),(498726,'1961-04-13','Yonghong','Binding','M','1985-03-15'),(498727,'1963-03-10','Werner','Beznosov','F','1986-08-20'),(498728,'1958-04-06','Danel','Waeselynck','F','1996-11-15'),(498729,'1954-02-07','Eberhardt','Servieres','M','1986-05-29'),(498730,'1964-08-11','Shuji','Zultner','F','1992-04-01'),(498731,'1952-02-05','Hilary','Gronowski','F','1987-08-04'),(498732,'1963-11-29','Kazuhide','Crabtree','F','1988-12-06'),(498733,'1954-08-01','Yongmin','Spelt','M','1991-02-12'),(498734,'1953-04-26','Debatosh','Couchot','M','1989-03-14'),(498735,'1957-06-18','Nishit','Gire','F','1995-03-12'),(498736,'1955-10-01','Yuping','Hofman','F','1986-09-03'),(498737,'1953-06-27','Sachin','Schaap','F','1988-07-11'),(498738,'1959-09-10','Kyoichi','Ciolek','M','1985-09-11'),(498739,'1963-08-22','Vincent','Lorin','M','1986-09-11'),(498740,'1963-12-18','Paris','Levergood','M','1998-01-03'),(498741,'1956-04-28','Hercules','Demri','M','1985-12-21'),(498742,'1963-06-06','Bernt','Pileggi','M','1990-05-29'),(498743,'1960-06-20','Shmuel','Honiden','M','1993-08-26'),(498744,'1958-08-05','Turgut','Brobst','M','1994-09-08'),(498745,'1952-06-08','Fen','Gustavson','M','1993-05-16'),(498746,'1956-11-08','Heeju','Leppanen','M','1985-06-04'),(498747,'1957-04-09','Chiradeep','Sooriamurthi','F','1989-02-27'),(498748,'1954-07-30','Doowon','Ananiadou','F','1985-03-05'),(498749,'1958-02-21','Zhenbing','Senzako','M','1991-10-19'),(498750,'1956-04-14','Shaunak','Kavraki','F','1987-09-21'),(498751,'1955-09-16','Chrisa','Kroft','F','1990-09-17'),(498752,'1952-04-30','Alassane','Bashian','M','1986-02-08'),(498753,'1955-06-24','Slavian','Miyakawa','M','1990-12-20'),(498754,'1960-10-16','Basant','Matzke','M','1985-10-30'),(498755,'1961-03-25','Tru','Chiola','M','1992-02-26'),(498756,'1957-02-01','Sampalli','Begiun','M','1998-07-04'),(498757,'1959-04-04','Khedija','Demian','M','1993-12-28'),(498758,'1964-05-30','Keiichiro','Scharstein','M','1995-07-22'),(498759,'1959-02-11','Sandeepan','Schnelling','M','1985-08-04'),(498760,'1954-04-23','Stella','Kalorkoti','M','1994-10-04'),(498761,'1958-10-09','Chaoyi','Kaiserswerth','M','1986-01-01'),(498762,'1957-06-09','Luigi','Mukaidono','F','1987-05-24'),(498763,'1953-07-17','Radhakrishnan','Akazan','F','1986-01-17'),(498764,'1954-12-04','Kwok','Merlo','F','1996-07-10'),(498765,'1964-01-13','Fan','Birke','M','1989-08-11'),(498766,'1953-03-07','Kousuke','Zschoche','F','1985-05-09'),(498767,'1964-11-15','Hironobu','Ghandeharizadeh','M','1987-08-09'),(498768,'1958-05-07','Janalee','Perng','M','1991-04-29'),(498769,'1954-06-27','Nadjib','Parascandalo','M','1988-10-30'),(498770,'1954-02-16','Kersti','Katzenelson','M','1987-06-13'),(498771,'1964-02-10','Hideo','Beilner','M','1995-09-30'),(498772,'1952-07-09','Kellyn','Erman','M','1988-06-27'),(498773,'1962-02-26','Eckart','Yurek','F','1989-11-30'),(498774,'1959-02-22','Mabry','Poulakidas','F','1991-03-19'),(498775,'1964-10-22','Shigeu','Holburn','F','1989-09-29'),(498776,'1956-05-20','Olivera','Swist','M','1989-12-06'),(498777,'1961-08-27','Shih','Wynblatt','F','1986-12-23'),(498778,'1960-10-12','Shem','Cromarty','M','1988-11-07'),(498779,'1954-11-06','Dmitry','Angot','M','1989-03-23'),(498780,'1961-05-25','Deniz','Bharadwaj','F','1993-05-26'),(498781,'1961-12-14','Zhiguo','Velasco','M','1985-04-16'),(498782,'1961-06-15','Sibyl','Deyuan','F','1986-08-31'),(498783,'1958-03-12','Rosella','Lorin','F','1992-06-11'),(498784,'1952-10-24','Oscal','Borovoy','F','1988-04-27'),(498785,'1955-09-06','Kensyu','Babu','M','1993-08-29'),(498786,'1958-08-08','Takahiro','Rande','M','1987-08-21'),(498787,'1955-06-18','Erzsebet','Perng','M','1986-08-29'),(498788,'1960-09-07','Jiong','Ghandeharizadeh','M','1985-09-06'),(498789,'1963-09-15','Kannan','Bolsens','F','1988-03-07'),(498790,'1963-07-16','Kshitij','Sury','F','1991-06-12'),(498791,'1963-02-21','Magdalena','Hiyoshi','M','1990-10-24'),(498792,'1955-05-11','Luigi','Rabejac','M','1995-03-19'),(498793,'1961-12-17','Duro','Denna','M','1989-02-28'),(498794,'1958-01-18','Nidapan','Schiettecatte','F','1988-05-17'),(498795,'1960-07-11','Achilleas','Unno','F','1985-10-03'),(498796,'1960-09-01','Marsal','Cappelli','F','1990-11-11'),(498797,'1957-12-25','Alagu','Riexinger','M','1989-12-22'),(498798,'1959-04-26','Gift','Moffat','M','1985-03-29'),(498799,'1952-11-16','Pintsang','Demri','M','1986-07-01'),(498800,'1955-09-04','Greger','Escriba','M','1987-03-20'),(498801,'1958-04-04','Ziya','Azadmanesh','F','1996-01-31'),(498802,'1964-12-19','Xiadong','Shackel','M','1985-04-17'),(498803,'1954-11-27','George','Matzke','F','1990-10-03'),(498804,'1963-01-23','Dayanand','Bernick','M','1992-06-02'),(498805,'1959-04-28','Jaroslava','Vendrig','M','1996-08-08'),(498806,'1955-08-02','Shawna','Condotta','M','1993-01-25'),(498807,'1955-08-19','Aleksander','Halloran','M','1996-12-23'),(498808,'1955-02-02','Martins','Farrow','M','1986-02-15'),(498809,'1961-10-24','Georgi','Ferriere','M','1993-02-21'),(498810,'1963-03-01','Aleksandar','Perry','F','1987-07-20'),(498811,'1956-10-02','Wonhee','Nilsson','M','1989-04-02'),(498812,'1953-01-27','Annemarie','Lalonde','F','1987-02-13'),(498813,'1958-10-11','Slavian','Couchot','M','1985-11-13'),(498814,'1952-05-21','Alagu','Gecsei','F','1985-10-21'),(498815,'1961-11-14','Maia','Luck','M','1991-09-22'),(498816,'1964-01-31','Sachar','Stanfel','M','1991-08-13'),(498817,'1952-04-27','Sven','Falster','M','1996-08-30'),(498818,'1959-11-05','Kasturi','Schicker','F','1985-11-27'),(498819,'1957-08-02','Kerhong','Denis','M','1990-08-05'),(498820,'1957-07-31','Nidapan','Ritzmann','F','1993-02-08'),(498821,'1955-03-20','Gully','Matzat','F','1999-02-16'),(498822,'1955-06-15','Boutros','Radwan','M','1989-06-13'),(498823,'1962-02-16','Gay','Servieres','F','1986-03-06'),(498824,'1959-06-21','Zdislav','Pollock','M','1988-06-13'),(498825,'1961-04-11','Becky','Haraldson','M','1990-08-22'),(498826,'1961-09-01','Huan','Flanders','M','1986-04-20'),(498827,'1954-03-03','Yuqun','Denis','F','1989-01-02'),(498828,'1959-10-31','Owen','Iacovou','F','1989-02-09'),(498829,'1955-05-06','Sajjad','Tanemo','F','1985-03-10'),(498830,'1955-02-02','Vasiliy','Cooke','F','1985-06-14'),(498831,'1960-09-18','Elliott','Syrotiuk','F','1987-01-30'),(498832,'1955-05-23','Rance','Samarati','F','1995-08-02'),(498833,'1959-04-12','Arfst','Shigei','M','1995-07-25'),(498834,'1960-05-03','Nitsan','Tischendorf','F','1992-09-01'),(498835,'1958-03-26','Zhonghui','Fandrianto','M','1986-12-25'),(498836,'1958-07-29','Hilari','Krohm','F','1987-11-27'),(498837,'1952-10-29','Sverrir','Solovay','M','1988-06-25'),(498838,'1965-01-16','Sanjay','Ciolek','M','1989-12-13'),(498839,'1956-12-26','Susanna','Heijenga','M','1985-10-29'),(498840,'1957-07-18','Sudharsan','Muhling','F','1988-03-21'),(498841,'1956-05-01','Dhritiman','Akaboshi','M','1990-10-24'),(498842,'1957-12-22','Chikara','Tanemo','F','1988-02-20'),(498843,'1964-03-22','Basim','Kusakabe','M','1988-01-28'),(498844,'1955-07-25','Lakshmi','Felcyn','M','1989-08-13'),(498845,'1965-01-09','Arumugam','Pelc','M','1999-08-17'),(498846,'1958-04-05','Dzung','Macedo','M','1997-09-17'),(498847,'1953-12-26','Elvia','Kavanagh','F','1988-06-30'),(498848,'1963-04-20','Macha','Kawashima','M','1995-03-04'),(498849,'1953-03-29','Candida','Jervis','F','1986-04-05'),(498850,'1961-10-03','Hitofumi','Bernardeschi','M','1996-11-26'),(498851,'1962-08-25','Cordelia','Vadhan','M','1992-06-07'),(498852,'1957-09-29','Zhonghui','Masada','M','1997-05-15'),(498853,'1962-03-03','Nakhoon','Berztiss','F','1996-05-22'),(498854,'1955-07-18','Vishv','Ventosa','M','1988-01-15'),(498855,'1953-08-20','Neven','Basart','M','1990-10-05'),(498856,'1952-07-26','Cathie','Wiegley','M','1999-03-09'),(498857,'1957-08-06','Mahendra','Muhlberg','M','1987-11-02'),(498858,'1958-06-17','Sverrir','Escriba','M','1985-05-20'),(498859,'1959-09-12','Hironoby','Lagarias','M','1997-12-22'),(498860,'1953-08-21','Berto','Pietrzykowski','M','1985-08-14'),(498861,'1956-01-23','Sanjiv','Luga','M','1987-10-23'),(498862,'1954-07-11','Zissis','Ranum','M','1987-09-05'),(498863,'1952-10-23','Djenana','Peak','M','1986-03-04'),(498864,'1960-09-02','Munehiko','Bodoff','M','1985-06-12'),(498865,'1955-12-20','Rafols','Anido','M','1988-11-21'),(498866,'1960-12-22','Matk','Brookner','F','1993-12-24'),(498867,'1954-03-05','Shounak','Siepmann','M','1990-10-25'),(498868,'1956-09-21','Yonghoan','Merli','F','1985-04-26'),(498869,'1959-07-20','Mats','McClurg','M','1999-08-24'),(498870,'1961-06-26','Kazuhiko','Glowinski','F','1986-01-25'),(498871,'1957-12-07','Kristina','Tchuente','F','1989-07-07'),(498872,'1963-06-22','Pragnesh','Velardi','M','1993-08-30'),(498873,'1958-05-01','Fabrizio','Munos','F','1995-03-27'),(498874,'1961-12-04','Premsyl','Kuszyk','F','1987-11-14'),(498875,'1955-12-25','Honglan','Saoudi','F','1986-11-23'),(498876,'1964-10-20','Kwangjo','Mellouli','F','1989-03-26'),(498877,'1960-05-16','Tooru','Rissanen','F','1992-10-26'),(498878,'1962-11-24','Neven','Ertl','F','1995-10-13'),(498879,'1960-12-18','Masako','Coombs','M','1986-12-28'),(498880,'1958-07-21','Arvind','Iisaka','M','1987-04-04'),(498881,'1960-10-19','Akeno','Kuhnemann','M','1989-11-30'),(498882,'1957-11-19','Vitaly','Vingron','F','1990-11-09'),(498883,'1964-08-15','Huai','Engberts','M','1989-02-16'),(498884,'1960-09-02','Zsolt','Iisaka','M','1993-03-11'),(498885,'1952-03-16','Wilmer','Iisaku','M','1988-08-16'),(498886,'1962-10-07','Kazuhide','Maginnis','M','1985-03-07'),(498887,'1952-11-15','Kerryn','Demri','F','1986-03-30'),(498888,'1953-04-09','Bodh','Jervis','F','1987-01-07'),(498889,'1962-03-19','Arch','Parveen','F','1986-01-22'),(498890,'1963-12-07','Kristina','Veeraraghavan','M','1987-01-03'),(498891,'1959-07-09','Boaz','Gerteisen','F','1986-11-06'),(498892,'1952-08-05','Zhonghui','Schonegge','M','1989-09-08'),(498893,'1964-11-30','Margareta','Rodier','F','1988-02-09'),(498894,'1955-02-10','Chaoyi','Bahr','F','1986-09-21'),(498895,'1963-01-19','Wanqing','Clemencon','M','1987-10-01'),(498896,'1963-11-04','Heng','Billingsley','M','1985-07-30'),(498897,'1952-02-22','Weidon','Hiraishi','F','1993-06-25'),(498898,'1954-06-16','Martine','Landherr','F','1997-07-23'),(498899,'1957-02-10','Kasidit','Akazan','M','1996-07-22'),(498900,'1952-05-23','Piyush','Tagansky','M','1988-06-27'),(498901,'1961-05-03','Armond','Gihr','M','1985-12-30'),(498902,'1964-03-06','Urs','Qiwen','M','1985-04-27'),(498903,'1960-02-16','Aria','Pluym','F','1986-01-02'),(498904,'1963-11-26','Angus','Halloran','M','1990-05-23'),(498905,'1960-05-18','Kasidit','Provine','M','1990-09-12'),(498906,'1955-06-26','Abdulla','Bugrara','M','1987-05-13'),(498907,'1958-12-21','Maha','Poehlman','F','1987-02-15'),(498908,'1961-02-06','Parto','Hiyoshi','M','1991-09-02'),(498909,'1952-03-19','Soenke','Wilfing','F','1986-11-07'),(498910,'1963-03-19','Surveyors','Byoun','M','1985-02-19'),(498911,'1960-04-08','Rosli','Baumann','F','1990-06-24'),(498912,'1958-02-20','Yongmin','Chorvat','M','1990-07-04'),(498913,'1961-12-14','Kensei','Hutton','M','1986-09-04'),(498914,'1957-12-08','Mario','Avouris','M','1986-02-22'),(498915,'1956-06-12','Wonhee','Diderrich','F','1992-07-07'),(498916,'1957-07-26','Xiahua','Danner','M','1990-08-31'),(498917,'1955-12-28','Nathan','Papadias','F','1987-01-09'),(498918,'1953-11-30','Christoph','Waymire','F','1991-11-06'),(498919,'1963-11-22','Shay','Rosca','F','1991-09-26'),(498920,'1956-12-16','Fay','Murtafg','M','1994-06-14'),(498921,'1955-03-27','Luerbio','Orlowska','F','1995-11-09'),(498922,'1961-08-03','Jaihie','Suwa','M','1998-03-07'),(498923,'1952-08-05','Shuky','Itzigehl','F','1985-09-11'),(498924,'1953-06-17','Shuichi','Erez','M','1993-04-13'),(498925,'1953-07-26','Claudi','Back','M','1991-02-08'),(498926,'1958-11-12','Gonzalo','Waeselynck','F','1986-05-08'),(498927,'1956-04-07','Arno','Tsunoo','M','1987-02-04'),(498928,'1956-04-13','Shigeu','Waterhouse','M','1987-03-29'),(498929,'1961-09-25','Aria','Millington','F','1997-01-02'),(498930,'1955-08-23','Hisao','Matzov','F','1987-07-16'),(498931,'1952-05-15','Guangming','Kaiser','M','1997-03-25'),(498932,'1960-06-20','Khatoun','Denny','F','1991-05-26'),(498933,'1952-05-24','Marke','Grospietsch','F','1996-06-02'),(498934,'1955-07-27','Perla','Biran','M','1989-06-16'),(498935,'1963-08-14','Saddek','Viele','F','1992-05-12'),(498936,'1964-11-24','Tzvetan','Marshall','M','1990-06-22'),(498937,'1959-07-15','Katsuyuki','Hopewell','M','1997-02-07'),(498938,'1957-03-03','Jamaludin','Krohn','F','1990-03-23'),(498939,'1953-04-27','Sushant','Chappelet','F','1986-02-05'),(498940,'1952-09-22','Adly','Seiwald','M','1996-11-11'),(498941,'1952-04-30','Alselm','Langford','F','1993-06-06'),(498942,'1952-11-26','Otilia','Garnier','M','1990-04-21'),(498943,'1964-07-21','Clyde','Molenkamp','M','1992-01-13'),(498944,'1956-01-20','Indrajit','Codenie','M','1990-12-30'),(498945,'1960-08-01','Guther','Besancenot','M','1985-10-12'),(498946,'1958-11-13','Dzung','Flasterstein','M','1986-07-31'),(498947,'1959-04-28','Tomoyuki','Huhdanpaa','F','1986-01-30'),(498948,'1962-10-09','Teruyuki','Serra','M','1987-07-02'),(498949,'1960-03-02','Martine','Srimani','F','1987-10-15'),(498950,'1959-02-12','Billur','Conta','M','1994-08-04'),(498951,'1954-01-05','Khaled','Babu','M','1995-09-25'),(498952,'1961-02-12','Mang','Plesums','M','1986-01-25'),(498953,'1964-03-26','Armond','Simkin','M','1990-02-18'),(498954,'1952-11-04','Susuma','Rissanen','M','1989-05-24'),(498955,'1965-01-13','Nechama','Kandlur','F','1988-01-24'),(498956,'1958-06-26','Feiyu','Dulin','F','1985-04-24'),(498957,'1955-11-22','Jeanne','Luby','M','1989-07-05'),(498958,'1957-08-22','Shem','Anick','F','1986-02-04'),(498959,'1953-01-07','Chenye','Badache','F','1985-04-25'),(498960,'1954-07-21','Kiyotoshi','Speek','M','1991-06-29'),(498961,'1964-09-24','Nevin','Danecki','M','1985-05-17'),(498962,'1953-05-29','Herb','Osgood','M','1989-07-07'),(498963,'1953-02-21','Michaela','Usdin','F','1997-08-08'),(498964,'1957-11-23','Mostafa','Shokrollahi','M','1992-06-14'),(498965,'1963-11-24','Indrajit','Schapiro','F','1988-10-03'),(498966,'1958-05-27','Iara','Thummel','M','1988-10-28'),(498967,'1955-12-06','Shugo','Plessier','F','1989-09-11'),(498968,'1962-07-05','Leah','Syrzycki','F','1986-10-06'),(498969,'1959-08-10','Nishit','Simkin','M','1993-06-16'),(498970,'1958-01-27','Shigeaki','DasSarma','M','1991-11-17'),(498971,'1962-07-30','Shai','Binding','M','1985-09-16'),(498972,'1957-10-13','Abdulah','Yamaashi','M','1989-06-04'),(498973,'1956-10-19','Kitty','Furedi','F','1996-01-28'),(498974,'1961-05-19','Abdelwaheb','Bala','M','1987-06-28'),(498975,'1953-01-09','Yuriy','Daescu','M','1986-06-06'),(498976,'1959-10-07','Irene','Xiaoshan','F','1991-12-20'),(498977,'1961-02-07','Arnd','Bellmore','M','1999-04-28'),(498978,'1958-03-20','Ziva','Szilard','M','1986-04-20'),(498979,'1964-03-25','Toshiko','Lindqvist','F','1989-06-16'),(498980,'1957-05-29','Marko','Eppinger','M','1988-07-13'),(498981,'1959-08-23','Toshimi','Azadmanesh','M','1990-02-01'),(498982,'1958-08-01','Seshu','Lorys','F','1988-02-25'),(498983,'1961-07-19','Eben','Kaiserswerth','M','1986-08-03'),(498984,'1954-11-24','Lenore','Trelles','F','1987-02-01'),(498985,'1964-02-20','Leandro','Baer','M','1993-11-11'),(498986,'1958-03-01','Yucai','Herbst','M','1987-01-18'),(498987,'1959-12-09','Kwan','Panienski','F','1988-02-22'),(498988,'1958-11-20','Arvind','Hartvigsen','F','1998-09-30'),(498989,'1958-06-29','Vugranam','Sichman','F','1986-03-22'),(498990,'1960-09-12','Adil','Litecky','M','1999-10-12'),(498991,'1962-08-01','Eran','Marciano','F','1988-02-20'),(498992,'1964-10-15','Elliott','Ducloy','M','1986-03-16'),(498993,'1957-05-31','Hideyuki','Bojadziev','M','1987-08-09'),(498994,'1964-08-14','Seongbin','Eldridge','M','1991-05-10'),(498995,'1956-08-27','Kiyotoshi','Encarnacion','F','1992-11-14'),(498996,'1958-12-22','Evgueni','Litvinov','M','1996-09-30'),(498997,'1961-10-31','Kenroku','Collette','F','1986-02-23'),(498998,'1960-02-06','Cheong','Syrzycki','F','1998-03-12'),(498999,'1956-05-24','Kenroku','Hainaut','M','1985-06-25'),(499000,'1959-12-13','Hugh','Fritzsche','M','1987-08-26'),(499001,'1963-09-07','Debaprosad','Braccini','M','1990-05-02'),(499002,'1963-08-23','Kendra','Gire','M','1985-02-13'),(499003,'1952-03-02','Yinghua','Markovitch','M','1988-10-16'),(499004,'1963-04-20','Hideyuki','Vickson','F','1989-11-05'),(499005,'1955-03-18','Juichirou','Fujisawa','M','1998-02-09'),(499006,'1952-12-12','Lorien','Spieker','F','1991-11-28'),(499007,'1962-02-04','Ishfaq','Serra','M','1994-02-27'),(499008,'1956-03-29','Christoper','Vesel','M','1993-05-04'),(499009,'1955-04-09','Taizo','Mattern','F','1992-04-03'),(499010,'1957-09-16','King','Decaestecker','M','1992-02-21'),(499011,'1954-09-27','Yuping','Detkin','M','1987-01-03'),(499012,'1953-05-03','Chaitali','Wissmann','F','1986-04-20'),(499013,'1961-01-14','Pascal','Angot','M','1985-06-03'),(499014,'1964-08-07','Mitsuyuki','Itschner','M','1990-05-22'),(499015,'1959-09-22','Lena','Alblas','M','1989-09-06'),(499016,'1963-12-15','Christophe','Brizzi','M','1987-04-29'),(499017,'1962-05-22','Steen','Famili','F','1986-09-17'),(499018,'1956-06-25','Hisao','Valiente','M','1988-01-22'),(499019,'1958-07-02','Shawna','Peir','M','1990-09-05'),(499020,'1960-08-08','Xuedong','Schaft','M','1997-11-19'),(499021,'1963-07-15','Fumiya','Zeleznik','F','1986-08-11'),(499022,'1960-07-04','Shigeo','Gente','M','1985-10-23'),(499023,'1958-03-18','LiMin','DiGiano','F','1986-08-06'),(499024,'1963-05-07','Zhiguo','Shumilov','M','1987-12-11'),(499025,'1953-10-18','Volkmar','Rosch','M','1991-04-30'),(499026,'1961-04-28','Lena','Schade','F','1985-07-13'),(499027,'1955-07-29','Shahid','Sudbeck','M','1993-10-19'),(499028,'1963-11-25','Manohar','Wroclawski','F','1991-06-16'),(499029,'1956-02-26','Mariusz','Setlzner','M','1988-11-17'),(499030,'1957-05-17','Karsten','Gips','M','1992-03-08'),(499031,'1959-09-11','Poornachandra','Narlikar','M','1995-05-25'),(499032,'1962-01-29','Zhonghui','Zlotek','M','1995-01-02'),(499033,'1956-11-24','Ingemar','Birnbaum','F','1987-09-09'),(499034,'1960-09-17','Jinxi','Henders','M','1986-08-14'),(499035,'1952-02-24','Lene','Neiman','M','1986-09-27'),(499036,'1952-08-07','Djenana','Pagter','M','1993-11-18'),(499037,'1956-01-25','Adin','Bauknecht','F','1988-04-18'),(499038,'1963-04-04','Foong','Pluym','F','1996-02-03'),(499039,'1958-03-27','Miomir','Ramsay','M','1989-04-17'),(499040,'1959-03-12','Giri','Vieth','M','1987-05-29'),(499041,'1964-04-14','Zhanqiu','Feldmann','M','1988-09-24'),(499042,'1957-02-07','Subhankar','Itzfeldt','F','1991-07-19'),(499043,'1959-01-10','Nikolaos','Lorys','M','1985-09-08'),(499044,'1956-04-17','Maris','Lienhardt','F','1988-05-24'),(499045,'1963-06-20','Patricia','Murtagh','M','1985-08-11'),(499046,'1963-10-13','Weiyi','Krzyzanowski','M','1992-10-12'),(499047,'1957-11-22','Francesca','Serov','M','1987-06-28'),(499048,'1955-07-08','Boriana','Bahl','M','1992-10-14'),(499049,'1957-04-27','Paris','Stranks','M','1992-03-02'),(499050,'1957-11-09','Uri','DuCasse','M','1989-05-02'),(499051,'1956-05-14','Luerbio','Shimshoni','M','1987-01-08'),(499052,'1961-04-02','Augustine','Heuser','M','1989-12-08'),(499053,'1963-10-13','Lijie','Furudate','F','1994-01-21'),(499054,'1953-10-22','Tadahiro','Himler','M','1992-04-24'),(499055,'1959-08-23','Heon','Madeira','M','1993-11-06'),(499056,'1958-09-04','Xumin','Imataki','F','1989-10-23'),(499057,'1964-05-07','Zita','Magliocco','M','1985-05-27'),(499058,'1957-03-31','Mingzeng','Quadeer','F','1986-07-15'),(499059,'1952-09-01','Pantung','Beidas','M','1991-10-26'),(499060,'1962-07-25','Kamakshi','Conry','M','1996-01-25'),(499061,'1957-02-13','Stevo','Cusworth','M','1990-08-16'),(499062,'1952-02-14','Hatim','Gien','M','1991-06-07'),(499063,'1960-09-12','Suvo','Detkin','F','1987-07-02'),(499064,'1960-02-01','Tiina','Waterhouse','F','1988-01-10'),(499065,'1957-06-19','Arvind','Bernatsky','F','1991-08-05'),(499066,'1952-10-12','Sumali','Jarecki','F','1991-03-29'),(499067,'1962-03-01','Vasilii','Lalonde','M','1987-04-25'),(499068,'1961-11-30','Ugo','Kampfer','M','1987-12-06'),(499069,'1963-06-22','Kersti','Hegner','F','1988-11-24'),(499070,'1952-12-20','Dung','Cannard','M','1987-07-29'),(499071,'1961-02-21','Mabry','Coombs','F','1987-06-01'),(499072,'1955-08-08','Rimon','Speckmann','F','1993-06-17'),(499073,'1954-02-11','Babette','Liedekerke','M','1991-12-09'),(499074,'1964-04-10','Weiwu','Tsukuda','F','1988-04-18'),(499075,'1962-03-09','Dzung','Pauthner','M','1988-10-25'),(499076,'1958-05-02','Vasilis','Juneja','F','1989-01-17'),(499077,'1955-06-28','Huei','Taneja','F','1989-08-15'),(499078,'1953-07-28','Subbu','Bojadziev','F','1993-01-07'),(499079,'1962-12-17','Honesty','Merey','M','1985-06-25'),(499080,'1954-09-21','Dharmaraja','Marciano','M','1987-06-03'),(499081,'1964-11-02','Kauko','Halloran','F','1987-05-06'),(499082,'1962-05-13','Saeed','Speckmann','F','1987-12-16'),(499083,'1960-03-28','Seongbin','Lamparter','F','1987-11-04'),(499084,'1956-05-18','Irene','Rothe','M','1986-03-18'),(499085,'1959-11-27','Sanjay','Sigstam','F','1988-06-19'),(499086,'1952-12-06','Otilia','Potthoff','M','1991-10-08'),(499087,'1962-11-12','Guiseppe','Juneja','M','1988-06-09'),(499088,'1952-06-24','Sanjeeva','Pashtan','F','1992-01-21'),(499089,'1964-12-07','Mona','Riesenhuber','M','1986-01-31'),(499090,'1954-07-01','Mikhail','Baezner','F','1985-08-09'),(499091,'1952-09-24','Elvis','Kohling','F','1986-02-25'),(499092,'1954-08-05','Kankanahalli','Vingron','M','1991-08-22'),(499093,'1960-12-02','Gererd','Braccini','M','1993-08-22'),(499094,'1963-07-13','Arco','Leslie','M','1988-04-20'),(499095,'1956-07-11','Sachar','Kornyak','F','1989-03-22'),(499096,'1958-06-12','Aamer','Vidya','M','1986-03-23'),(499097,'1953-12-07','Guadalupe','Farrow','F','1986-11-29'),(499098,'1959-07-20','Sachem','Milicic','M','1992-08-02'),(499099,'1963-08-31','Janche','Meszaros','F','1990-02-12'),(499100,'1958-03-23','Haldun','Magliocco','M','1990-05-06'),(499101,'1957-01-22','Rafols','Lodder','F','1988-11-15'),(499102,'1963-09-21','Shounak','Guenter','F','1990-03-12'),(499103,'1962-02-03','Harngdar','Melton','M','1993-11-15'),(499104,'1959-06-27','Serif','Nations','M','1987-04-02'),(499105,'1962-02-02','Tianruo','Ramalingam','M','1989-08-26'),(499106,'1956-07-19','Shuichi','Fioravanti','M','1989-09-17'),(499107,'1964-10-01','Ennio','Alencar','F','1991-06-07'),(499108,'1959-06-28','Gio','Negoita','F','1985-07-11'),(499109,'1954-05-21','Adel','Laurillard','M','1991-04-23'),(499110,'1955-12-31','Lijia','Zultner','M','1991-12-28'),(499111,'1957-02-01','Noritoshi','Jahnichen','F','1991-10-01'),(499112,'1956-03-10','Niclas','Vidal','M','1998-07-10'),(499113,'1957-04-12','Divine','Melton','F','1987-04-18'),(499114,'1961-04-06','Shao','Lanteri','M','1989-08-14'),(499115,'1962-09-15','Goo','Godskesen','M','1987-09-19'),(499116,'1961-12-09','Paddy','Serdy','M','1997-01-28'),(499117,'1955-01-18','Yongqiao','Bridgland','M','1994-08-04'),(499118,'1961-05-11','Tse','Serna','M','1993-08-27'),(499119,'1964-02-08','Shigeichiro','Koyama','F','1990-06-17'),(499120,'1956-02-04','Anneli','Fiutem','F','1985-08-20'),(499121,'1960-01-20','Fumiya','Klassen','F','1986-03-23'),(499122,'1958-07-16','Fan','Rajaraman','F','1985-03-28'),(499123,'1957-09-25','Tzvetan','Highland','M','1987-02-14'),(499124,'1959-08-31','Aiichiro','Rothenberg','F','1988-12-08'),(499125,'1964-07-16','Gadiel','Klyachko','M','1992-09-26'),(499126,'1952-06-12','Stevo','Badache','M','1991-09-26'),(499127,'1964-11-13','Katsuo','Esposito','M','1986-10-31'),(499128,'1953-02-14','Conal','Swiler','F','1986-06-18'),(499129,'1962-09-24','Rutger','Perin','F','1990-06-13'),(499130,'1954-09-07','Hitomi','Bultermann','M','1988-10-21'),(499131,'1961-05-29','Rayond','Pargas','M','1988-10-04'),(499132,'1954-05-20','Leucio','Cyre','M','1988-02-06'),(499133,'1953-03-04','Shahab','Pfau','F','1988-07-02'),(499134,'1952-04-13','Xinan','Rosch','M','1985-07-14'),(499135,'1962-08-01','Gennady','Bahl','M','1992-02-04'),(499136,'1964-11-27','Thodoros','Simkin','M','1992-08-09'),(499137,'1953-09-25','Seongbae','Burnard','M','1990-06-21'),(499138,'1962-04-28','Georg','Xiaoshan','M','1988-01-27'),(499139,'1953-06-24','Jouni','Garigliano','F','1995-01-10'),(499140,'1953-09-10','Joydip','Fraisse','M','1994-06-08'),(499141,'1957-08-19','Charmane','Glinert','M','1985-06-27'),(499142,'1956-08-26','Christoph','Bhattacharjee','F','1985-06-15'),(499143,'1956-08-21','Hongzue','Schade','M','1988-01-13'),(499144,'1955-11-05','Heping','Tempesti','M','1992-02-28'),(499145,'1961-08-02','Zdislav','Sooriamurthi','F','1991-11-23'),(499146,'1954-05-25','Manibrata','Rullman','F','1986-11-08'),(499147,'1959-05-12','Anneke','Giveon','F','1994-01-10'),(499148,'1962-01-08','Uzi','Ravishankar','F','1998-02-03'),(499149,'1952-08-11','Genki','Dredge','F','1987-06-07'),(499150,'1952-07-06','Koichi','Vernadat','M','1986-11-24'),(499151,'1961-02-07','Aleksandar','Vickson','M','1986-08-14'),(499152,'1958-02-15','Yongqiao','Heusch','M','1985-07-24'),(499153,'1958-04-10','Arun','Roccetti','M','1994-05-05'),(499154,'1957-05-24','Seongbae','Fujisawa','M','1991-02-07'),(499155,'1952-03-30','Susumu','Pintelas','M','1994-02-17'),(499156,'1953-01-07','Gou','Zaiane','M','1988-03-29'),(499157,'1957-11-15','Nahid','Miara','M','1988-08-03'),(499158,'1957-01-11','Sajjan','Godskesen','M','1995-05-30'),(499159,'1954-07-24','Hauke','Bashian','M','1992-04-21'),(499160,'1965-01-12','Urs','Rande','F','1990-01-25'),(499161,'1958-11-29','Kasturi','Zucker','M','1989-10-24'),(499162,'1962-11-15','Lidong','Bahl','F','1989-12-27'),(499163,'1963-03-02','Pranay','Kabayashi','F','1993-05-04'),(499164,'1958-06-22','Eben','Chorvat','M','1994-07-21'),(499165,'1952-04-14','Odoardo','Welham','F','1992-04-11'),(499166,'1953-01-06','Kiyomitsu','Gini','M','1987-02-14'),(499167,'1964-03-20','Khatoun','Range','M','1992-09-22'),(499168,'1954-03-28','Muneo','Peltason','M','1987-08-16'),(499169,'1955-11-05','Zhensheng','Baumann','F','1989-03-20'),(499170,'1963-11-17','Make','Auyong','M','1990-10-08'),(499171,'1953-05-31','Michaela','Bamford','F','1986-10-13'),(499172,'1956-12-17','Brendon','Hofting','F','1989-10-04'),(499173,'1962-08-22','Menkae','Sadowski','M','1989-01-25'),(499174,'1963-12-17','Odysseas','Zweizig','F','1985-09-17'),(499175,'1957-05-15','Spyrose','Sankaranarayanan','F','1990-07-11'),(499176,'1960-01-01','Jahangir','Pero','M','1985-07-13'),(499177,'1952-09-09','Masadi','Peres','M','1985-09-28'),(499178,'1957-11-08','Vitali','Mayerwieser','F','1990-06-13'),(499179,'1956-02-21','Yuguang','Rousseau','F','1990-09-22'),(499180,'1963-11-06','Limsoon','Serdy','F','1991-11-01'),(499181,'1957-04-26','Vitali','Basart','F','1988-10-26'),(499182,'1955-11-10','Rosita','Underwood','M','1989-04-29'),(499183,'1957-08-10','Mikhail','Peris','M','1985-06-07'),(499184,'1960-05-06','Xiaoheng','Jording','M','1988-10-21'),(499185,'1963-12-18','Jeane','Cappelli','M','1987-03-26'),(499186,'1956-02-18','Goetz','Vakili','M','1986-03-10'),(499187,'1957-02-01','Beshir','Plessier','M','1990-12-10'),(499188,'1960-04-15','Abdulla','Honglei','M','1985-06-10'),(499189,'1958-02-07','Duke','Ranst','M','1991-03-10'),(499190,'1958-08-06','Sasan','Mundy','F','1990-06-11'),(499191,'1961-05-23','Mihalis','Mawatari','M','1986-05-29'),(499192,'1959-09-18','Baoqiu','Lorho','M','1988-09-12'),(499193,'1953-03-14','Vasilii','Viele','M','1994-09-30'),(499194,'1965-01-29','Padma','Delgrange','M','1997-11-03'),(499195,'1962-09-13','Adit','Baaleh','F','1991-05-02'),(499196,'1952-05-27','Perry','Orsini','M','1997-07-22'),(499197,'1954-09-10','Akemi','Rajaraman','M','1985-11-13'),(499198,'1957-07-21','Licheng','Khasidashvili','F','1995-03-11'),(499199,'1961-11-01','Tonny','Kroft','M','1995-05-01'),(499200,'1961-09-07','Renee','Huhdanpaa','M','1986-08-16'),(499201,'1958-11-02','Abdelkader','Ghazalie','F','1989-01-01'),(499202,'1959-06-29','Debatosh','Liesche','M','1987-05-24'),(499203,'1953-02-21','Tua','Brlek','M','1993-12-08'),(499204,'1960-10-19','Shmuel','Masaki','M','1994-09-07'),(499205,'1963-10-01','Filipp','Brattka','M','1988-08-07'),(499206,'1954-08-31','Dmitry','Kohling','M','1985-09-04'),(499207,'1960-11-16','Gay','Marrevee','F','1985-12-20'),(499208,'1958-09-06','Zhenhua','Vecchio','M','1991-05-02'),(499209,'1958-03-06','Christoper','Terwilliger','F','1991-01-13'),(499210,'1962-11-14','Chinhyun','Hiyoshi','M','1995-02-01'),(499211,'1953-12-11','Baoqiu','Raoux','F','1993-12-31'),(499212,'1964-12-27','Gudjon','Hagimont','M','1994-10-29'),(499213,'1953-07-05','Badri','Eugenio','M','1988-07-16'),(499214,'1964-03-07','Mohammed','Cappello','M','1989-02-18'),(499215,'1958-02-22','Gen','Shinomoto','F','1988-07-23'),(499216,'1964-10-28','Zhensheng','Ranai','F','1987-07-08'),(499217,'1959-03-24','Shunichi','Demir','F','1987-02-28'),(499218,'1962-07-31','Marl','Percebois','M','1987-03-29'),(499219,'1956-04-03','Nigel','Geffroy','F','1990-09-15'),(499220,'1960-07-08','Kwok','Ratnaker','F','1985-06-05'),(499221,'1956-04-17','Shuichi','Monkewich','M','1985-03-18'),(499222,'1958-10-04','Constantijn','Karunanithi','M','1985-02-18'),(499223,'1960-03-08','Kwangho','Goodrum','M','1990-06-01'),(499224,'1952-04-26','Souichi','Akiyama','M','1997-03-06'),(499225,'1955-04-03','Constantijn','Dahlbom','M','1985-03-25'),(499226,'1963-02-02','Radhika','Chiola','M','1990-05-27'),(499227,'1964-12-29','Karsten','Matzov','F','1988-01-26'),(499228,'1964-10-15','Aram','Cooke','M','1987-12-24'),(499229,'1953-06-06','Babette','Stille','M','1988-01-17'),(499230,'1953-09-21','Pranav','Beutelspacher','F','1987-06-07'),(499231,'1952-11-20','Padma','Hofmeyr','F','1987-02-10'),(499232,'1958-01-13','Elliott','Bernatsky','M','1990-10-15'),(499233,'1952-04-26','Make','Azadmanesh','M','1990-08-27'),(499234,'1963-10-11','Djenana','Stenning','F','1989-07-20'),(499235,'1963-05-12','Marsha','Gecsei','M','1987-07-28'),(499236,'1953-11-15','Filipe','Khalid','F','1995-01-19'),(499237,'1952-06-22','Sashi','Delgrange','M','1994-08-23'),(499238,'1952-08-03','Jordanka','Wallrath','M','1988-03-17'),(499239,'1952-04-13','Kish','Rouquie','M','1987-02-04'),(499240,'1954-03-16','Parke','Azumi','F','1990-12-02'),(499241,'1958-02-27','Jovan','Levasseur','F','1993-06-12'),(499242,'1962-12-21','Stamatina','Apsitis','F','1989-08-09'),(499243,'1962-06-20','Temple','Litecky','F','1993-02-23'),(499244,'1962-11-12','Martien','McAlpine','F','1992-05-20'),(499245,'1964-09-18','Jungsoon','Brender','F','1987-04-02'),(499246,'1961-02-26','Branimir','Melichar','F','1998-02-05'),(499247,'1953-01-01','Ranga','Bahr','F','1990-11-26'),(499248,'1964-05-01','Eran','Percebois','F','1985-03-02'),(499249,'1954-02-18','Huai','Conte','F','1990-03-18'),(499250,'1963-04-11','Khue','Callaway','M','1998-09-09'),(499251,'1957-01-30','Shim','Winter','M','1993-03-04'),(499252,'1961-06-25','Weicheng','Andreotta','M','1992-09-27'),(499253,'1958-04-11','Katsuyuki','Vendrig','F','1993-10-10'),(499254,'1955-10-16','Djenana','Krzyzanowski','F','1992-01-06'),(499255,'1961-02-08','Alselm','Chinen','F','1993-01-09'),(499256,'1959-10-16','Uma','Leslie','M','1995-10-06'),(499257,'1953-03-08','Morrie','Serna','F','1990-03-09'),(499258,'1956-04-14','Suvo','Minakawa','M','1986-07-01'),(499259,'1962-09-23','Weiwu','Pardalos','F','1985-04-25'),(499260,'1965-01-11','Danae','Honglei','M','1988-08-02'),(499261,'1956-06-16','Rosine','Trystram','M','1990-07-17'),(499262,'1954-10-03','Bogdan','Lenart','F','1995-09-26'),(499263,'1963-01-31','Hidefumi','Kawashima','F','1991-04-30'),(499264,'1959-09-11','Yonghong','Mikschl','F','1993-08-07'),(499265,'1963-12-09','Maria','Lubachevsky','M','1995-12-15'),(499266,'1959-04-07','Shahar','Wynblatt','F','1990-07-18'),(499267,'1961-08-20','Xinyu','Lemarechal','M','1985-12-12'),(499268,'1959-12-11','Pramod','Murtagh','M','1985-07-15'),(499269,'1959-12-31','Sanjay','Grandbois','M','1986-05-02'),(499270,'1954-08-17','Xiahua','Luders','M','1993-07-23'),(499271,'1959-03-15','Ghassan','Albarhamtoshy','F','1994-02-26'),(499272,'1954-01-01','Ramzi','Luan','F','1989-07-17'),(499273,'1957-06-09','Odinaldo','Muntz','F','1985-06-01'),(499274,'1958-05-27','Mayumi','Champarnaud','F','1989-08-08'),(499275,'1952-04-19','Shridhar','Zlotek','M','1985-07-22'),(499276,'1954-06-19','Shrikanth','Luiz','M','1996-11-07'),(499277,'1960-06-06','Danai','Vigier','F','1990-08-06'),(499278,'1952-03-02','Huiqun','Isard','F','1990-04-16'),(499279,'1958-07-10','Kshitij','Petereit','M','1988-03-12'),(499280,'1961-12-18','Bodo','Rosay','M','1987-06-16'),(499281,'1962-03-06','Lenore','Aloia','F','1988-05-08'),(499282,'1954-09-16','Rance','Lukaszewicz','M','1989-01-11'),(499283,'1962-08-23','Djenana','Soloway','F','1987-04-27'),(499284,'1961-03-19','Shuho','Crooks','F','1990-03-26'),(499285,'1963-10-06','Nidapan','Birsak','M','1989-11-05'),(499286,'1963-04-07','Jungsoon','Argence','M','1992-09-15'),(499287,'1953-03-31','Aemilian','Papadias','F','1989-03-05'),(499288,'1956-04-25','Atreye','Copas','M','1988-09-30'),(499289,'1961-05-04','Debaprosad','Doering','M','1990-10-11'),(499290,'1960-09-06','Xiaoqiu','Oaver','M','1986-04-13'),(499291,'1955-01-01','Jaewon','Marrakchi','M','1991-09-10'),(499292,'1955-09-12','Sarita','Schiettecatte','M','1986-05-25'),(499293,'1960-02-01','Aiichiro','Antonakopoulos','M','1991-05-20'),(499294,'1953-09-14','Stella','Alblas','F','1995-01-30'),(499295,'1958-04-02','Marla','Ermel','M','1991-10-18'),(499296,'1958-12-04','Mohan','England','M','1997-11-13'),(499297,'1958-06-14','Pohua','Shumilov','F','1991-01-01'),(499298,'1955-04-05','Abdelwaheb','Ebeling','F','1991-02-13'),(499299,'1957-06-18','Guoxiang','Pearson','M','1992-03-29'),(499300,'1962-01-08','Weiru','Walston','F','1995-09-23'),(499301,'1959-11-23','Amabile','Fasbender','M','1993-02-26'),(499302,'1963-12-27','King','Claffy','F','1988-07-13'),(499303,'1957-11-24','Subhada','Schaft','M','1987-09-14'),(499304,'1953-09-14','Serap','Luga','F','1985-05-03'),(499305,'1956-11-26','Tru','Aseltine','M','1991-08-31'),(499306,'1963-10-07','Eishiro','Chelton','M','1988-11-07'),(499307,'1953-04-16','Paddy','Ramras','F','1985-10-25'),(499308,'1952-05-02','Xianlong','Kirkerud','M','1996-03-20'),(499309,'1961-03-13','Suzette','Kandlur','M','1991-08-11'),(499310,'1959-05-16','Masanao','Akaboshi','M','1993-10-28'),(499311,'1956-07-25','Salvador','Peroz','F','1990-05-15'),(499312,'1955-01-15','Patricio','Sankaranarayanan','M','1987-05-17'),(499313,'1952-12-21','Munehiko','Sury','F','1987-11-12'),(499314,'1964-10-10','Satosi','Nyrup','M','1990-08-29'),(499315,'1960-06-04','Sadegh','Snyers','F','1987-09-16'),(499316,'1964-10-24','Weiwu','Hettesheimer','F','1990-02-27'),(499317,'1961-09-13','Toshiko','Masand','M','1989-06-26'),(499318,'1953-11-28','Hideyuki','Ozeki','M','1988-02-22'),(499319,'1955-06-08','Shahab','Munch','M','1990-01-25'),(499320,'1962-01-18','Angus','Barinka','M','1986-08-19'),(499321,'1954-04-22','Subhrajyoti','Mahnke','F','1995-11-10'),(499322,'1953-03-11','Gregory','Pettis','F','1995-07-12'),(499323,'1956-04-23','Mircea','Leslie','M','1994-04-08'),(499324,'1964-02-17','Moni','Wolniewicz','M','1992-03-21'),(499325,'1964-08-27','Kensei','Kilgour','M','1989-05-24'),(499326,'1959-02-23','Radoslaw','Ecklund','M','1988-08-16'),(499327,'1954-06-29','Subhankar','Bardell','M','1993-04-26'),(499328,'1961-05-21','Shigeaki','Ghelli','M','1989-12-09'),(499329,'1961-01-28','Ziva','Veevers','F','1996-11-03'),(499330,'1958-12-06','Satosi','Stroustrup','F','1988-11-18'),(499331,'1956-07-21','Petter','Kaminger','M','1988-06-21'),(499332,'1959-10-18','Hyuncheol','Brender','M','1992-12-30'),(499333,'1956-02-22','Jianhua','Schreiter','F','1993-06-27'),(499334,'1961-09-13','Panayotis','Takanami','F','1986-08-13'),(499335,'1964-10-09','Tomoyuki','Perna','M','1991-11-27'),(499336,'1962-06-17','Lokesh','Janetzko','M','1987-01-26'),(499337,'1954-03-06','Werner','Antonisse','F','1987-02-04'),(499338,'1953-12-04','Goa','Haraldson','F','1992-05-19'),(499339,'1961-02-21','Morris','Angel','M','1987-02-27'),(499340,'1964-10-26','Sreekrishna','Kaiserswerth','M','1985-08-31'),(499341,'1964-11-22','Jacopo','Cheshire','F','1986-09-02'),(499342,'1954-12-29','Bezalel','Limongiello','F','1986-07-09'),(499343,'1954-04-20','Deborah','Swift','F','1994-08-18'),(499344,'1961-03-29','Diederik','Potthoff','F','1995-06-24'),(499345,'1964-03-24','Tesuya','Gargeya','M','1985-11-29'),(499346,'1960-06-29','Jeane','Terlouw','M','1991-04-30'),(499347,'1953-03-28','Ugo','Schwartzbauer','F','1988-09-08'),(499348,'1952-06-25','Geoff','Gimbel','F','1989-07-29'),(499349,'1954-11-26','Zeljko','Cromarty','F','1990-02-20'),(499350,'1962-10-02','Dung','Khalid','M','1986-12-28'),(499351,'1953-04-18','Leucio','Schwartzburd','F','1990-02-17'),(499352,'1953-01-11','Yuriy','Besselaar','F','1997-08-05'),(499353,'1960-03-18','Shaunak','Comellas','M','1987-01-07'),(499354,'1962-03-08','Kwangjo','Esteva','F','1987-11-01'),(499355,'1956-10-09','Adin','Eiron','M','1996-08-03'),(499356,'1959-04-16','Gurbir','Swab','F','1988-03-07'),(499357,'1954-06-19','Frederique','Hitomi','M','1986-11-15'),(499358,'1956-02-08','Peer','Gist','M','1992-07-28'),(499359,'1962-07-18','Rosine','Alencar','M','1988-01-24'),(499360,'1961-11-17','Shigeu','Straney','M','1988-04-21'),(499361,'1963-01-23','Sandeepan','Solares','F','1999-11-30'),(499362,'1962-08-24','Mayuko','Heyers','M','1986-09-13'),(499363,'1954-05-12','Tomokazu','Spelt','F','1995-10-12'),(499364,'1952-04-24','Khedija','Brodie','M','1990-09-25'),(499365,'1957-05-09','Remzi','Hebert','M','1988-06-21'),(499366,'1959-05-17','Ennio','Rattan','M','1988-03-19'),(499367,'1962-01-08','Makato','Farris','F','1990-03-30'),(499368,'1953-07-07','Danco','Yetto','F','1990-08-15'),(499369,'1960-07-05','Hirochika','Koprowski','F','1991-12-25'),(499370,'1956-03-07','Leon','Showalter','M','1985-05-21'),(499371,'1964-04-04','Nagui','Denis','M','1987-05-28'),(499372,'1953-07-11','Xuedong','Harbusch','M','1991-07-27'),(499373,'1954-04-12','Maria','Haraldson','M','1992-06-07'),(499374,'1953-11-24','Oguz','Plumb','M','1985-06-19'),(499375,'1956-03-14','Huiqun','Swan','F','1988-09-18'),(499376,'1956-12-31','Quingbo','Heystek','M','1991-07-14'),(499377,'1956-12-10','Yucai','Brobst','F','1989-11-15'),(499378,'1953-12-24','Leucio','Claffy','M','1990-07-31'),(499379,'1954-05-19','Denny','Rikino','M','1987-11-26'),(499380,'1954-10-30','Wonhee','Selenyi','M','1992-06-08'),(499381,'1961-11-26','Yoshinari','Kriebel','F','1988-09-22'),(499382,'1959-06-21','Danny','Rahimi','F','1995-01-11'),(499383,'1956-08-03','Munehiro','Brodie','F','1994-01-13'),(499384,'1956-06-03','Vivian','Barbanera','M','1990-11-19'),(499385,'1962-03-21','Eishiro','Nishimukai','F','1993-10-27'),(499386,'1953-03-23','Guoxiang','Simmel','F','1988-08-11'),(499387,'1963-08-09','Kien','Pfau','M','1985-12-02'),(499388,'1953-11-15','Kamakshi','Beerel','M','1990-10-15'),(499389,'1958-12-14','Katsuo','Ferretti','F','1988-12-15'),(499390,'1961-03-29','Zhaofang','Shinomoto','M','1994-08-11'),(499391,'1961-06-03','Mingdong','Siprelle','F','1991-01-01'),(499392,'1962-05-18','Rayond','Nollmann','M','1990-12-06'),(499393,'1960-07-14','Yongmao','Menhoudj','M','1986-11-03'),(499394,'1960-07-27','Gaurav','Koyama','F','1995-08-09'),(499395,'1958-11-16','Hideyuki','Uhrik','M','1986-05-17'),(499396,'1962-11-19','Parviz','Backhouse','F','1993-11-09'),(499397,'1954-04-06','Stamatina','Bernini','M','1986-03-03'),(499398,'1964-03-06','Vugranam','Chorvat','F','1987-06-24'),(499399,'1956-08-07','Wanqing','Cromarty','F','1991-03-20'),(499400,'1961-01-18','Constantine','Axelband','M','1989-03-22'),(499401,'1955-12-02','Ibibia','Gihr','F','1990-12-06'),(499402,'1963-08-27','Khalil','Benzaken','F','1994-05-11'),(499403,'1960-11-05','Elrique','Ramras','F','1988-02-17'),(499404,'1963-01-30','Troy','Radivojevic','M','1991-08-03'),(499405,'1959-10-29','Yaghout','Smeets','M','1989-07-08'),(499406,'1953-05-28','Jaewoo','Murillo','M','1985-06-08'),(499407,'1952-04-19','Gao','Kropatsch','F','1989-08-10'),(499408,'1962-02-20','Arif','McFarlan','F','1988-07-09'),(499409,'1959-11-22','Waiman','Marwedel','M','1986-12-28'),(499410,'1955-08-31','Sailaja','Benzaken','M','1986-02-16'),(499411,'1960-01-18','Khoa','Thambidurai','M','1985-10-17'),(499412,'1962-05-31','Georgy','Butner','F','1989-10-02'),(499413,'1957-01-30','Satosi','Aseltine','F','1989-02-13'),(499414,'1958-01-13','Xumin','Kabayashi','F','1986-04-13'),(499415,'1955-10-09','Annemarie','Wossner','F','1985-08-31'),(499416,'1953-12-07','Spyrose','Riefers','M','1997-12-01'),(499417,'1959-04-23','Beshir','Wixon','M','1990-12-04'),(499418,'1952-02-24','Carrsten','Waeselynck','M','1994-06-24'),(499419,'1954-11-03','Mariusz','Demke','M','1993-10-03'),(499420,'1953-09-03','Sangeeta','Impagliazzo','F','1987-06-02'),(499421,'1961-02-13','Haldon','Beilner','M','1985-08-27'),(499422,'1964-04-17','Lalit','Itschner','M','1991-02-10'),(499423,'1953-04-19','Anyuan','Serot','M','1990-07-30'),(499424,'1954-04-10','Ortrun','Delaune','F','1998-01-03'),(499425,'1957-07-29','Beshir','Eastman','M','1985-09-18'),(499426,'1955-07-05','Piyush','Sundgren','F','1990-12-20'),(499427,'1964-08-31','Doowon','Oberman','F','1986-09-08'),(499428,'1963-04-05','Garnik','Nanard','M','1985-04-03'),(499429,'1952-06-26','Gad','Ambroszkiewicz','M','1987-08-18'),(499430,'1960-02-06','Debatosh','Kisuki','F','1988-07-06'),(499431,'1964-06-02','Feiyu','McFarlin','F','1985-03-27'),(499432,'1959-03-29','Zhaofang','Braccini','M','1987-06-15'),(499433,'1964-08-12','Fumiyo','Spataro','F','1988-11-02'),(499434,'1955-12-09','Luerbio','Ressouche','M','1991-07-28'),(499435,'1953-04-08','Radhakrishnan','Paludetto','F','1992-11-15'),(499436,'1955-02-04','Takahiro','Ressouche','F','1992-05-09'),(499437,'1956-09-27','Behnaam','Luef','M','1986-11-02'),(499438,'1954-05-08','Tse','Kalsbeek','M','1986-02-25'),(499439,'1961-09-12','Noritoshi','Siochi','M','1989-03-17'),(499440,'1958-10-06','Ayonca','Marakhovsky','M','1987-03-24'),(499441,'1957-04-19','Heeju','Buescher','F','1988-01-26'),(499442,'1956-10-01','Mara','Garrabrants','F','1986-07-24'),(499443,'1963-12-30','Zorica','Kushner','M','1986-11-22'),(499444,'1955-07-14','Radoslaw','Hofting','F','1988-03-26'),(499445,'1957-01-08','Junsik','Selvestrel','F','1986-04-10'),(499446,'1960-07-30','Susumu','Raney','F','1996-05-27'),(499447,'1959-10-21','Angus','Perna','F','1988-11-09'),(499448,'1957-07-17','Fox','Stifter','F','1991-02-13'),(499449,'1952-04-24','Ger','Nollmann','F','1991-07-15'),(499450,'1963-04-23','Chaosheng','Pargaonkar','F','1988-07-13'),(499451,'1953-04-28','Marko','Goldhammer','M','1986-10-19'),(499452,'1962-03-08','Sachin','Baja','F','1990-01-14'),(499453,'1952-03-19','Alper','Peck','F','1985-03-03'),(499454,'1963-10-07','Sachio','Cannane','M','1994-02-13'),(499455,'1956-08-24','Shahid','Perna','M','1992-05-27'),(499456,'1955-12-01','Stamatina','Melski','M','1987-08-03'),(499457,'1959-07-25','Abdelghani','Esposito','M','1991-04-18'),(499458,'1955-12-31','Zhilian','Taubman','M','1991-08-08'),(499459,'1956-02-27','Reuven','Avouris','F','1997-02-03'),(499460,'1957-01-17','Susanna','Lupu','F','1985-07-09'),(499461,'1956-06-26','Karoline','Dolinsky','M','1990-05-12'),(499462,'1957-06-09','Steen','Schonegge','M','1991-08-05'),(499463,'1958-10-08','Hitomi','Joslin','M','1991-02-24'),(499464,'1952-08-03','Alassane','Tiemann','M','1988-12-21'),(499465,'1964-08-11','Fuqing','Panwar','M','1990-12-27'),(499466,'1962-01-12','Gilbert','Hinsberger','F','1989-12-04'),(499467,'1958-08-23','Yoshinari','Hanabata','M','1990-04-15'),(499468,'1957-05-29','Haldun','Kakkad','M','1987-02-23'),(499469,'1960-04-15','Dayanand','Brlek','F','1985-11-14'),(499470,'1959-05-19','Huican','Gelosh','M','1989-05-02'),(499471,'1962-04-25','Ekawit','Gilg','M','1988-04-24'),(499472,'1956-05-22','Kwee','Chenney','M','1992-02-08'),(499473,'1961-10-31','Kerryn','Lorcy','F','1988-07-09'),(499474,'1953-12-12','Mohamadou','Danley','M','1986-05-15'),(499475,'1962-06-18','Suvo','Baig','M','1994-10-03'),(499476,'1963-04-14','Kazunori','Peyn','M','1990-07-21'),(499477,'1954-02-18','Zita','Ishibashi','M','1993-11-02'),(499478,'1956-07-05','Leandro','Toyoshima','F','1990-11-05'),(499479,'1959-03-29','Xiaoshan','Sigstam','F','1986-02-03'),(499480,'1958-06-07','Kankanahalli','Silva','M','1993-06-30'),(499481,'1959-03-05','Masamitsu','Matheson','M','1990-02-27'),(499482,'1956-02-13','Nectarios','Fujisaki','F','1989-12-08'),(499483,'1960-11-28','Boaz','Kroon','M','1990-12-11'),(499484,'1962-06-16','Mads','Vigier','M','1988-12-11'),(499485,'1963-08-29','Seongbin','Halloran','M','1995-01-16'),(499486,'1953-11-06','Sumali','Dayana','F','1985-05-10'),(499487,'1963-08-06','Felicidad','Hatcliff','F','1986-02-28'),(499488,'1962-05-09','Candida','Babu','M','1992-06-13'),(499489,'1956-09-28','Manu','Lienhardt','M','1985-04-04'),(499490,'1963-08-29','Van','Avouris','M','1990-07-05'),(499491,'1953-03-09','Karoline','Seuren','M','1992-02-11'),(499492,'1962-05-27','Mani','Talmor','F','1986-01-12'),(499493,'1956-10-30','Jeong','Nourani','M','1993-03-11'),(499494,'1954-07-27','Golgen','Kawashimo','F','1995-12-27'),(499495,'1965-01-14','Baoqiu','Kakkar','M','1987-07-16'),(499496,'1952-07-08','Demin','Oskamp','M','1988-01-07'),(499497,'1956-08-26','Masato','Beausoleil','F','1987-05-27'),(499498,'1957-06-20','Stabislas','Sinicrope','M','1991-03-29'),(499499,'1957-09-10','Ferdinand','Unno','M','1989-02-18'),(499500,'1956-07-26','Manu','Streng','M','1995-02-11'),(499501,'1955-05-07','Reinhard','Narlikar','M','1996-01-23'),(499502,'1961-07-15','Doohun','Pelz','M','1985-07-21'),(499503,'1953-11-28','Arra','Karner','M','1987-08-02'),(499504,'1956-05-10','Odinaldo','Perz','F','1986-09-27'),(499505,'1960-10-16','Berna','Ghalwash','M','1992-12-20'),(499506,'1964-06-03','Divier','Khasidashvili','F','1996-08-18'),(499507,'1962-04-28','Mong','Staelin','M','1996-10-04'),(499508,'1956-11-02','Jinxi','Constantine','F','1995-06-25'),(499509,'1957-07-10','Shai','Malinowski','F','1986-09-24'),(499510,'1963-11-30','JoAnna','Straney','M','1994-10-06'),(499511,'1957-07-14','Gonzalo','Tokunaga','M','1997-05-05'),(499512,'1957-03-15','Gennadi','Talmon','M','1991-10-27'),(499513,'1955-06-19','JoAnna','Rabejac','F','1996-06-01'),(499514,'1958-11-03','Heeju','Heping','M','1994-09-25'),(499515,'1960-12-18','Gay','Gilg','M','1986-02-03'),(499516,'1954-03-19','Goncalo','Kampfer','F','1988-07-27'),(499517,'1959-03-24','Alexius','Naudin','F','1992-06-14'),(499518,'1953-08-20','Ulf','Edelhoff','F','1997-04-12'),(499519,'1952-08-01','Tamiya','Monarch','M','1987-10-13'),(499520,'1963-05-12','Claudi','Bugaenko','M','1990-02-14'),(499521,'1963-01-31','Basem','Vural','M','1985-11-08'),(499522,'1963-10-06','Shahid','Beilner','M','1989-10-10'),(499523,'1955-10-08','Anyuan','Menyhert','M','1985-02-10'),(499524,'1958-12-01','Jagoda','Schahn','M','1995-08-30'),(499525,'1959-09-07','Sadok','Pardalos','M','1992-05-21'),(499526,'1954-12-03','Josyula','Zumaque','F','1991-06-04'),(499527,'1963-08-23','Vojin','Turnbull','F','1990-10-02'),(499528,'1957-03-06','Guozhong','Hiraishi','F','1992-10-03'),(499529,'1958-05-06','Parto','Kambil','M','1995-03-08'),(499530,'1959-09-25','Elzbieta','Yamaashi','M','1985-02-22'),(499531,'1963-11-07','Itzchak','Perri','M','1991-02-09'),(499532,'1962-07-23','Masadi','Collette','F','1991-05-28'),(499533,'1959-03-12','Shahid','Pollacia','M','1988-04-01'),(499534,'1962-01-22','Arvin','Gulak','M','1993-12-18'),(499535,'1959-04-28','Lein','Dalphin','M','1987-01-19'),(499536,'1958-06-11','Nitsan','Plumb','M','1990-03-04'),(499537,'1956-07-28','Amalendu','Hebert','M','1988-10-18'),(499538,'1953-01-09','Sadok','Talmon','M','1987-10-01'),(499539,'1953-06-29','Palash','Puoti','F','1986-09-09'),(499540,'1954-01-07','Kayoko','Stamatiou','M','1991-11-12'),(499541,'1959-02-02','Peternela','Birjandi','M','1985-08-26'),(499542,'1957-02-17','Luerbio','Leaver','F','1986-03-13'),(499543,'1953-08-12','Juichirou','Kenevan','F','1987-10-22'),(499544,'1958-04-30','Muneo','Khamsi','M','1986-03-04'),(499545,'1961-03-04','Shrikanth','Brizzi','M','1991-06-02'),(499546,'1960-08-04','Guadalupe','Bernardeschi','M','1992-06-13'),(499547,'1963-01-26','Berto','Flowers','M','1986-01-28'),(499548,'1955-03-16','Aloys','Bale','M','1987-04-27'),(499549,'1964-06-21','Kagan','Veeraraghavan','F','1995-11-27'),(499550,'1961-07-12','Saddek','Gargeya','F','1985-08-13'),(499551,'1956-03-28','Doohun','Parveen','M','1990-01-14'),(499552,'1964-09-10','Heon','Hedayat','M','1987-10-01'),(499553,'1954-05-06','Hideyuki','Delgrande','F','2000-01-22'),(499554,'1958-02-08','Anyuan','Massonet','M','1993-12-14'),(499555,'1957-02-23','Zhaofang','Bernardeschi','M','1992-07-20'),(499556,'1954-10-27','Honglan','Picaronny','F','1997-03-13'),(499557,'1954-07-15','Aloys','Katalagarianos','M','1990-02-26'),(499558,'1961-03-31','Murthy','Glinert','M','1993-12-11'),(499559,'1952-03-21','Alexius','Eiter','F','1994-03-11'),(499560,'1960-07-12','Berni','Georg','M','1988-08-28'),(499561,'1962-07-24','Doohun','Bade','F','1990-08-21'),(499562,'1957-11-28','Danil','Callaway','M','1990-12-05'),(499563,'1952-08-06','Martine','Markovitch','M','1988-04-20'),(499564,'1959-10-16','Haldun','Mullainathan','M','1991-02-26'),(499565,'1957-07-29','Hein','Bergere','M','1985-02-20'),(499566,'1952-06-09','Djelloul','Deverell','M','1987-10-26'),(499567,'1963-12-30','Ymte','Potthoff','M','1986-07-11'),(499568,'1957-10-07','Mingsen','Birta','M','1991-05-23'),(499569,'1958-05-23','Guangming','Isaak','F','1985-12-11'),(499570,'1957-10-07','Perla','Desikan','F','1989-10-21'),(499571,'1962-08-17','Paraskevi','Zschoche','M','1990-02-04'),(499572,'1958-01-23','Sadok','Kemmerer','F','1994-05-17'),(499573,'1954-12-01','Niclas','Asmuth','M','1991-09-14'),(499574,'1953-09-08','Claudi','Qiwen','F','1992-04-20'),(499575,'1953-09-12','Jacqueline','Kisuki','M','1985-06-03'),(499576,'1954-11-04','Izaskun','McDermid','M','1993-07-11'),(499577,'1961-09-19','Christfried','Suppi','F','1985-08-31'),(499578,'1959-08-29','Jianhao','Serot','M','1989-03-21'),(499579,'1960-01-07','Zissis','Miara','F','1989-08-02'),(499580,'1953-10-25','Karsten','Perri','M','1985-05-10'),(499581,'1952-05-28','Lijia','Luce','F','1987-12-13'),(499582,'1964-12-08','Christoph','McDermid','M','1992-11-24'),(499583,'1963-07-03','Gregory','Leonhardt','F','1988-07-13'),(499584,'1960-08-15','Christ','Macedo','F','1986-01-22'),(499585,'1952-06-04','Pramod','Antonakopoulos','M','1994-07-15'),(499586,'1962-02-01','Kwangyoen','Siepmann','F','1991-11-26'),(499587,'1960-02-03','Zine','Ghazalie','M','1992-03-11'),(499588,'1953-05-18','Maya','Sidje','M','1985-06-05'),(499589,'1963-03-19','Basim','Bodoff','F','1997-06-30'),(499590,'1960-02-07','Kiam','Juneja','M','1991-09-25'),(499591,'1959-02-02','Gritta','Szmurlo','M','1988-10-29'),(499592,'1964-09-02','Arlette','Dolinsky','M','1997-06-26'),(499593,'1964-01-31','Mantis','Kawashima','F','1990-07-16'),(499594,'1962-08-09','Shawna','Shihab','F','1990-09-30'),(499595,'1963-02-01','Nagui','Stamatiou','M','1988-11-17'),(499596,'1952-05-03','Gunilla','Falby','F','1987-11-22'),(499597,'1961-01-03','Divier','Bergere','M','1990-09-05'),(499598,'1964-09-28','Mohan','Zaumen','M','1991-05-13'),(499599,'1962-09-19','Duro','Peron','M','1986-11-30'),(499600,'1957-12-07','Sastry','Solovay','M','1993-11-03'),(499601,'1964-03-21','Satyanarayana','Schmezko','F','1994-05-15'),(499602,'1958-07-07','Ziya','Shihab','M','1986-05-22'),(499603,'1953-12-23','Atreye','Birdsall','F','1990-02-01'),(499604,'1964-09-06','Mario','Zschoche','M','1997-04-14'),(499605,'1956-11-15','Babette','Cronau','M','1990-02-14'),(499606,'1961-05-15','Khoa','Stanfel','M','1998-02-19'),(499607,'1960-05-15','Bodo','Redmiles','M','1990-06-25'),(499608,'1955-04-22','Reuven','Genin','M','1987-12-06'),(499609,'1962-03-22','Shushma','Farris','M','1987-12-03'),(499610,'1962-12-28','Kiyokazu','Vernadat','F','1999-08-29'),(499611,'1953-01-06','Subir','Shiratori','M','1992-04-26'),(499612,'1955-12-04','Takushi','Tokunaga','M','1990-11-02'),(499613,'1953-06-09','Vasilis','Kaelbling','M','1987-05-15'),(499614,'1953-03-20','Khoa','Rindone','F','1993-07-10'),(499615,'1955-01-04','Breannda','Gajiwala','F','1989-06-13'),(499616,'1961-09-05','Xiadong','Hofmeyr','M','1992-11-22'),(499617,'1956-12-07','Uzi','Ferretti','F','1985-06-15'),(499618,'1953-01-15','Jessie','Erni','M','1992-02-23'),(499619,'1957-05-30','Jingling','Ozeki','M','1990-03-25'),(499620,'1961-07-30','Marke','Ibel','F','1996-01-30'),(499621,'1962-02-04','Jeanna','Khamsi','M','1992-11-02'),(499622,'1961-08-09','Janche','Henders','M','1986-02-09'),(499623,'1955-12-05','Demin','Candan','F','1989-07-30'),(499624,'1956-06-03','Zejun','Pelc','M','1985-12-17'),(499625,'1963-07-02','Nechama','Denny','F','1996-08-30'),(499626,'1955-01-27','Masaki','Angelopoulos','F','1994-04-17'),(499627,'1955-12-17','Susanne','Swick','F','1989-03-12'),(499628,'1960-06-01','Dinkar','Wendorf','M','1992-04-14'),(499629,'1960-04-29','Nikolaus','Benzmuller','F','1990-10-23'),(499630,'1956-03-01','Xudong','Velardi','F','1992-10-29'),(499631,'1957-08-19','Fumiya','Bergere','M','1988-06-02'),(499632,'1961-05-29','Vesna','Attimonelli','F','1988-02-01'),(499633,'1959-01-05','Yurij','Herath','M','1985-04-01'),(499634,'1956-12-23','Zdislav','Ellozy','M','1990-11-03'),(499635,'1954-08-12','Sadegh','Boyle','M','1992-08-10'),(499636,'1959-05-13','Souichi','Passafiume','F','1994-01-21'),(499637,'1955-06-26','Annemarie','Dichev','M','1993-12-17'),(499638,'1954-08-16','Maria','McDermid','F','1988-03-19'),(499639,'1964-11-19','Joydip','Wilharm','F','1989-06-14'),(499640,'1961-12-31','Huei','Mondadori','F','1988-03-24'),(499641,'1954-01-11','Mart','Nannarelli','M','1987-02-27'),(499642,'1963-01-05','Geoffry','Schnelling','M','1992-04-14'),(499643,'1954-03-09','JiYoung','Skafidas','M','1986-07-19'),(499644,'1957-01-03','Takushi','Kalafatis','M','1986-03-12'),(499645,'1960-07-14','Christoper','Highland','F','1986-02-22'),(499646,'1959-11-12','Mohua','Kusakari','M','1986-11-20'),(499647,'1954-09-26','Mohamadou','Hemaspaandra','M','1991-02-05'),(499648,'1960-09-03','Tadahiro','Erde','F','1992-08-13'),(499649,'1958-01-14','Danny','Pintelas','M','1987-01-03'),(499650,'1964-11-08','Ibibia','McClurg','M','1987-02-25'),(499651,'1954-10-05','Gadiel','Setlzner','M','1993-01-05'),(499652,'1963-01-16','Oddvar','Ushiama','F','1993-11-27'),(499653,'1963-08-17','Reuven','Slaats','M','1996-03-09'),(499654,'1964-06-09','Cristinel','Plessier','F','1994-03-18'),(499655,'1955-09-20','Kristine','Smailagic','F','1990-12-29'),(499656,'1952-02-22','Syozo','Pettit','F','1993-02-06'),(499657,'1961-05-13','Kokou','Boudaillier','M','1986-04-21'),(499658,'1956-08-25','Chinya','Luon','F','1992-07-22'),(499659,'1960-06-26','Pasqua','Garnham','M','1985-09-28'),(499660,'1955-02-10','Valery','Schade','F','1986-09-19'),(499661,'1963-06-30','Eric','Demeyer','M','1994-08-05'),(499662,'1956-11-05','Vatsa','Driscoll','M','1985-05-19'),(499663,'1959-07-06','Eishiro','Joslin','M','1989-08-13'),(499664,'1963-03-01','Subhada','Ligten','M','1990-06-24'),(499665,'1955-03-02','Keiichiro','Champarnaud','M','1988-01-16'),(499666,'1955-12-03','Martine','Pollock','M','1986-06-26'),(499667,'1961-10-17','Jayesh','Conte','M','1986-10-17'),(499668,'1956-11-29','Kokou','Gewali','M','1991-06-12'),(499669,'1964-01-17','Snehasis','Penn','M','1992-02-22'),(499670,'1958-03-07','Candida','Otillio','F','1990-06-24'),(499671,'1955-10-03','Jayesh','Ambroszkiewicz','M','1988-02-04'),(499672,'1952-05-18','Bernd','Gluchowski','M','1990-10-25'),(499673,'1962-06-29','Sailaja','Nyrup','F','1990-04-14'),(499674,'1956-08-18','Phillip','Panienski','M','1995-04-12'),(499675,'1953-04-09','Moie','Preusig','F','1989-09-29'),(499676,'1956-07-06','Shirish','Stellhorn','M','1988-03-22'),(499677,'1954-08-29','Shim','Suomi','F','1988-12-30'),(499678,'1964-12-05','Shirish','Petereit','M','1990-03-05'),(499679,'1954-11-12','Juichirou','Shigei','M','1997-05-30'),(499680,'1953-12-19','Masaki','Kobuchi','F','1993-04-13'),(499681,'1952-07-15','Kazuhito','Heemskerk','M','1986-06-06'),(499682,'1964-10-14','Martijn','Foote','M','1993-04-19'),(499683,'1957-09-06','Youjian','Rouquie','F','1996-07-19'),(499684,'1959-03-14','Palash','Stellhorn','M','1990-04-13'),(499685,'1958-01-17','Adel','Varley','M','1987-04-08'),(499686,'1963-02-03','Tommaso','Panangaden','M','1988-06-07'),(499687,'1957-12-14','Nimmagadda','Pileggi','F','1987-12-29'),(499688,'1954-10-26','Bingning','Perin','M','1985-10-19'),(499689,'1955-07-30','Kinh','Sommer','F','1985-03-08'),(499690,'1958-05-24','Shigeaki','Erman','M','1986-02-21'),(499691,'1964-11-19','Sastry','Szmurlo','M','1987-07-20'),(499692,'1952-05-13','Yongqiao','Maginnis','M','1985-03-12'),(499693,'1957-08-24','Shunichi','Angot','M','1990-10-27'),(499694,'1960-12-07','Troy','Whittlesey','F','1991-02-27'),(499695,'1953-03-26','Srinidhi','Kawashimo','F','1989-06-07'),(499696,'1960-07-27','Nobuyoshi','Mikschl','M','1995-03-12'),(499697,'1958-03-24','Shaowei','Kitai','M','1996-03-11'),(499698,'1954-08-19','Franziska','Luff','F','1992-09-08'),(499699,'1957-08-25','Tesuya','Murtha','F','1985-06-08'),(499700,'1953-03-28','Divine','Ulupinar','M','1993-01-16'),(499701,'1961-12-26','Shietung','Bergere','M','1995-04-23'),(499702,'1964-12-01','Ortrun','Callaway','M','1991-07-11'),(499703,'1956-07-23','Goa','Nitto','M','1986-04-11'),(499704,'1954-10-14','Luisa','Nastansky','F','1987-01-24'),(499705,'1954-12-23','Huan','Khalid','M','1987-05-02'),(499706,'1954-07-12','Naftaly','Marchegay','M','1993-09-20'),(499707,'1952-08-12','Paris','Jayawardene','F','1988-08-26'),(499708,'1962-06-12','Piyush','Uehara','M','1989-08-12'),(499709,'1959-06-16','Hitomi','Litecky','M','1988-02-13'),(499710,'1956-09-19','Szabolcs','Emden','M','1986-12-19'),(499711,'1960-12-03','Xiadong','Haldar','F','1985-11-15'),(499712,'1952-12-23','Kousuke','Pettit','M','1993-01-31'),(499713,'1963-03-17','Zhiguo','Stroustrup','F','1991-06-08'),(499714,'1954-07-29','Seongbae','Bauknecht','M','1987-10-03'),(499715,'1961-11-14','Takanari','Peltason','M','1994-09-26'),(499716,'1961-09-17','Otilia','Granlund','M','1994-05-04'),(499717,'1962-05-21','Lucian','Isaak','M','1989-11-24'),(499718,'1958-05-13','Kristin','Grandbois','F','1993-10-18'),(499719,'1962-01-26','Kristin','Adachi','F','1988-12-25'),(499720,'1953-05-15','Mats','Strandh','M','1986-03-17'),(499721,'1955-01-15','Mikhail','Erman','M','1990-12-04'),(499722,'1957-12-28','Amabile','Cesareni','M','1988-07-25'),(499723,'1952-12-06','Mart','Percebois','M','1985-12-15'),(499724,'1954-03-23','Geoffry','Velasco','F','1987-11-23'),(499725,'1952-05-29','Fumitake','Sudbeck','F','1992-07-26'),(499726,'1963-11-18','Zdislav','Joslin','M','1988-05-02'),(499727,'1957-07-28','Khaled','Ellozy','F','1992-02-07'),(499728,'1953-07-17','Jinxi','Bernini','F','1994-04-19'),(499729,'1961-11-03','Jouni','Chiola','M','1996-01-20'),(499730,'1960-08-17','Feixiong','Heusch','F','1988-05-18'),(499731,'1953-02-03','Yechezkel','Pews','F','1992-10-23'),(499732,'1958-06-03','Arun','Rajaraman','M','1997-09-07'),(499733,'1958-06-30','Shounak','Puppo','M','1989-11-19'),(499734,'1960-12-27','Shuji','Antonakopoulos','M','1994-01-29'),(499735,'1963-01-09','Xinglin','Bierbaum','M','1988-08-05'),(499736,'1958-05-20','Hironobu','Albarhamtoshy','F','1987-04-11'),(499737,'1960-02-24','Aamod','Bernatsky','M','1992-05-26'),(499738,'1954-09-09','Jiafu','Hutter','F','1994-08-25'),(499739,'1953-05-25','Siamak','Nollmann','F','1994-03-29'),(499740,'1960-03-30','Gurbir','Cappelli','M','1989-12-07'),(499741,'1956-03-02','Heping','Heydon','M','1997-10-01'),(499742,'1957-09-26','Arco','Middleton','M','1990-09-29'),(499743,'1962-03-03','Prodip','Zuberek','M','1986-11-17'),(499744,'1959-12-16','Kshitij','Anandan','F','1989-10-30'),(499745,'1957-05-17','Radhika','Isard','M','1992-02-29'),(499746,'1957-10-09','Kiyotoshi','Driscoll','M','1990-07-03'),(499747,'1959-09-29','Mori','Colorni','F','1991-05-16'),(499748,'1962-02-19','Wonhee','Harnett','M','1994-05-03'),(499749,'1955-09-15','Arif','Linnainmaa','M','1992-07-26'),(499750,'1958-02-10','Maya','Melter','M','1988-05-16'),(499751,'1958-02-22','Jacopo','Hasham','M','1989-08-06'),(499752,'1964-04-03','Palash','Stranks','M','1991-03-04'),(499753,'1957-07-23','Udo','Chelton','F','1985-10-07'),(499754,'1960-12-02','Zhenbing','Chappelet','M','1987-10-24'),(499755,'1956-10-27','Bingning','Wallrath','M','1992-05-02'),(499756,'1958-04-18','Gully','Hooghiemstra','M','1995-07-24'),(499757,'1961-06-10','Fox','Kugler','M','1994-12-07'),(499758,'1964-01-10','Guoxiang','Montresor','M','1989-11-16'),(499759,'1958-03-04','Sungwon','Duclos','F','1987-10-07'),(499760,'1960-12-01','Zito','Asrin','M','1988-03-01'),(499761,'1958-12-23','Moon','Pleszkun','M','1990-06-07'),(499762,'1952-08-24','Subhankar','Munawer','M','1985-07-06'),(499763,'1956-12-22','Uriel','Daescu','M','1985-02-06'),(499764,'1954-12-23','Zengping','Peir','M','1988-10-29'),(499765,'1955-05-21','Gou','Rahimi','M','1992-12-20'),(499766,'1954-03-15','Akhilish','Zobel','M','1985-09-14'),(499767,'1961-04-25','Tooru','Taneja','M','1992-06-17'),(499768,'1956-05-13','Billie','Remmele','M','1992-11-16'),(499769,'1956-06-25','Hidekazu','Merey','M','1985-03-24'),(499770,'1958-03-07','Irene','Trumbly','M','1992-11-06'),(499771,'1958-02-05','Hercules','Porotnikoff','M','1991-07-17'),(499772,'1962-11-18','Thanasis','Guardalben','F','1986-07-03'),(499773,'1957-10-25','Jiong','Krichel','M','1991-02-04'),(499774,'1962-11-10','Eldridge','Mellouli','F','1986-08-11'),(499775,'1957-03-16','Xiaoshan','Braunschweig','M','1992-12-16'),(499776,'1959-12-26','Kien','Covnot','M','1990-05-30'),(499777,'1963-10-08','Cheong','Haumacher','M','1985-10-09'),(499778,'1958-05-07','Billie','Sommer','M','1988-05-25'),(499779,'1963-03-13','Leaf','Baba','F','1985-11-23'),(499780,'1956-11-07','Bernice','Hebert','F','1986-10-08'),(499781,'1960-08-04','Mori','Kroha','F','1990-08-25'),(499782,'1955-04-01','Udo','Trystram','M','1988-11-16'),(499783,'1959-11-06','Souichi','Demri','M','1988-04-07'),(499784,'1959-04-12','Turgut','Levasseur','F','1985-04-15'),(499785,'1956-12-22','Lakshmi','Polajnar','F','1997-12-09'),(499786,'1958-11-04','Jingling','Hasenauer','F','1986-10-04'),(499787,'1957-04-04','Michaela','Wroclawski','M','1992-01-24'),(499788,'1957-07-02','Matk','Goodrum','M','1994-04-25'),(499789,'1961-03-29','Chuanti','Jonsson','M','1987-07-20'),(499790,'1954-05-25','Mechthild','Poupard','F','1992-07-09'),(499791,'1960-10-30','Kotesh','Plumb','M','1986-06-09'),(499792,'1962-02-04','Ekawit','Sinicrope','M','1993-02-11'),(499793,'1956-05-21','Feipei','Setlzner','M','1988-12-07'),(499794,'1963-11-05','Saniya','Hettesheimer','M','1992-03-01'),(499795,'1961-07-05','Idoia','Riefers','M','1986-01-16'),(499796,'1963-06-11','Shigeu','Crouzet','M','1993-01-14'),(499797,'1952-03-11','Wayne','Hutter','M','1988-08-28'),(499798,'1953-08-20','Gopalakrishnan','Maierhofer','F','1990-01-03'),(499799,'1962-08-23','Howell','Petereit','M','1989-08-10'),(499800,'1953-06-01','Danny','Barvinok','F','1989-05-12'),(499801,'1959-01-19','Sverrir','Pelc','F','1987-05-25'),(499802,'1962-03-07','Eckart','Vrecion','M','1985-08-09'),(499803,'1963-03-25','Van','Zykh','M','1991-06-03'),(499804,'1960-03-23','Leen','Emmart','F','1989-01-19'),(499805,'1956-08-22','Mitchel','Rosti','M','1992-10-01'),(499806,'1958-10-11','Ingmar','Barbanera','F','1995-04-14'),(499807,'1956-11-23','Foong','Godskesen','M','1989-11-01'),(499808,'1955-04-05','Paris','Deyuan','F','1987-12-21'),(499809,'1958-08-02','Zdislav','Nittel','M','1991-03-31'),(499810,'1959-07-07','Soenke','Kalorkoti','F','1986-02-02'),(499811,'1964-08-31','Danae','Sevcikova','M','1992-11-20'),(499812,'1962-03-27','Ulf','Mapelli','F','1994-10-10'),(499813,'1958-11-19','Aiman','Maccarone','M','1987-05-20'),(499814,'1960-12-28','Georgi','Wielonsky','M','1989-01-31'),(499815,'1962-08-16','Hyuckchul','Baar','F','1987-04-25'),(499816,'1952-09-01','Debatosh','Murtagh','M','1987-09-15'),(499817,'1953-08-03','Lihong','Pusterhofer','M','1986-11-27'),(499818,'1963-04-10','Kokou','Angelov','M','1986-09-09'),(499819,'1955-10-19','Behnaam','Sooriamurthi','M','1989-08-18'),(499820,'1956-01-23','Akeel','Baez','M','1987-10-27'),(499821,'1957-03-15','Kazuhisa','Raney','F','1992-05-22'),(499822,'1956-10-08','Serif','Thebaut','M','1989-05-11'),(499823,'1956-12-27','Changho','Noriega','F','1994-11-19'),(499824,'1958-12-08','Licheng','Stanfel','F','1990-02-19'),(499825,'1953-04-23','Kwun','Remmele','F','1996-01-13'),(499826,'1960-04-09','Serge','Tischendorf','M','1994-12-30'),(499827,'1956-12-03','JiYoung','Ballarin','M','1992-12-27'),(499828,'1955-02-17','Rosalie','Slobodova','M','1989-06-21'),(499829,'1954-07-28','Xiahua','Avouris','M','1987-10-30'),(499830,'1952-07-10','Chenye','Gurbaxani','F','1996-05-13'),(499831,'1963-01-20','Van','Jeansoulin','M','1988-04-29'),(499832,'1963-05-29','Takanari','Restivo','M','1989-02-25'),(499833,'1953-07-11','Shirish','Rettelbach','M','1993-06-23'),(499834,'1956-04-04','Nathan','Chimia','F','1995-05-12'),(499835,'1955-04-20','Fumiyo','Delgrande','M','1995-05-26'),(499836,'1962-08-24','Doohun','Schnelling','M','1991-02-03'),(499837,'1952-10-07','Susanne','Matteis','M','1996-09-16'),(499838,'1959-09-07','Annemarie','Peroz','M','1996-01-19'),(499839,'1964-06-16','Nadjib','McAffer','F','1996-10-22'),(499840,'1963-08-03','Troy','Sifakis','F','1993-06-19'),(499841,'1962-11-03','Deniz','Lundstrom','F','1995-06-05'),(499842,'1954-11-01','Marco','Cairo','M','1990-09-24'),(499843,'1953-05-28','Vitaly','Zucker','M','1990-04-27'),(499844,'1955-01-24','Cristinel','Zaiane','M','1989-08-01'),(499845,'1953-09-08','Wojceich','Emden','M','1992-04-07'),(499846,'1963-05-14','Bezalel','Ranon','F','1993-07-02'),(499847,'1957-02-21','Morris','Smeets','F','1986-04-04'),(499848,'1961-06-04','Spyrose','Ratnaker','M','1995-01-27'),(499849,'1954-10-12','Moriyoshi','Pusterhofer','F','1993-11-13'),(499850,'1964-06-21','Fumiko','Luke','F','1987-04-17'),(499851,'1959-06-23','Mechthild','Suppi','M','1989-03-22'),(499852,'1962-09-17','JiYoung','Coney','F','1986-05-24'),(499853,'1961-11-30','Nalini','Schrift','F','1990-05-22'),(499854,'1954-12-26','Golgen','Sankaranarayanan','F','1992-07-14'),(499855,'1957-07-01','Constantine','Michaels','F','1995-09-05'),(499856,'1962-11-23','Yoshinari','Theuretzbacher','F','1997-05-17'),(499857,'1962-06-05','Leszek','Tempesti','M','1995-12-12'),(499858,'1956-08-03','Zhilian','Iacovou','F','1985-05-20'),(499859,'1962-05-20','Huican','Passafiume','F','1986-10-03'),(499860,'1963-03-19','Becky','Dahlbom','M','1989-03-17'),(499861,'1959-11-18','Subhash','Barriga','F','1998-02-15'),(499862,'1953-05-14','Armond','Fraisse','M','1985-11-07'),(499863,'1958-07-08','Arne','Schreiter','F','1985-09-04'),(499864,'1958-05-03','Teiji','Tsukuda','M','1996-08-20'),(499865,'1963-06-23','Heeju','Mandelberg','M','1993-09-10'),(499866,'1960-11-29','Nahum','Decleir','M','1989-03-13'),(499867,'1962-01-25','Hidde','Alpin','F','1988-10-13'),(499868,'1956-11-14','Shaz','Bierbaum','M','1988-11-01'),(499869,'1960-02-21','Adel','Reghbati','M','1992-07-31'),(499870,'1955-03-14','Kayoko','Peroz','M','1986-09-09'),(499871,'1958-11-13','Elrique','Walstra','F','1993-07-05'),(499872,'1955-03-01','Kannan','Krychniak','M','1986-12-24'),(499873,'1960-12-10','Kasidit','Picel','F','1986-04-21'),(499874,'1954-07-25','Dharmaraja','Range','M','1985-05-26'),(499875,'1961-01-11','Chenyi','Hainaut','F','1991-07-16'),(499876,'1959-03-19','Chaosheng','Orlowska','M','1988-02-20'),(499877,'1956-08-06','Ymte','Duclos','M','1986-04-10'),(499878,'1953-12-09','Berni','Llado','F','1990-05-01'),(499879,'1958-12-31','Stafford','Goodrum','M','1995-04-18'),(499880,'1955-11-11','Fen','Lenart','F','1988-11-05'),(499881,'1952-12-01','Christoph','Schneeberger','F','1987-10-29'),(499882,'1958-08-11','Maren','Baez','M','1985-02-05'),(499883,'1955-08-15','Greger','Jahnichen','F','1989-03-28'),(499884,'1961-03-15','Adhemar','Gist','F','1988-11-19'),(499885,'1963-09-21','Jagoda','Lanphier','F','1997-05-09'),(499886,'1961-07-03','Urs','Herber','F','1985-02-25'),(499887,'1964-08-16','Kannan','Varley','M','1997-11-01'),(499888,'1959-05-30','Hilari','Smeets','M','1999-06-27'),(499889,'1956-01-29','Charlene','Hasham','F','1988-03-19'),(499890,'1953-01-13','Lorien','Hegner','M','1987-06-27'),(499891,'1956-02-21','Heekeun','Weedman','F','1989-09-06'),(499892,'1962-12-26','Shaunak','Vural','F','1989-03-02'),(499893,'1959-01-26','Naftali','Trelles','M','1988-06-04'),(499894,'1957-04-25','Maja','Lamba','F','1990-06-10'),(499895,'1963-03-27','Raimond','Leuchs','F','1987-07-12'),(499896,'1963-07-23','Gianluca','Rando','M','1986-02-23'),(499897,'1964-11-11','Erez','Naudin','M','1990-07-21'),(499898,'1952-05-02','Alagu','Azuma','M','1985-09-11'),(499899,'1963-12-24','Mong','Usdin','M','1990-07-13'),(499900,'1956-02-09','Leon','Baba','M','1986-05-10'),(499901,'1963-09-12','Make','Terekhov','M','1993-12-24'),(499902,'1952-07-31','Aloke','Wuwongse','F','1991-06-18'),(499903,'1959-06-30','Premal','Passino','M','1994-11-03'),(499904,'1961-08-03','Kazuhiro','Velasco','M','1992-10-28'),(499905,'1952-07-13','Annemarie','Hasham','M','1990-04-10'),(499906,'1963-03-26','Toshimo','Kuzuoka','F','1988-04-07'),(499907,'1954-04-18','Arnd','Garnham','M','1986-01-12'),(499908,'1953-07-19','Toong','Coorg','F','1988-12-02'),(499909,'1952-03-11','Yoshinari','Thummel','M','1990-08-07'),(499910,'1957-11-07','Doowon','Versino','F','1991-12-22'),(499911,'1963-08-24','Satosi','Tagansky','F','1986-01-08'),(499912,'1956-06-19','Parke','Pell','F','1993-10-23'),(499913,'1958-07-08','Masako','Heiserman','M','1991-02-28'),(499914,'1952-03-04','Khoa','Keirsey','F','1990-12-04'),(499915,'1954-12-28','Mang','Rodite','M','1989-02-22'),(499916,'1962-01-09','Florina','Cusworth','F','1997-05-18'),(499917,'1963-07-08','Kiyokazu','Fiebach','M','1986-02-24'),(499918,'1957-03-22','Hilary','Rodiger','M','1992-05-13'),(499919,'1960-04-18','Masako','Angiulli','M','1991-01-09'),(499920,'1953-07-18','Christ','Murtagh','M','1986-04-17'),(499921,'1958-09-25','Nigel','Solovay','M','1989-08-19'),(499922,'1953-08-25','Mitsuyuki','Doering','F','1986-07-03'),(499923,'1964-12-21','Sergi','Melton','F','1993-04-08'),(499924,'1963-06-08','Angus','Swan','M','1998-08-04'),(499925,'1954-10-17','Tuval','Hardjono','M','1991-10-29'),(499926,'1956-10-15','Youpyo','Perfilyeva','F','1985-08-16'),(499927,'1953-03-18','Manohar','Heemskerk','M','1988-03-13'),(499928,'1961-03-17','Moni','Bale','M','1985-03-30'),(499929,'1959-11-03','Phillip','Schnabel','M','1996-05-12'),(499930,'1959-06-19','Ayakannu','Beerel','M','1988-03-23'),(499931,'1964-12-04','Remco','Rosar','M','1988-04-27'),(499932,'1962-05-19','Shigeaki','Narlikar','F','1990-09-27'),(499933,'1957-10-21','Chuanti','Riesenhuber','F','1993-05-28'),(499934,'1957-02-19','Tonia','Butner','F','1991-01-02'),(499935,'1963-12-18','Ymte','Perelgut','M','1991-09-27'),(499936,'1954-02-11','Chiranjit','Himler','M','1994-10-31'),(499937,'1955-07-28','Pantung','Litzler','F','1987-02-03'),(499938,'1960-06-30','JiYoung','Binding','F','1993-04-18'),(499939,'1952-02-22','Haldun','Zaumen','M','1988-11-27'),(499940,'1952-02-12','Yolla','Auria','M','1986-04-25'),(499941,'1956-10-16','Udaiprakash','Hockney','F','1994-02-04'),(499942,'1963-01-10','Feiyu','Sanella','F','1997-02-10'),(499943,'1956-08-04','Ziyad','Baaz','M','1987-09-09'),(499944,'1964-12-18','Bernd','Baumann','M','1988-07-03'),(499945,'1958-08-12','Sivanarayana','Haddadi','M','1987-03-02'),(499946,'1956-08-10','Barton','Soicher','F','1986-02-21'),(499947,'1960-02-06','Conrado','Koyama','F','1989-02-19'),(499948,'1953-05-24','Cordelia','Paludetto','M','1993-01-28'),(499949,'1962-10-21','Krister','Stranks','M','1987-01-31'),(499950,'1964-07-15','Weidon','Gente','F','1991-06-05'),(499951,'1962-08-17','Kasidit','Krohm','M','1985-03-17'),(499952,'1953-11-19','Aron','Lindqvist','M','1990-01-07'),(499953,'1960-09-04','Leszek','Pulkowski','M','1985-02-23'),(499954,'1961-09-24','Tuval','Tempesti','M','1990-08-09'),(499955,'1961-10-23','Kankanahalli','Zucker','M','1993-03-06'),(499956,'1959-01-08','Zhonghua','Crooks','F','1994-10-12'),(499957,'1956-10-08','Steen','Keohane','M','1987-02-25'),(499958,'1957-05-08','Srinidhi','Theuretzbacher','F','1989-12-17'),(499959,'1956-01-29','Lillian','Setiz','M','1991-11-08'),(499960,'1952-12-02','Gaetan','Veldwijk','F','1989-09-16'),(499961,'1962-10-02','Holgard','Nanard','F','1988-07-04'),(499962,'1956-03-28','Yongqiao','Dalton','M','1995-06-20'),(499963,'1962-03-14','Danny','Lenart','F','1989-08-07'),(499964,'1958-02-24','Randy','Matzov','M','1988-11-10'),(499965,'1961-12-07','Ronghao','Morrow','F','1985-05-26'),(499966,'1955-12-04','Mihalis','Crabtree','F','1985-06-13'),(499967,'1954-04-21','Bangqing','Bodoff','M','1996-08-15'),(499968,'1959-03-07','Dharmaraja','Ertl','M','1991-10-08'),(499969,'1960-09-02','Masanao','Ducloy','M','1992-02-16'),(499970,'1963-03-25','Danai','Hedayat','M','1994-08-06'),(499971,'1963-12-28','Uwe','Uludag','M','1989-02-26'),(499972,'1957-07-25','Katsuo','Leuchs','F','1989-11-23'),(499973,'1963-06-03','Lobel','Taubman','M','1994-02-01'),(499974,'1956-09-10','Shuichi','Piazza','F','1989-09-16'),(499975,'1952-11-09','Masali','Chorvat','M','1992-01-23'),(499976,'1963-08-20','Guozhong','Felder','M','1988-12-26'),(499977,'1956-06-05','Martial','Weisert','F','1996-09-17'),(499978,'1960-03-29','Chiranjit','Kuzuoka','M','1990-05-24'),(499979,'1962-10-29','Prasadram','Waleschkowski','M','1994-01-04'),(499980,'1959-06-28','Gino','Usery','M','1991-02-11'),(499981,'1955-01-02','Yunming','Mitina','F','1991-03-07'),(499982,'1954-08-25','Mohammed','Pleszkun','M','1986-02-21'),(499983,'1955-08-29','Uri','Juneja','F','1989-08-28'),(499984,'1959-08-31','Kaijung','Rodham','M','1985-09-11'),(499985,'1964-12-26','Gila','Lukaszewicz','M','1997-02-11'),(499986,'1952-07-22','Nathan','Ranta','F','1985-08-11'),(499987,'1961-09-05','Rimli','Dusink','F','1998-09-20'),(499988,'1962-09-28','Bangqing','Kleiser','F','1986-06-06'),(499989,'1954-05-26','Keiichiro','Lindqvist','M','1993-10-28'),(499990,'1963-11-03','Khaled','Kohling','M','1985-10-10'),(499991,'1962-02-26','Pohua','Sichman','F','1989-01-12'),(499992,'1960-10-12','Siamak','Salverda','F','1987-05-10'),(499993,'1963-06-04','DeForest','Mullainathan','M','1997-04-07'),(499994,'1952-02-26','Navin','Argence','F','1990-04-24'),(499995,'1958-09-24','Dekang','Lichtner','F','1993-01-12'),(499996,'1953-03-07','Zito','Baaz','M','1990-09-27'),(499997,'1961-08-03','Berhard','Lenart','M','1986-04-21'),(499998,'1956-09-05','Patricia','Breugel','M','1993-10-13'),(499999,'1958-05-01','Sachin','Tsukuda','M','1997-11-30');
/*!40000 ALTER TABLE `employees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salaries`
--

DROP TABLE IF EXISTS `salaries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `salaries` (
  `emp_no` int(11) NOT NULL,
  `salary` int(11) NOT NULL,
  `from_date` date NOT NULL,
  `to_date` date NOT NULL,
  PRIMARY KEY (`emp_no`,`from_date`),
  CONSTRAINT `salaries_ibfk_1` FOREIGN KEY (`emp_no`) REFERENCES `employees` (`emp_no`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salaries`
--

LOCK TABLES `salaries` WRITE;
/*!40000 ALTER TABLE `salaries` DISABLE KEYS */;
INSERT INTO `salaries` VALUES (10001,60117,'1986-06-26','1987-06-26'),(10001,62102,'1987-06-26','1988-06-25'),(10001,66074,'1988-06-25','1989-06-25'),(10001,66596,'1989-06-25','1990-06-25'),(10001,66961,'1990-06-25','1991-06-25'),(10001,71046,'1991-06-25','1992-06-24'),(10001,74333,'1992-06-24','1993-06-24'),(10001,75286,'1993-06-24','1994-06-24'),(10001,75994,'1994-06-24','1995-06-24'),(10001,76884,'1995-06-24','1996-06-23'),(10001,80013,'1996-06-23','1997-06-23'),(10001,81025,'1997-06-23','1998-06-23'),(10001,81097,'1998-06-23','1999-06-23'),(10001,84917,'1999-06-23','2000-06-22'),(10001,85112,'2000-06-22','2001-06-22'),(10001,85097,'2001-06-22','2002-06-22'),(10001,88958,'2002-06-22','9999-01-01'),(10002,65828,'1996-08-03','1997-08-03'),(10002,65909,'1997-08-03','1998-08-03'),(10002,67534,'1998-08-03','1999-08-03'),(10002,69366,'1999-08-03','2000-08-02'),(10002,71963,'2000-08-02','2001-08-02'),(10002,72527,'2001-08-02','9999-01-01'),(10003,40006,'1995-12-03','1996-12-02'),(10003,43616,'1996-12-02','1997-12-02'),(10003,43466,'1997-12-02','1998-12-02'),(10003,43636,'1998-12-02','1999-12-02'),(10003,43478,'1999-12-02','2000-12-01'),(10003,43699,'2000-12-01','2001-12-01'),(10003,43311,'2001-12-01','9999-01-01'),(10004,40054,'1986-12-01','1987-12-01'),(10004,42283,'1987-12-01','1988-11-30'),(10004,42542,'1988-11-30','1989-11-30'),(10004,46065,'1989-11-30','1990-11-30'),(10004,48271,'1990-11-30','1991-11-30'),(10004,50594,'1991-11-30','1992-11-29'),(10004,52119,'1992-11-29','1993-11-29'),(10004,54693,'1993-11-29','1994-11-29'),(10004,58326,'1994-11-29','1995-11-29'),(10004,60770,'1995-11-29','1996-11-28'),(10004,62566,'1996-11-28','1997-11-28'),(10004,64340,'1997-11-28','1998-11-28'),(10004,67096,'1998-11-28','1999-11-28'),(10004,69722,'1999-11-28','2000-11-27'),(10004,70698,'2000-11-27','2001-11-27'),(10004,74057,'2001-11-27','9999-01-01'),(10005,78228,'1989-09-12','1990-09-12'),(10005,82621,'1990-09-12','1991-09-12'),(10005,83735,'1991-09-12','1992-09-11'),(10005,85572,'1992-09-11','1993-09-11'),(10005,85076,'1993-09-11','1994-09-11'),(10005,86050,'1994-09-11','1995-09-11'),(10005,88448,'1995-09-11','1996-09-10'),(10005,88063,'1996-09-10','1997-09-10'),(10005,89724,'1997-09-10','1998-09-10'),(10005,90392,'1998-09-10','1999-09-10'),(10005,90531,'1999-09-10','2000-09-09'),(10005,91453,'2000-09-09','2001-09-09'),(10005,94692,'2001-09-09','9999-01-01'),(10006,40000,'1990-08-05','1991-08-05'),(10006,42085,'1991-08-05','1992-08-04'),(10006,42629,'1992-08-04','1993-08-04'),(10006,45844,'1993-08-04','1994-08-04'),(10006,47518,'1994-08-04','1995-08-04'),(10006,47917,'1995-08-04','1996-08-03'),(10006,52255,'1996-08-03','1997-08-03'),(10006,53747,'1997-08-03','1998-08-03'),(10006,56032,'1998-08-03','1999-08-03'),(10006,58299,'1999-08-03','2000-08-02'),(10006,60098,'2000-08-02','2001-08-02'),(10006,59755,'2001-08-02','9999-01-01'),(10007,56724,'1989-02-10','1990-02-10'),(10007,60740,'1990-02-10','1991-02-10'),(10007,62745,'1991-02-10','1992-02-10'),(10007,63475,'1992-02-10','1993-02-09'),(10007,63208,'1993-02-09','1994-02-09'),(10007,64563,'1994-02-09','1995-02-09'),(10007,68833,'1995-02-09','1996-02-09'),(10007,70220,'1996-02-09','1997-02-08'),(10007,73362,'1997-02-08','1998-02-08'),(10007,75582,'1998-02-08','1999-02-08'),(10007,79513,'1999-02-08','2000-02-08'),(10007,80083,'2000-02-08','2001-02-07'),(10007,84456,'2001-02-07','2002-02-07'),(10007,88070,'2002-02-07','9999-01-01'),(10008,46671,'1998-03-11','1999-03-11'),(10008,48584,'1999-03-11','2000-03-10'),(10008,52668,'2000-03-10','2000-07-31'),(10009,60929,'1985-02-18','1986-02-18'),(10009,64604,'1986-02-18','1987-02-18'),(10009,64780,'1987-02-18','1988-02-18'),(10009,66302,'1988-02-18','1989-02-17'),(10009,69042,'1989-02-17','1990-02-17'),(10009,70889,'1990-02-17','1991-02-17'),(10009,71434,'1991-02-17','1992-02-17'),(10009,74612,'1992-02-17','1993-02-16'),(10009,76518,'1993-02-16','1994-02-16'),(10009,78335,'1994-02-16','1995-02-16'),(10009,80944,'1995-02-16','1996-02-16'),(10009,82507,'1996-02-16','1997-02-15'),(10009,85875,'1997-02-15','1998-02-15'),(10009,89324,'1998-02-15','1999-02-15'),(10009,90668,'1999-02-15','2000-02-15'),(10009,93507,'2000-02-15','2001-02-14'),(10009,94443,'2001-02-14','2002-02-14'),(10009,94409,'2002-02-14','9999-01-01'),(10010,72488,'1996-11-24','1997-11-24'),(10010,74347,'1997-11-24','1998-11-24'),(10010,75405,'1998-11-24','1999-11-24'),(10010,78194,'1999-11-24','2000-11-23'),(10010,79580,'2000-11-23','2001-11-23'),(10010,80324,'2001-11-23','9999-01-01'),(10011,42365,'1990-01-22','1991-01-22'),(10011,44200,'1991-01-22','1992-01-22'),(10011,48214,'1992-01-22','1993-01-21'),(10011,50927,'1993-01-21','1994-01-21'),(10011,51470,'1994-01-21','1995-01-21'),(10011,54545,'1995-01-21','1996-01-21'),(10011,56753,'1996-01-21','1996-11-09'),(10012,40000,'1992-12-18','1993-12-18'),(10012,41867,'1993-12-18','1994-12-18'),(10012,42318,'1994-12-18','1995-12-18'),(10012,44195,'1995-12-18','1996-12-17'),(10012,46460,'1996-12-17','1997-12-17'),(10012,46485,'1997-12-17','1998-12-17'),(10012,47364,'1998-12-17','1999-12-17'),(10012,51122,'1999-12-17','2000-12-16'),(10012,54794,'2000-12-16','2001-12-16'),(10012,54423,'2001-12-16','9999-01-01'),(10013,40000,'1985-10-20','1986-10-20'),(10013,40623,'1986-10-20','1987-10-20'),(10013,40561,'1987-10-20','1988-10-19'),(10013,40306,'1988-10-19','1989-10-19'),(10013,43569,'1989-10-19','1990-10-19'),(10013,46305,'1990-10-19','1991-10-19'),(10013,47118,'1991-10-19','1992-10-18'),(10013,50351,'1992-10-18','1993-10-18'),(10013,49887,'1993-10-18','1994-10-18'),(10013,53957,'1994-10-18','1995-10-18'),(10013,57590,'1995-10-18','1996-10-17'),(10013,59228,'1996-10-17','1997-10-17'),(10013,59571,'1997-10-17','1998-10-17'),(10013,63274,'1998-10-17','1999-10-17'),(10013,63352,'1999-10-17','2000-10-16'),(10013,66744,'2000-10-16','2001-10-16'),(10013,68901,'2001-10-16','9999-01-01'),(10014,46168,'1993-12-29','1994-12-29'),(10014,48242,'1994-12-29','1995-12-29'),(10014,47921,'1995-12-29','1996-12-28'),(10014,50715,'1996-12-28','1997-12-28'),(10014,53228,'1997-12-28','1998-12-28'),(10014,53962,'1998-12-28','1999-12-28'),(10014,56937,'1999-12-28','2000-12-27'),(10014,59142,'2000-12-27','2001-12-27'),(10014,60598,'2001-12-27','9999-01-01'),(10015,40000,'1992-09-19','1993-08-22'),(10016,70889,'1998-02-11','1999-02-11'),(10016,72946,'1999-02-11','2000-02-11'),(10016,76826,'2000-02-11','2001-02-10'),(10016,76381,'2001-02-10','2002-02-10'),(10016,77935,'2002-02-10','9999-01-01'),(10017,71380,'1993-08-03','1994-08-03'),(10017,75538,'1994-08-03','1995-08-03'),(10017,79510,'1995-08-03','1996-08-02'),(10017,82163,'1996-08-02','1997-08-02'),(10017,86157,'1997-08-02','1998-08-02'),(10017,89619,'1998-08-02','1999-08-02'),(10017,91985,'1999-08-02','2000-08-01'),(10017,96122,'2000-08-01','2001-08-01'),(10017,98522,'2001-08-01','2002-08-01'),(10017,99651,'2002-08-01','9999-01-01'),(10018,55881,'1987-04-03','1988-04-02'),(10018,59206,'1988-04-02','1989-04-02'),(10018,61361,'1989-04-02','1990-04-02'),(10018,61648,'1990-04-02','1991-04-02'),(10018,61217,'1991-04-02','1992-04-01'),(10018,61244,'1992-04-01','1993-04-01'),(10018,63286,'1993-04-01','1994-04-01'),(10018,65739,'1994-04-01','1995-04-01'),(10018,67519,'1995-04-01','1996-03-31'),(10018,69276,'1996-03-31','1997-03-31'),(10018,72585,'1997-03-31','1998-03-31'),(10018,72804,'1998-03-31','1999-03-31'),(10018,76957,'1999-03-31','2000-03-30'),(10018,80305,'2000-03-30','2001-03-30'),(10018,84541,'2001-03-30','2002-03-30'),(10018,84672,'2002-03-30','9999-01-01'),(10019,44276,'1999-04-30','2000-04-29'),(10019,46946,'2000-04-29','2001-04-29'),(10019,46775,'2001-04-29','2002-04-29'),(10019,50032,'2002-04-29','9999-01-01'),(10020,40000,'1997-12-30','1998-12-30'),(10020,40647,'1998-12-30','1999-12-30'),(10020,43800,'1999-12-30','2000-12-29'),(10020,44927,'2000-12-29','2001-12-29'),(10020,47017,'2001-12-29','9999-01-01'),(10021,55025,'1988-02-10','1989-02-09'),(10021,56399,'1989-02-09','1990-02-09'),(10021,59700,'1990-02-09','1991-02-09'),(10021,60851,'1991-02-09','1992-02-09'),(10021,61117,'1992-02-09','1993-02-08'),(10021,60708,'1993-02-08','1994-02-08'),(10021,63514,'1994-02-08','1995-02-08'),(10021,66249,'1995-02-08','1996-02-08'),(10021,70570,'1996-02-08','1997-02-07'),(10021,74759,'1997-02-07','1998-02-07'),(10021,77519,'1998-02-07','1999-02-07'),(10021,77237,'1999-02-07','2000-02-07'),(10021,79631,'2000-02-07','2001-02-06'),(10021,82295,'2001-02-06','2002-02-06'),(10021,84169,'2002-02-06','2002-07-15'),(10022,40000,'1999-09-03','2000-09-02'),(10022,39935,'2000-09-02','2001-09-02'),(10022,41348,'2001-09-02','9999-01-01'),(10023,47883,'1999-09-27','2000-09-26'),(10023,50319,'2000-09-26','2001-09-26'),(10023,50113,'2001-09-26','9999-01-01'),(10024,83733,'1998-06-14','1999-06-14'),(10024,86715,'1999-06-14','2000-06-13'),(10024,91067,'2000-06-13','2001-06-13'),(10024,94701,'2001-06-13','2002-06-13'),(10024,96646,'2002-06-13','9999-01-01'),(10025,40000,'1987-08-17','1988-08-16'),(10025,44416,'1988-08-16','1989-08-16'),(10025,48680,'1989-08-16','1990-08-16'),(10025,50120,'1990-08-16','1991-08-16'),(10025,50980,'1991-08-16','1992-08-15'),(10025,54459,'1992-08-15','1993-08-15'),(10025,54395,'1993-08-15','1994-08-15'),(10025,56643,'1994-08-15','1995-08-15'),(10025,57585,'1995-08-15','1996-08-14'),(10025,57110,'1996-08-14','1997-08-14'),(10025,57157,'1997-08-14','1997-10-15'),(10026,47585,'1995-03-20','1996-03-19'),(10026,51730,'1996-03-19','1997-03-19'),(10026,53682,'1997-03-19','1998-03-19'),(10026,56769,'1998-03-19','1999-03-19'),(10026,60397,'1999-03-19','2000-03-18'),(10026,64132,'2000-03-18','2001-03-18'),(10026,65415,'2001-03-18','2002-03-18'),(10026,66313,'2002-03-18','9999-01-01'),(10027,40000,'1995-04-02','1996-04-01'),(10027,39520,'1996-04-01','1997-04-01'),(10027,42382,'1997-04-01','1998-04-01'),(10027,43654,'1998-04-01','1999-04-01'),(10027,43925,'1999-04-01','2000-03-31'),(10027,45157,'2000-03-31','2001-03-31'),(10027,45771,'2001-03-31','2002-03-31'),(10027,46145,'2002-03-31','9999-01-01'),(10028,48859,'1991-10-22','1992-10-21'),(10028,50805,'1992-10-21','1993-10-21'),(10028,52082,'1993-10-21','1994-10-21'),(10028,54949,'1994-10-21','1995-10-21'),(10028,55963,'1995-10-21','1996-10-20'),(10028,57831,'1996-10-20','1997-10-20'),(10028,58502,'1997-10-20','1998-04-06'),(10029,63163,'1991-09-18','1992-09-17'),(10029,66877,'1992-09-17','1993-09-17'),(10029,69211,'1993-09-17','1994-09-17'),(10029,70624,'1994-09-17','1995-09-17'),(10029,70294,'1995-09-17','1996-09-16'),(10029,70671,'1996-09-16','1997-09-16'),(10029,73510,'1997-09-16','1998-09-16'),(10029,75773,'1998-09-16','1999-09-16'),(10029,76067,'1999-09-16','2000-09-15'),(10029,76608,'2000-09-15','2001-09-15'),(10029,77777,'2001-09-15','9999-01-01'),(10030,66956,'1994-02-17','1995-02-17'),(10030,68393,'1995-02-17','1996-02-17'),(10030,72795,'1996-02-17','1997-02-16'),(10030,76453,'1997-02-16','1998-02-16'),(10030,79290,'1998-02-16','1999-02-16'),(10030,83327,'1999-02-16','2000-02-16'),(10030,86634,'2000-02-16','2001-02-15'),(10030,87027,'2001-02-15','2002-02-15'),(10030,88806,'2002-02-15','9999-01-01'),(10031,40000,'1991-09-01','1992-08-31'),(10031,40859,'1992-08-31','1993-08-31'),(10031,41881,'1993-08-31','1994-08-31'),(10031,44191,'1994-08-31','1995-08-31'),(10031,47202,'1995-08-31','1996-08-30'),(10031,47606,'1996-08-30','1997-08-30'),(10031,50810,'1997-08-30','1998-08-30'),(10031,52675,'1998-08-30','1999-08-30'),(10031,54177,'1999-08-30','2000-08-29'),(10031,53873,'2000-08-29','2001-08-29'),(10031,56689,'2001-08-29','9999-01-01'),(10032,48426,'1990-06-20','1991-06-20'),(10032,49389,'1991-06-20','1992-06-19'),(10032,52000,'1992-06-19','1993-06-19'),(10032,53038,'1993-06-19','1994-06-19'),(10032,54336,'1994-06-19','1995-06-19'),(10032,53978,'1995-06-19','1996-06-18'),(10032,55090,'1996-06-18','1997-06-18'),(10032,57110,'1997-06-18','1998-06-18'),(10032,57926,'1998-06-18','1999-06-18'),(10032,57876,'1999-06-18','2000-06-17'),(10032,61709,'2000-06-17','2001-06-17'),(10032,65820,'2001-06-17','2002-06-17'),(10032,69539,'2002-06-17','9999-01-01'),(10033,51258,'1987-03-18','1988-03-17'),(10033,54972,'1988-03-17','1989-03-17'),(10033,55410,'1989-03-17','1990-03-17'),(10033,56095,'1990-03-17','1991-03-17'),(10033,56038,'1991-03-17','1992-03-16'),(10033,57712,'1992-03-16','1993-03-16'),(10033,60433,'1993-03-16','1993-03-24'),(10034,47561,'1995-04-12','1996-04-11'),(10034,51192,'1996-04-11','1997-04-11'),(10034,52687,'1997-04-11','1998-04-11'),(10034,53112,'1998-04-11','1999-04-11'),(10034,53164,'1999-04-11','1999-10-31'),(10035,41538,'1988-09-05','1989-09-05'),(10035,45131,'1989-09-05','1990-09-05'),(10035,45629,'1990-09-05','1991-09-05'),(10035,48360,'1991-09-05','1992-09-04'),(10035,50664,'1992-09-04','1993-09-04'),(10035,53060,'1993-09-04','1994-09-04'),(10035,56640,'1994-09-04','1995-09-04'),(10035,57621,'1995-09-04','1996-09-03'),(10035,59291,'1996-09-03','1997-09-03'),(10035,61793,'1997-09-03','1998-09-03'),(10035,62285,'1998-09-03','1999-09-03'),(10035,65332,'1999-09-03','2000-09-02'),(10035,66584,'2000-09-02','2001-09-02'),(10035,68755,'2001-09-02','9999-01-01'),(10036,42819,'1992-04-28','1993-04-28'),(10036,46756,'1993-04-28','1994-04-28'),(10036,51084,'1994-04-28','1995-04-28'),(10036,52308,'1995-04-28','1996-04-27'),(10036,53828,'1996-04-27','1997-04-27'),(10036,54408,'1997-04-27','1998-04-27'),(10036,53929,'1998-04-27','1999-04-27'),(10036,56579,'1999-04-27','2000-04-26'),(10036,60478,'2000-04-26','2001-04-26'),(10036,60520,'2001-04-26','2002-04-26'),(10036,63053,'2002-04-26','9999-01-01'),(10037,40000,'1990-12-05','1991-12-05'),(10037,39765,'1991-12-05','1992-12-04'),(10037,43565,'1992-12-04','1993-12-04'),(10037,43104,'1993-12-04','1994-12-04'),(10037,46100,'1994-12-04','1995-12-04'),(10037,49735,'1995-12-04','1996-12-03'),(10037,51775,'1996-12-03','1997-12-03'),(10037,53198,'1997-12-03','1998-12-03'),(10037,56270,'1998-12-03','1999-12-03'),(10037,59882,'1999-12-03','2000-12-02'),(10037,60992,'2000-12-02','2001-12-02'),(10037,60574,'2001-12-02','9999-01-01'),(10038,40000,'1989-09-20','1990-09-20'),(10038,43527,'1990-09-20','1991-09-20'),(10038,46509,'1991-09-20','1992-09-19'),(10038,49874,'1992-09-19','1993-09-19'),(10038,52969,'1993-09-19','1994-09-19'),(10038,56629,'1994-09-19','1995-09-19'),(10038,58079,'1995-09-19','1996-09-18'),(10038,60322,'1996-09-18','1997-09-18'),(10038,62274,'1997-09-18','1998-09-18'),(10038,62517,'1998-09-18','1999-09-18'),(10038,62458,'1999-09-18','2000-09-17'),(10038,64238,'2000-09-17','2001-09-17'),(10038,64254,'2001-09-17','9999-01-01'),(10039,40000,'1988-01-19','1989-01-18'),(10039,41525,'1989-01-18','1990-01-18'),(10039,43801,'1990-01-18','1991-01-18'),(10039,46278,'1991-01-18','1992-01-18'),(10039,45838,'1992-01-18','1993-01-17'),(10039,49155,'1993-01-17','1994-01-17'),(10039,52999,'1994-01-17','1995-01-17'),(10039,55037,'1995-01-17','1996-01-17'),(10039,54937,'1996-01-17','1997-01-16'),(10039,55204,'1997-01-16','1998-01-16'),(10039,59593,'1998-01-16','1999-01-16'),(10039,62131,'1999-01-16','2000-01-16'),(10039,61774,'2000-01-16','2001-01-15'),(10039,63592,'2001-01-15','2002-01-15'),(10039,63918,'2002-01-15','9999-01-01'),(10040,52153,'1993-02-14','1994-02-14'),(10040,53533,'1994-02-14','1995-02-14'),(10040,56565,'1995-02-14','1996-02-14'),(10040,60260,'1996-02-14','1997-02-13'),(10040,62101,'1997-02-13','1998-02-13'),(10040,63870,'1998-02-13','1999-02-13'),(10040,64570,'1999-02-13','2000-02-13'),(10040,67016,'2000-02-13','2001-02-12'),(10040,68185,'2001-02-12','2002-02-12'),(10040,72668,'2002-02-12','9999-01-01'),(10041,56893,'1989-11-12','1990-11-12'),(10041,60824,'1990-11-12','1991-11-12'),(10041,63116,'1991-11-12','1992-11-11'),(10041,64128,'1992-11-11','1993-11-11'),(10041,65615,'1993-11-11','1994-11-11'),(10041,69768,'1994-11-11','1995-11-11'),(10041,70216,'1995-11-11','1996-11-10'),(10041,71322,'1996-11-10','1997-11-10'),(10041,74575,'1997-11-10','1998-11-10'),(10041,75544,'1998-11-10','1999-11-10'),(10041,79746,'1999-11-10','2000-11-09'),(10041,81012,'2000-11-09','2001-11-09'),(10041,81705,'2001-11-09','9999-01-01'),(10042,81662,'1993-03-21','1994-03-21'),(10042,84183,'1994-03-21','1995-03-21'),(10042,84389,'1995-03-21','1996-03-20'),(10042,85501,'1996-03-20','1997-03-20'),(10042,89833,'1997-03-20','1998-03-20'),(10042,91161,'1998-03-20','1999-03-20'),(10042,95035,'1999-03-20','2000-03-19'),(10042,94868,'2000-03-19','2000-08-10'),(10043,49324,'1990-10-20','1991-10-20'),(10043,51948,'1991-10-20','1992-10-19'),(10043,54011,'1992-10-19','1993-10-19'),(10043,58302,'1993-10-19','1994-10-19'),(10043,62291,'1994-10-19','1995-10-19'),(10043,65669,'1995-10-19','1996-10-18'),(10043,65562,'1996-10-18','1997-10-18'),(10043,68328,'1997-10-18','1998-10-18'),(10043,70689,'1998-10-18','1999-10-18'),(10043,72543,'1999-10-18','2000-10-17'),(10043,76677,'2000-10-17','2001-10-17'),(10043,77659,'2001-10-17','9999-01-01'),(10044,40919,'1994-05-21','1995-05-21'),(10044,45217,'1995-05-21','1996-05-20'),(10044,46674,'1996-05-20','1997-05-20'),(10044,48623,'1997-05-20','1998-05-20'),(10044,51377,'1998-05-20','1999-05-20'),(10044,53186,'1999-05-20','2000-05-19'),(10044,56058,'2000-05-19','2001-05-19'),(10044,56810,'2001-05-19','2002-05-19'),(10044,58345,'2002-05-19','9999-01-01'),(10045,41971,'1996-11-16','1997-11-16'),(10045,42914,'1997-11-16','1998-11-16'),(10045,43046,'1998-11-16','1999-11-16'),(10045,43838,'1999-11-16','2000-11-15'),(10045,47984,'2000-11-15','2001-11-15'),(10045,47581,'2001-11-15','9999-01-01'),(10046,40000,'1992-06-20','1993-06-20'),(10046,42385,'1993-06-20','1994-06-20'),(10046,43485,'1994-06-20','1995-06-20'),(10046,43203,'1995-06-20','1996-06-19'),(10046,45150,'1996-06-19','1997-06-19'),(10046,48222,'1997-06-19','1998-06-19'),(10046,50853,'1998-06-19','1999-06-19'),(10046,52271,'1999-06-19','2000-06-18'),(10046,56481,'2000-06-18','2001-06-18'),(10046,60249,'2001-06-18','2002-06-18'),(10046,62218,'2002-06-18','9999-01-01'),(10047,54982,'1989-03-31','1990-03-31'),(10047,57350,'1990-03-31','1991-03-31'),(10047,59571,'1991-03-31','1992-03-30'),(10047,62851,'1992-03-30','1993-03-30'),(10047,65225,'1993-03-30','1994-03-30'),(10047,66330,'1994-03-30','1995-03-30'),(10047,69992,'1995-03-30','1996-03-29'),(10047,73376,'1996-03-29','1997-03-29'),(10047,74735,'1997-03-29','1998-03-29'),(10047,75748,'1998-03-29','1999-03-29'),(10047,77149,'1999-03-29','2000-03-28'),(10047,78399,'2000-03-28','2001-03-28'),(10047,78569,'2001-03-28','2002-03-28'),(10047,81037,'2002-03-28','9999-01-01'),(10048,40000,'1985-02-24','1986-02-24'),(10048,39507,'1986-02-24','1987-01-27'),(10049,40000,'1992-05-04','1993-05-04'),(10049,39735,'1993-05-04','1994-05-04'),(10049,40484,'1994-05-04','1995-05-04'),(10049,41291,'1995-05-04','1996-05-03'),(10049,41301,'1996-05-03','1997-05-03'),(10049,41957,'1997-05-03','1998-05-03'),(10049,41788,'1998-05-03','1999-05-03'),(10049,44620,'1999-05-03','2000-05-02'),(10049,45933,'2000-05-02','2001-05-02'),(10049,48575,'2001-05-02','2002-05-02'),(10049,51326,'2002-05-02','9999-01-01'),(10050,74366,'1990-12-25','1991-12-25'),(10050,78675,'1991-12-25','1992-12-24'),(10050,82220,'1992-12-24','1993-12-24'),(10050,86604,'1993-12-24','1994-12-24'),(10050,88087,'1994-12-24','1995-12-24'),(10050,88836,'1995-12-24','1996-12-23'),(10050,90623,'1996-12-23','1997-12-23'),(10050,91530,'1997-12-23','1998-12-23'),(10050,93689,'1998-12-23','1999-12-23'),(10050,97571,'1999-12-23','2000-12-22'),(10050,97817,'2000-12-22','2001-12-22'),(10050,97830,'2001-12-22','9999-01-01'),(10051,48817,'1992-10-15','1993-10-15'),(10051,50874,'1993-10-15','1994-10-15'),(10051,52247,'1994-10-15','1995-10-15'),(10051,56217,'1995-10-15','1996-10-14'),(10051,59402,'1996-10-14','1997-10-14'),(10051,59012,'1997-10-14','1998-10-14'),(10051,61719,'1998-10-14','1999-10-14'),(10051,61345,'1999-10-14','2000-10-13'),(10051,61400,'2000-10-13','2001-10-13'),(10051,64905,'2001-10-13','9999-01-01'),(10052,57212,'1997-01-31','1998-01-31'),(10052,56908,'1998-01-31','1999-01-31'),(10052,60084,'1999-01-31','2000-01-31'),(10052,63081,'2000-01-31','2001-01-30'),(10052,66450,'2001-01-30','2002-01-30'),(10052,67156,'2002-01-30','9999-01-01'),(10053,67854,'1994-11-13','1995-11-13'),(10053,67912,'1995-11-13','1996-11-12'),(10053,71459,'1996-11-12','1997-11-12'),(10053,71283,'1997-11-12','1998-11-12'),(10053,74822,'1998-11-12','1999-11-12'),(10053,77425,'1999-11-12','2000-11-11'),(10053,77531,'2000-11-11','2001-11-11'),(10053,78478,'2001-11-11','9999-01-01'),(10054,40000,'1995-07-29','1996-07-28'),(10054,42889,'1996-07-28','1997-07-28'),(10054,42846,'1997-07-28','1998-07-28'),(10054,44680,'1998-07-28','1999-07-28'),(10054,44958,'1999-07-28','2000-07-27'),(10054,49391,'2000-07-27','2001-07-27'),(10054,52184,'2001-07-27','2002-07-27'),(10054,53906,'2002-07-27','9999-01-01'),(10055,80024,'1992-04-27','1993-04-27'),(10055,83592,'1993-04-27','1994-04-27'),(10055,87473,'1994-04-27','1995-04-27'),(10055,90843,'1995-04-27','1995-07-22'),(10056,48857,'1990-02-01','1991-02-01'),(10056,51457,'1991-02-01','1992-02-01'),(10056,53869,'1992-02-01','1993-01-31'),(10056,54677,'1993-01-31','1994-01-31'),(10056,56047,'1994-01-31','1995-01-31'),(10056,59252,'1995-01-31','1996-01-31'),(10056,61963,'1996-01-31','1997-01-30'),(10056,65622,'1997-01-30','1998-01-30'),(10056,67648,'1998-01-30','1999-01-30'),(10056,70163,'1999-01-30','2000-01-30'),(10056,69905,'2000-01-30','2001-01-29'),(10056,74004,'2001-01-29','2002-01-29'),(10056,74722,'2002-01-29','9999-01-01'),(10057,49616,'1992-01-15','1993-01-14'),(10057,53897,'1993-01-14','1994-01-14'),(10057,58099,'1994-01-14','1995-01-14'),(10057,58881,'1995-01-14','1996-01-14'),(10057,61013,'1996-01-14','1997-01-13'),(10057,61055,'1997-01-13','1998-01-13'),(10057,61255,'1998-01-13','1999-01-13'),(10057,60966,'1999-01-13','2000-01-13'),(10057,63507,'2000-01-13','2001-01-12'),(10057,66430,'2001-01-12','2002-01-12'),(10057,68061,'2002-01-12','9999-01-01'),(10058,52787,'1988-04-25','1989-04-25'),(10058,53377,'1989-04-25','1990-04-25'),(10058,53869,'1990-04-25','1991-04-25'),(10058,55134,'1991-04-25','1992-04-24'),(10058,57882,'1992-04-24','1993-04-24'),(10058,58807,'1993-04-24','1994-04-24'),(10058,63284,'1994-04-24','1995-04-24'),(10058,63666,'1995-04-24','1996-04-23'),(10058,65706,'1996-04-23','1997-04-23'),(10058,67913,'1997-04-23','1998-04-23'),(10058,68623,'1998-04-23','1999-04-23'),(10058,71438,'1999-04-23','2000-04-22'),(10058,72151,'2000-04-22','2001-04-22'),(10058,72363,'2001-04-22','2002-04-22'),(10058,72542,'2002-04-22','9999-01-01'),(10059,71218,'1991-06-26','1992-06-25'),(10059,73299,'1992-06-25','1993-06-25'),(10059,76448,'1993-06-25','1994-06-25'),(10059,80739,'1994-06-25','1995-06-25'),(10059,82318,'1995-06-25','1996-06-24'),(10059,84522,'1996-06-24','1997-06-24'),(10059,86290,'1997-06-24','1998-06-24'),(10059,89824,'1998-06-24','1999-06-24'),(10059,90380,'1999-06-24','2000-06-23'),(10059,90689,'2000-06-23','2001-06-23'),(10059,93280,'2001-06-23','2002-06-23'),(10059,94161,'2002-06-23','9999-01-01'),(10060,74686,'1989-05-28','1990-05-28'),(10060,75594,'1990-05-28','1991-05-28'),(10060,77772,'1991-05-28','1992-05-27'),(10060,78393,'1992-05-27','1993-05-27'),(10060,77964,'1993-05-27','1994-05-27'),(10060,78057,'1994-05-27','1995-05-27'),(10060,78983,'1995-05-27','1996-05-26'),(10060,79900,'1996-05-26','1997-05-26'),(10060,79684,'1997-05-26','1998-05-26'),(10060,84052,'1998-05-26','1999-05-26'),(10060,85960,'1999-05-26','2000-05-25'),(10060,87773,'2000-05-25','2001-05-25'),(10060,89769,'2001-05-25','2002-05-25'),(10060,93188,'2002-05-25','9999-01-01'),(10061,68577,'1989-12-02','1990-12-02'),(10061,71135,'1990-12-02','1991-12-02'),(10061,72464,'1991-12-02','1992-12-01'),(10061,74796,'1992-12-01','1993-12-01'),(10061,74944,'1993-12-01','1994-12-01'),(10061,79041,'1994-12-01','1995-12-01'),(10061,80248,'1995-12-01','1996-11-30'),(10061,84445,'1996-11-30','1997-11-30'),(10061,88012,'1997-11-30','1998-11-30'),(10061,90972,'1998-11-30','1999-11-30'),(10061,91371,'1999-11-30','2000-11-29'),(10061,95866,'2000-11-29','2001-11-29'),(10061,97338,'2001-11-29','9999-01-01'),(10062,55685,'1991-08-30','1992-08-29'),(10062,59029,'1992-08-29','1993-08-29'),(10062,60089,'1993-08-29','1994-08-29'),(10062,62194,'1994-08-29','1995-08-29'),(10062,61761,'1995-08-29','1996-08-28'),(10062,65275,'1996-08-28','1997-08-28'),(10062,65544,'1997-08-28','1998-08-28'),(10062,66167,'1998-08-28','1999-08-28'),(10062,66447,'1999-08-28','2000-08-27'),(10062,68784,'2000-08-27','2001-08-27'),(10062,68559,'2001-08-27','9999-01-01'),(10063,40000,'1989-04-08','1990-04-08'),(10063,41990,'1990-04-08','1991-04-08'),(10063,44342,'1991-04-08','1992-04-07'),(10063,48429,'1992-04-07','1993-04-07'),(10063,52466,'1993-04-07','1994-04-07'),(10063,54823,'1994-04-07','1995-04-07'),(10063,56442,'1995-04-07','1996-04-05'),(10063,60165,'1996-04-05','1997-04-05'),(10063,63852,'1997-04-05','1998-04-06'),(10063,65262,'1998-04-06','1999-04-06'),(10063,69354,'1999-04-06','2000-04-05'),(10063,71028,'2000-04-05','2001-04-05'),(10063,73393,'2001-04-05','2002-04-04'),(10063,74841,'2002-04-04','9999-01-01'),(10064,40000,'1985-11-20','1986-11-20'),(10064,39551,'1986-11-20','1987-11-20'),(10064,41264,'1987-11-20','1988-11-19'),(10064,40795,'1988-11-19','1989-11-19'),(10064,43466,'1989-11-19','1990-11-19'),(10064,45895,'1990-11-19','1991-11-19'),(10064,48454,'1991-11-19','1992-03-02'),(10065,40000,'1998-05-24','1999-05-24'),(10065,40503,'1999-05-24','2000-05-23'),(10065,42031,'2000-05-23','2001-05-23'),(10065,43655,'2001-05-23','2002-05-23'),(10065,47437,'2002-05-23','9999-01-01'),(10066,69736,'1986-02-26','1987-02-26'),(10066,72147,'1987-02-26','1988-02-26'),(10066,76616,'1988-02-26','1989-02-25'),(10066,78885,'1989-02-25','1990-02-25'),(10066,82819,'1990-02-25','1991-02-25'),(10066,84064,'1991-02-25','1992-02-25'),(10066,84161,'1992-02-25','1993-02-24'),(10066,84368,'1993-02-24','1994-02-24'),(10066,88392,'1994-02-24','1995-02-24'),(10066,88808,'1995-02-24','1996-02-24'),(10066,92405,'1996-02-24','1997-02-23'),(10066,96451,'1997-02-23','1998-02-23'),(10066,98656,'1998-02-23','1999-02-23'),(10066,99199,'1999-02-23','2000-02-23'),(10066,102425,'2000-02-23','2001-02-22'),(10066,102674,'2001-02-22','2002-02-22'),(10066,103672,'2002-02-22','9999-01-01'),(10067,44642,'1987-03-04','1988-03-03'),(10067,47879,'1988-03-03','1989-03-03'),(10067,47733,'1989-03-03','1990-03-03'),(10067,51396,'1990-03-03','1991-03-03'),(10067,52808,'1991-03-03','1992-03-02'),(10067,56581,'1992-03-02','1993-03-02'),(10067,58363,'1993-03-02','1994-03-02'),(10067,62607,'1994-03-02','1995-03-02'),(10067,66769,'1995-03-02','1996-03-01'),(10067,70158,'1996-03-01','1997-03-01'),(10067,73730,'1997-03-01','1998-03-01'),(10067,74242,'1998-03-01','1999-03-01'),(10067,75732,'1999-03-01','2000-02-29'),(10067,77620,'2000-02-29','2001-02-28'),(10067,81784,'2001-02-28','2002-02-28'),(10067,83254,'2002-02-28','9999-01-01'),(10068,87964,'1987-08-07','1988-08-06'),(10068,92176,'1988-08-06','1989-08-06'),(10068,92089,'1989-08-06','1990-08-06'),(10068,93474,'1990-08-06','1991-08-06'),(10068,94724,'1991-08-06','1992-08-05'),(10068,97058,'1992-08-05','1993-08-05'),(10068,100005,'1993-08-05','1994-08-05'),(10068,101829,'1994-08-05','1995-08-05'),(10068,101630,'1995-08-05','1996-08-04'),(10068,105533,'1996-08-04','1997-08-04'),(10068,106204,'1997-08-04','1998-08-04'),(10068,108345,'1998-08-04','1999-08-04'),(10068,111623,'1999-08-04','2000-08-03'),(10068,112470,'2000-08-03','2001-08-03'),(10068,113229,'2001-08-03','9999-01-01'),(10069,67932,'1992-06-14','1993-06-14'),(10069,68046,'1993-06-14','1994-06-14'),(10069,67675,'1994-06-14','1995-06-14'),(10069,69876,'1995-06-14','1996-06-13'),(10069,70464,'1996-06-13','1997-06-13'),(10069,71574,'1997-06-13','1998-06-13'),(10069,74638,'1998-06-13','1999-06-13'),(10069,79102,'1999-06-13','2000-06-12'),(10069,82731,'2000-06-12','2001-06-12'),(10069,85931,'2001-06-12','2002-06-12'),(10069,86641,'2002-06-12','9999-01-01'),(10070,55999,'1985-10-14','1986-10-14'),(10070,56848,'1986-10-14','1987-10-14'),(10070,61306,'1987-10-14','1988-10-13'),(10070,63174,'1988-10-13','1989-10-13'),(10070,63950,'1989-10-13','1990-10-13'),(10070,64776,'1990-10-13','1991-10-13'),(10070,67223,'1991-10-13','1992-10-12'),(10070,70301,'1992-10-12','1993-10-12'),(10070,74286,'1993-10-12','1994-10-12'),(10070,77938,'1994-10-12','1995-10-12'),(10070,82124,'1995-10-12','1996-10-11'),(10070,83639,'1996-10-11','1997-10-11'),(10070,87499,'1997-10-11','1998-10-11'),(10070,87086,'1998-10-11','1999-10-11'),(10070,90690,'1999-10-11','2000-10-10'),(10070,94654,'2000-10-10','2001-10-10'),(10070,96322,'2001-10-10','9999-01-01'),(10071,40000,'1995-08-05','1996-08-04'),(10071,40087,'1996-08-04','1997-08-04'),(10071,41656,'1997-08-04','1998-08-04'),(10071,42768,'1998-08-04','1999-08-04'),(10071,46295,'1999-08-04','2000-08-03'),(10071,49837,'2000-08-03','2001-08-03'),(10071,53315,'2001-08-03','9999-01-01'),(10072,40000,'1989-05-21','1990-05-21'),(10072,39567,'1990-05-21','1991-05-21'),(10072,39724,'1991-05-21','1992-05-20'),(10072,40803,'1992-05-20','1993-05-20'),(10072,44781,'1993-05-20','1994-05-20'),(10072,49265,'1994-05-20','1995-05-20'),(10072,53559,'1995-05-20','1996-05-19'),(10072,56103,'1996-05-19','1997-05-19'),(10072,58578,'1997-05-19','1998-05-19'),(10072,60600,'1998-05-19','1999-05-19'),(10072,62174,'1999-05-19','2000-05-18'),(10072,63157,'2000-05-18','2001-05-18'),(10072,64726,'2001-05-18','2002-05-18'),(10072,64512,'2002-05-18','9999-01-01'),(10073,56473,'1998-02-02','1998-02-22'),(10074,61714,'1990-08-13','1991-08-13'),(10074,64739,'1991-08-13','1992-08-12'),(10074,64655,'1992-08-12','1993-08-12'),(10074,67516,'1993-08-12','1994-08-12'),(10074,70019,'1994-08-12','1995-08-12'),(10074,70984,'1995-08-12','1996-08-11'),(10074,72145,'1996-08-11','1997-08-11'),(10074,73009,'1997-08-11','1998-08-11'),(10074,77489,'1998-08-11','1999-08-11'),(10074,77625,'1999-08-11','2000-08-10'),(10074,79934,'2000-08-10','2001-08-10'),(10074,80820,'2001-08-10','9999-01-01'),(10075,43815,'1988-05-17','1989-05-17'),(10075,43590,'1989-05-17','1990-05-17'),(10075,46087,'1990-05-17','1991-05-17'),(10075,47765,'1991-05-17','1992-05-16'),(10075,48606,'1992-05-16','1993-05-16'),(10075,49208,'1993-05-16','1994-05-16'),(10075,51099,'1994-05-16','1995-05-16'),(10075,51323,'1995-05-16','1996-05-15'),(10075,51238,'1996-05-15','1997-05-15'),(10075,55463,'1997-05-15','1998-05-15'),(10075,59623,'1998-05-15','1999-05-15'),(10075,63624,'1999-05-15','2000-05-14'),(10075,67492,'2000-05-14','2001-01-15'),(10076,47319,'1996-07-15','1997-07-15'),(10076,50802,'1997-07-15','1998-07-15'),(10076,54783,'1998-07-15','1999-07-15'),(10076,57418,'1999-07-15','2000-07-14'),(10076,59999,'2000-07-14','2001-07-14'),(10076,61118,'2001-07-14','2002-07-14'),(10076,62921,'2002-07-14','9999-01-01'),(10077,40000,'1994-12-23','1995-12-23'),(10077,43745,'1995-12-23','1996-12-22'),(10077,43864,'1996-12-22','1997-12-22'),(10077,47173,'1997-12-22','1998-12-22'),(10077,49955,'1998-12-22','1999-12-22'),(10077,50403,'1999-12-22','2000-12-21'),(10077,51581,'2000-12-21','2001-12-21'),(10077,54699,'2001-12-21','9999-01-01'),(10078,47280,'1994-09-29','1995-09-29'),(10078,46833,'1995-09-29','1996-09-28'),(10078,50652,'1996-09-28','1997-09-28'),(10078,50977,'1997-09-28','1998-09-28'),(10078,51132,'1998-09-28','1999-09-28'),(10078,53130,'1999-09-28','2000-09-27'),(10078,52860,'2000-09-27','2001-09-27'),(10078,54652,'2001-09-27','9999-01-01'),(10079,53492,'1995-12-13','1996-12-12'),(10079,56811,'1996-12-12','1997-12-12'),(10079,56717,'1997-12-12','1998-12-12'),(10079,56256,'1998-12-12','1999-12-12'),(10079,59225,'1999-12-12','2000-12-11'),(10079,63641,'2000-12-11','2001-12-11'),(10079,67231,'2001-12-11','9999-01-01'),(10080,54916,'1994-09-28','1995-09-28'),(10080,56838,'1995-09-28','1996-09-27'),(10080,60742,'1996-09-27','1997-09-27'),(10080,62087,'1997-09-27','1998-09-27'),(10080,65129,'1998-09-27','1999-09-27'),(10080,68691,'1999-09-27','2000-09-26'),(10080,71986,'2000-09-26','2001-09-26'),(10080,72729,'2001-09-26','9999-01-01'),(10081,55786,'1986-10-30','1987-10-30'),(10081,58975,'1987-10-30','1988-10-29'),(10081,58475,'1988-10-29','1989-10-29'),(10081,61935,'1989-10-29','1990-10-29'),(10081,63172,'1990-10-29','1991-10-29'),(10081,64355,'1991-10-29','1992-10-28'),(10081,64054,'1992-10-28','1993-10-28'),(10081,66796,'1993-10-28','1994-10-28'),(10081,66704,'1994-10-28','1995-10-28'),(10081,68102,'1995-10-28','1996-10-27'),(10081,69882,'1996-10-27','1997-10-27'),(10081,73516,'1997-10-27','1998-10-27'),(10081,74714,'1998-10-27','1999-10-27'),(10081,74734,'1999-10-27','2000-10-26'),(10081,75683,'2000-10-26','2001-10-26'),(10081,79351,'2001-10-26','9999-01-01'),(10082,48935,'1990-01-03','1990-01-15'),(10083,40000,'1987-03-31','1988-03-30'),(10083,44226,'1988-03-30','1989-03-30'),(10083,47900,'1989-03-30','1990-03-30'),(10083,49732,'1990-03-30','1991-03-30'),(10083,53520,'1991-03-30','1992-03-29'),(10083,54944,'1992-03-29','1993-03-29'),(10083,55469,'1993-03-29','1994-03-29'),(10083,58814,'1994-03-29','1995-03-29'),(10083,59286,'1995-03-29','1996-03-28'),(10083,62727,'1996-03-28','1997-03-28'),(10083,65435,'1997-03-28','1998-03-28'),(10083,67142,'1998-03-28','1999-03-28'),(10083,70495,'1999-03-28','2000-03-27'),(10083,73060,'2000-03-27','2001-03-27'),(10083,73756,'2001-03-27','2002-03-27'),(10083,77186,'2002-03-27','9999-01-01'),(10084,69811,'1995-12-15','1996-12-14'),(10084,74293,'1996-12-14','1997-12-14'),(10084,78493,'1997-12-14','1998-12-14'),(10084,81977,'1998-12-14','1999-12-14'),(10084,86412,'1999-12-14','2000-12-13'),(10084,90039,'2000-12-13','2001-12-13'),(10084,93621,'2001-12-13','9999-01-01'),(10085,40000,'1994-04-09','1995-04-09'),(10085,43030,'1995-04-09','1996-04-08'),(10085,46477,'1996-04-08','1997-04-08'),(10085,47707,'1997-04-08','1998-04-08'),(10085,50245,'1998-04-08','1999-04-08'),(10085,52683,'1999-04-08','2000-04-07'),(10085,55176,'2000-04-07','2001-04-07'),(10085,56905,'2001-04-07','2002-04-06'),(10085,60910,'2002-04-06','9999-01-01'),(10086,81613,'1992-02-19','1993-02-18'),(10086,81404,'1993-02-18','1994-02-18'),(10086,80991,'1994-02-18','1995-02-18'),(10086,80941,'1995-02-18','1996-02-18'),(10086,80934,'1996-02-18','1997-02-17'),(10086,84324,'1997-02-17','1998-02-17'),(10086,88049,'1998-02-17','1999-02-17'),(10086,90241,'1999-02-17','2000-02-17'),(10086,92125,'2000-02-17','2001-02-16'),(10086,96471,'2001-02-16','2002-02-16'),(10086,96333,'2002-02-16','9999-01-01'),(10087,96750,'1997-05-08','1998-05-08'),(10087,98200,'1998-05-08','1999-05-08'),(10087,98460,'1999-05-08','2000-05-07'),(10087,102651,'2000-05-07','2001-01-09'),(10088,65957,'1988-09-02','1989-09-02'),(10088,67837,'1989-09-02','1990-09-02'),(10088,70774,'1990-09-02','1991-09-02'),(10088,70709,'1991-09-02','1992-09-01'),(10088,73858,'1992-09-01','1993-09-01'),(10088,78302,'1993-09-01','1994-09-01'),(10088,79993,'1994-09-01','1995-09-01'),(10088,79519,'1995-09-01','1996-08-31'),(10088,83755,'1996-08-31','1997-08-31'),(10088,84024,'1997-08-31','1998-08-31'),(10088,87639,'1998-08-31','1999-08-31'),(10088,91296,'1999-08-31','2000-08-30'),(10088,95451,'2000-08-30','2001-08-30'),(10088,98003,'2001-08-30','9999-01-01'),(10089,56469,'1989-01-10','1990-01-10'),(10089,56165,'1990-01-10','1991-01-10'),(10089,56040,'1991-01-10','1992-01-10'),(10089,60332,'1992-01-10','1993-01-09'),(10089,63549,'1993-01-09','1994-01-09'),(10089,64105,'1994-01-09','1995-01-09'),(10089,65543,'1995-01-09','1996-01-09'),(10089,69267,'1996-01-09','1997-01-08'),(10089,70480,'1997-01-08','1998-01-08'),(10089,70147,'1998-01-08','1999-01-08'),(10089,71560,'1999-01-08','2000-01-08'),(10089,72862,'2000-01-08','2001-01-07'),(10089,74138,'2001-01-07','2002-01-07'),(10089,77955,'2002-01-07','9999-01-01'),(10090,44978,'1986-03-14','1987-03-14'),(10090,47905,'1987-03-14','1988-03-13'),(10090,48211,'1988-03-13','1989-03-13'),(10090,50694,'1989-03-13','1990-03-13'),(10090,54084,'1990-03-13','1991-03-13'),(10090,54095,'1991-03-13','1992-03-12'),(10090,56190,'1992-03-12','1993-03-12'),(10090,58604,'1993-03-12','1994-03-12'),(10090,61661,'1994-03-12','1995-03-12'),(10090,64839,'1995-03-12','1996-03-11'),(10090,69311,'1996-03-11','1997-03-11'),(10090,71274,'1997-03-11','1998-03-11'),(10090,71605,'1998-03-11','1999-03-11'),(10090,75401,'1999-03-11','1999-05-07'),(10091,40000,'1992-11-18','1993-11-18'),(10091,41181,'1993-11-18','1994-11-18'),(10091,43812,'1994-11-18','1995-11-18'),(10091,44046,'1995-11-18','1996-11-17'),(10091,45385,'1996-11-17','1997-11-17'),(10091,46467,'1997-11-17','1998-11-17'),(10091,49155,'1998-11-17','1999-11-17'),(10091,53157,'1999-11-17','2000-11-16'),(10091,55958,'2000-11-16','2001-11-16'),(10091,60014,'2001-11-16','9999-01-01'),(10092,53977,'1996-04-22','1997-04-22'),(10092,54672,'1997-04-22','1998-04-22'),(10092,58042,'1998-04-22','1999-04-22'),(10092,61969,'1999-04-22','2000-04-21'),(10092,62607,'2000-04-21','2001-04-21'),(10092,62323,'2001-04-21','2002-04-21'),(10092,66803,'2002-04-21','9999-01-01'),(10093,67856,'1997-06-08','1998-06-08'),(10093,70269,'1998-06-08','1999-06-08'),(10093,73951,'1999-06-08','2000-06-07'),(10093,76944,'2000-06-07','2001-06-07'),(10093,78796,'2001-06-07','2002-06-07'),(10093,82715,'2002-06-07','9999-01-01'),(10094,58001,'1987-04-18','1988-04-17'),(10094,61131,'1988-04-17','1989-04-17'),(10094,63147,'1989-04-17','1990-04-17'),(10094,66339,'1990-04-17','1991-04-17'),(10094,68848,'1991-04-17','1992-04-16'),(10094,72932,'1992-04-16','1993-04-16'),(10094,73585,'1993-04-16','1994-04-16'),(10094,73617,'1994-04-16','1995-04-16'),(10094,76830,'1995-04-16','1996-04-15'),(10094,80759,'1996-04-15','1997-04-15'),(10094,85225,'1997-04-15','1997-11-08'),(10095,63668,'1994-03-10','1995-03-10'),(10095,65982,'1995-03-10','1996-03-09'),(10095,66404,'1996-03-09','1997-03-09'),(10095,67641,'1997-03-09','1998-03-09'),(10095,70079,'1998-03-09','1999-03-09'),(10095,72169,'1999-03-09','2000-03-08'),(10095,74387,'2000-03-08','2001-03-08'),(10095,76900,'2001-03-08','2002-03-08'),(10095,80955,'2002-03-08','9999-01-01'),(10096,61395,'1999-01-23','2000-01-23'),(10096,63811,'2000-01-23','2001-01-22'),(10096,65962,'2001-01-22','2002-01-22'),(10096,68612,'2002-01-22','9999-01-01'),(10097,44886,'1990-09-15','1991-09-15'),(10097,47987,'1991-09-15','1992-09-14'),(10097,50406,'1992-09-14','1993-09-14'),(10097,51981,'1993-09-14','1994-09-14'),(10097,53075,'1994-09-14','1995-09-14'),(10097,53699,'1995-09-14','1996-09-13'),(10097,56903,'1996-09-13','1997-09-13'),(10097,59339,'1997-09-13','1998-09-13'),(10097,62690,'1998-09-13','1999-09-13'),(10097,65841,'1999-09-13','2000-09-12'),(10097,67846,'2000-09-12','2001-09-12'),(10097,70161,'2001-09-12','9999-01-01'),(10098,40000,'1985-05-13','1986-05-13'),(10098,41426,'1986-05-13','1987-05-13'),(10098,45147,'1987-05-13','1988-05-12'),(10098,48625,'1988-05-12','1989-05-12'),(10098,49228,'1989-05-12','1990-05-12'),(10098,51404,'1990-05-12','1991-05-12'),(10098,53646,'1991-05-12','1992-05-11'),(10098,56202,'1992-05-11','1992-12-11'),(10099,68781,'1988-10-18','1989-10-18'),(10099,70711,'1989-10-18','1990-10-18'),(10099,75094,'1990-10-18','1991-10-18'),(10099,78490,'1991-10-18','1992-10-17'),(10099,81154,'1992-10-17','1993-10-17'),(10099,81480,'1993-10-17','1994-10-17'),(10099,85032,'1994-10-17','1995-10-17'),(10099,84698,'1995-10-17','1996-10-16'),(10099,86038,'1996-10-16','1997-10-16'),(10099,86212,'1997-10-16','1998-10-16'),(10099,89257,'1998-10-16','1999-10-16'),(10099,93297,'1999-10-16','2000-10-15'),(10099,95842,'2000-10-15','2001-10-15'),(10099,98538,'2001-10-15','9999-01-01'),(10100,54398,'1987-09-21','1988-09-20'),(10100,55586,'1988-09-20','1989-09-20'),(10100,57195,'1989-09-20','1990-09-20'),(10100,58209,'1990-09-20','1991-09-20'),(10100,57770,'1991-09-20','1992-09-19'),(10100,59188,'1992-09-19','1993-09-19'),(10100,60763,'1993-09-19','1994-09-19'),(10100,64797,'1994-09-19','1995-09-19'),(10100,68037,'1995-09-19','1996-09-18'),(10100,69404,'1996-09-18','1997-09-18'),(10100,70575,'1997-09-18','1998-09-18'),(10100,70464,'1998-09-18','1999-09-18'),(10100,72343,'1999-09-18','2000-09-17'),(10100,74365,'2000-09-17','2001-09-17'),(10100,74957,'2001-09-17','9999-01-01'),(10101,66591,'1998-10-14','1999-10-14'),(10101,66715,'1999-10-14','2000-09-23'),(10102,44380,'1995-01-02','1996-01-02'),(10102,44176,'1996-01-02','1997-01-01'),(10102,43915,'1997-01-01','1998-01-01'),(10102,47250,'1998-01-01','1999-01-01'),(10102,51641,'1999-01-01','2000-01-01'),(10102,54847,'2000-01-01','2000-12-31'),(10102,56792,'2000-12-31','2001-12-31'),(10102,61059,'2001-12-31','9999-01-01'),(10103,68158,'1998-01-12','1999-01-12'),(10103,70524,'1999-01-12','2000-01-12'),(10103,74895,'2000-01-12','2001-01-11'),(10103,76716,'2001-01-11','2002-01-11'),(10103,80061,'2002-01-11','9999-01-01'),(10104,45312,'1987-04-16','1988-04-15'),(10104,47022,'1988-04-15','1989-04-15'),(10104,48238,'1989-04-15','1990-04-15'),(10104,51370,'1990-04-15','1991-04-15'),(10104,52503,'1991-04-15','1992-04-14'),(10104,56992,'1992-04-14','1993-04-14'),(10104,60376,'1993-04-14','1994-04-14'),(10104,63980,'1994-04-14','1995-04-14'),(10104,67186,'1995-04-14','1996-04-13'),(10104,69048,'1996-04-13','1997-04-13'),(10104,68825,'1997-04-13','1998-04-13'),(10104,72810,'1998-04-13','1999-04-13'),(10104,76851,'1999-04-13','2000-04-12'),(10104,79878,'2000-04-12','2001-04-12'),(10104,81834,'2001-04-12','2002-04-12'),(10104,81788,'2002-04-12','9999-01-01'),(10105,59258,'1999-05-17','2000-05-16'),(10105,61514,'2000-05-16','2001-05-16'),(10105,61172,'2001-05-16','2001-06-11'),(10106,62928,'1991-10-27','1992-10-25'),(10106,65062,'1992-10-25','1993-10-26'),(10106,65616,'1993-10-26','1994-10-26'),(10106,68515,'1994-10-26','1995-10-26'),(10106,69581,'1995-10-26','1996-10-25'),(10106,73687,'1996-10-25','1997-10-25'),(10106,73427,'1997-10-25','1998-10-25'),(10106,77451,'1998-10-25','1999-10-25'),(10106,80777,'1999-10-25','2000-10-24'),(10106,80952,'2000-10-24','2001-10-24'),(10106,82836,'2001-10-24','9999-01-01'),(10107,93159,'1999-03-30','2000-03-29'),(10107,97163,'2000-03-29','2001-03-29'),(10107,99648,'2001-03-29','2002-03-29'),(10107,101676,'2002-03-29','9999-01-01'),(10108,40000,'1999-03-20','2000-03-19'),(10108,42848,'2000-03-19','2001-03-19'),(10108,45664,'2001-03-19','2001-10-20'),(10109,40000,'1993-06-16','1994-06-16'),(10109,42756,'1994-06-16','1995-06-16'),(10109,46315,'1995-06-16','1996-06-15'),(10109,46621,'1996-06-15','1997-06-15'),(10109,46700,'1997-06-15','1998-06-15'),(10109,46975,'1998-06-15','1999-06-15'),(10109,50806,'1999-06-15','2000-06-14'),(10109,51328,'2000-06-14','2001-06-14'),(10109,51092,'2001-06-14','2002-06-14'),(10109,52721,'2002-06-14','9999-01-01'),(10110,46836,'1986-08-22','1987-08-22'),(10110,50566,'1987-08-22','1988-08-21'),(10110,54311,'1988-08-21','1989-08-21'),(10110,55613,'1989-08-21','1990-08-21'),(10110,59450,'1990-08-21','1991-08-21'),(10110,59836,'1991-08-21','1992-08-20'),(10110,61528,'1992-08-20','1993-08-20'),(10110,65794,'1993-08-20','1994-08-20'),(10110,69692,'1994-08-20','1995-08-20'),(10110,73766,'1995-08-20','1996-08-19'),(10110,77080,'1996-08-19','1997-08-19'),(10110,81047,'1997-08-19','1998-08-19'),(10110,82382,'1998-08-19','1999-08-19'),(10110,85563,'1999-08-19','2000-08-18'),(10110,89803,'2000-08-18','2001-08-18'),(10110,92842,'2001-08-18','9999-01-01'),(10111,40000,'1988-12-19','1989-12-19'),(10111,41368,'1989-12-19','1990-12-19'),(10111,45119,'1990-12-19','1991-12-19'),(10111,45893,'1991-12-19','1992-12-18'),(10111,45440,'1992-12-18','1993-12-18'),(10111,44949,'1993-12-18','1994-12-18'),(10111,46267,'1994-12-18','1995-12-18'),(10111,47614,'1995-12-18','1996-12-17'),(10111,47852,'1996-12-17','1997-12-17'),(10111,48230,'1997-12-17','1998-12-17'),(10111,52193,'1998-12-17','1999-12-17'),(10111,53833,'1999-12-17','2000-12-16'),(10111,57126,'2000-12-16','2001-12-16'),(10111,56641,'2001-12-16','9999-01-01'),(10112,49500,'1998-05-01','1999-05-01'),(10112,51558,'1999-05-01','2000-04-30'),(10112,55935,'2000-04-30','2001-04-30'),(10112,59291,'2001-04-30','2002-04-30'),(10112,61070,'2002-04-30','9999-01-01'),(10113,69856,'1998-09-14','1999-09-14'),(10113,71540,'1999-09-14','2000-09-13'),(10113,72540,'2000-09-13','2001-09-13'),(10113,75209,'2001-09-13','9999-01-01'),(10114,49593,'1992-07-17','1993-07-17'),(10114,53285,'1993-07-17','1994-07-17'),(10114,53839,'1994-07-17','1995-07-17'),(10114,53788,'1995-07-17','1996-07-16'),(10114,54634,'1996-07-16','1997-07-16'),(10114,54395,'1997-07-16','1998-07-16'),(10114,56513,'1998-07-16','1999-07-16'),(10114,56849,'1999-07-16','2000-07-15'),(10114,59069,'2000-07-15','2001-07-15'),(10114,63422,'2001-07-15','2002-07-15'),(10114,64083,'2002-07-15','9999-01-01'),(10115,40000,'1988-03-03','1989-03-03'),(10115,40143,'1989-03-03','1990-03-03'),(10115,43830,'1990-03-03','1991-03-03'),(10115,45032,'1991-03-03','1992-03-02'),(10115,47429,'1992-03-02','1992-05-24'),(10116,44034,'1994-02-27','1995-02-27'),(10116,43936,'1995-02-27','1996-02-27'),(10116,46632,'1996-02-27','1997-02-26'),(10116,48596,'1997-02-26','1998-02-26'),(10116,48568,'1998-02-26','1998-11-01'),(10117,52284,'1992-03-19','1993-03-19'),(10117,53293,'1993-03-19','1994-03-19'),(10117,57635,'1994-03-19','1995-03-19'),(10117,61213,'1995-03-19','1996-03-18'),(10117,61524,'1996-03-18','1997-03-18'),(10117,63986,'1997-03-18','1998-03-18'),(10117,67513,'1998-03-18','1999-03-18'),(10117,68839,'1999-03-18','2000-03-17'),(10117,72321,'2000-03-17','2001-03-17'),(10117,73113,'2001-03-17','2002-03-17'),(10117,75936,'2002-03-17','9999-01-01'),(10118,40000,'1992-02-02','1993-02-01'),(10118,40637,'1993-02-01','1994-02-01'),(10118,43697,'1994-02-01','1995-02-01'),(10118,44128,'1995-02-01','1996-02-01'),(10118,48087,'1996-02-01','1997-01-31'),(10118,48717,'1997-01-31','1998-01-31'),(10118,50231,'1998-01-31','1999-01-31'),(10118,50794,'1999-01-31','2000-01-31'),(10118,51606,'2000-01-31','2001-01-30'),(10118,52962,'2001-01-30','2002-01-30'),(10118,55284,'2002-01-30','9999-01-01'),(10119,53551,'1993-12-09','1994-12-09'),(10119,53286,'1994-12-09','1995-12-09'),(10119,57747,'1995-12-09','1996-12-08'),(10119,62226,'1996-12-08','1997-10-30'),(10120,46292,'1996-07-06','1997-07-06'),(10120,50091,'1997-07-06','1998-07-06'),(10120,51285,'1998-07-06','1999-07-06'),(10120,52331,'1999-07-06','2000-07-05'),(10120,56210,'2000-07-05','2001-07-05'),(10120,59360,'2001-07-05','2002-07-05'),(10120,59279,'2002-07-05','9999-01-01'),(10121,43772,'1989-05-03','1990-05-03'),(10121,44986,'1990-05-03','1991-05-03'),(10121,48254,'1991-05-03','1992-05-02'),(10121,51126,'1992-05-02','1993-05-02'),(10121,52935,'1993-05-02','1994-05-02'),(10121,53369,'1994-05-02','1995-05-02'),(10121,55848,'1995-05-02','1996-05-01'),(10121,56292,'1996-05-01','1997-05-01'),(10121,57618,'1997-05-01','1998-05-01'),(10121,60389,'1998-05-01','1999-05-01'),(10121,62896,'1999-05-01','2000-04-30'),(10121,64051,'2000-04-30','2001-04-30'),(10121,65243,'2001-04-30','2002-04-30'),(10121,66834,'2002-04-30','9999-01-01'),(10122,42284,'1998-08-06','1999-08-06'),(10122,44008,'1999-08-06','2000-08-05'),(10122,47079,'2000-08-05','2001-08-05'),(10122,48464,'2001-08-05','9999-01-01'),(10123,71524,'1993-01-15','1994-01-15'),(10123,75738,'1994-01-15','1995-01-15'),(10123,77714,'1995-01-15','1996-01-15'),(10123,80105,'1996-01-15','1997-01-14'),(10123,79890,'1997-01-14','1998-01-14'),(10123,83666,'1998-01-14','1999-01-14'),(10123,87050,'1999-01-14','2000-01-14'),(10123,88885,'2000-01-14','2001-01-13'),(10123,92190,'2001-01-13','2002-01-13'),(10123,92601,'2002-01-13','9999-01-01'),(10124,40583,'1991-09-05','1992-09-04'),(10124,41383,'1992-09-04','1993-09-04'),(10124,45702,'1993-09-04','1994-09-04'),(10124,46922,'1994-09-04','1995-09-04'),(10124,47331,'1995-09-04','1996-09-03'),(10124,50109,'1996-09-03','1997-09-03'),(10124,53990,'1997-09-03','1998-09-03'),(10124,55731,'1998-09-03','1999-09-03'),(10124,56905,'1999-09-03','2000-09-02'),(10124,57740,'2000-09-02','2001-09-02'),(10124,58460,'2001-09-02','9999-01-01'),(10125,58249,'1990-10-26','1991-10-26'),(10125,61811,'1991-10-26','1992-10-25'),(10125,63463,'1992-10-25','1993-10-25'),(10125,66048,'1993-10-25','1994-10-25'),(10125,68294,'1994-10-25','1995-10-25'),(10125,69518,'1995-10-25','1996-03-25'),(10126,40000,'1985-09-08','1986-09-08'),(10126,42422,'1986-09-08','1987-09-08'),(10126,44369,'1987-09-08','1988-09-07'),(10126,46618,'1988-09-07','1989-09-07'),(10126,48304,'1989-09-07','1990-09-07'),(10126,50043,'1990-09-07','1991-09-07'),(10126,53369,'1991-09-07','1992-09-06'),(10126,53999,'1992-09-06','1993-09-06'),(10126,58390,'1993-09-06','1994-09-06'),(10126,62074,'1994-09-06','1995-09-06'),(10126,66149,'1995-09-06','1996-09-05'),(10126,67842,'1996-09-05','1997-09-05'),(10126,71295,'1997-09-05','1998-09-05'),(10126,73322,'1998-09-05','1999-09-05'),(10126,74352,'1999-09-05','2000-09-04'),(10126,73958,'2000-09-04','2001-09-04'),(10126,77310,'2001-09-04','9999-01-01'),(10127,40000,'1991-05-17','1992-05-16'),(10127,43494,'1992-05-16','1993-05-16'),(10127,45674,'1993-05-16','1994-05-16'),(10127,46204,'1994-05-16','1995-05-16'),(10127,49840,'1995-05-16','1996-05-15'),(10127,51810,'1996-05-15','1997-05-15'),(10127,55610,'1997-05-15','1998-05-15'),(10127,57436,'1998-05-15','1999-05-15'),(10127,61146,'1999-05-15','2000-05-14'),(10127,61697,'2000-05-14','2001-05-14'),(10127,63137,'2001-05-14','2002-05-14'),(10127,63100,'2002-05-14','9999-01-01'),(10128,40000,'1988-06-06','1989-06-06'),(10128,40741,'1989-06-06','1990-06-06'),(10128,42211,'1990-06-06','1991-06-06'),(10128,42503,'1991-06-06','1992-06-05'),(10128,42476,'1992-06-05','1993-06-05'),(10128,44527,'1993-06-05','1994-06-05'),(10128,44220,'1994-06-05','1995-06-05'),(10128,45522,'1995-06-05','1996-06-04'),(10128,46326,'1996-06-04','1997-06-04'),(10128,49505,'1997-06-04','1998-06-04'),(10128,53820,'1998-06-04','1999-06-04'),(10128,58140,'1999-06-04','2000-06-03'),(10128,60631,'2000-06-03','2001-06-03'),(10128,64577,'2001-06-03','2002-06-03'),(10128,67619,'2002-06-03','9999-01-01'),(10129,40000,'1996-01-16','1997-01-15'),(10129,43275,'1997-01-15','1998-01-15'),(10129,46132,'1998-01-15','1999-01-15'),(10129,48565,'1999-01-15','2000-01-15'),(10129,52228,'2000-01-15','2001-01-14'),(10129,53321,'2001-01-14','2002-01-14'),(10129,56667,'2002-01-14','9999-01-01'),(10130,40000,'1988-06-21','1989-06-21'),(10130,40790,'1989-06-21','1990-06-21'),(10130,43665,'1990-06-21','1991-06-21'),(10130,47212,'1991-06-21','1992-06-20'),(10130,47907,'1992-06-20','1993-06-20'),(10130,50091,'1993-06-20','1994-06-20'),(10130,51865,'1994-06-20','1995-06-20'),(10130,53684,'1995-06-20','1996-06-19'),(10130,57038,'1996-06-19','1997-06-19'),(10130,57025,'1997-06-19','1998-06-19'),(10130,61107,'1998-06-19','1999-06-19'),(10130,63920,'1999-06-19','2000-06-18'),(10130,67898,'2000-06-18','2001-06-18'),(10130,71427,'2001-06-18','2002-06-18'),(10130,73881,'2002-06-18','9999-01-01'),(10131,48475,'1999-09-17','1999-12-06'),(10132,61590,'1997-06-18','1998-06-18'),(10132,61243,'1998-06-18','1999-06-18'),(10132,63083,'1999-06-18','2000-06-17'),(10132,67405,'2000-06-17','2001-06-17'),(10132,67675,'2001-06-17','2002-06-17'),(10132,69587,'2002-06-17','9999-01-01'),(10133,40000,'1985-12-15','1986-12-15'),(10133,41709,'1986-12-15','1987-12-15'),(10133,44459,'1987-12-15','1988-12-14'),(10133,45366,'1988-12-14','1989-12-14'),(10133,46617,'1989-12-14','1990-12-14'),(10133,50257,'1990-12-14','1991-12-14'),(10133,52802,'1991-12-14','1992-12-13'),(10133,56660,'1992-12-13','1993-12-13'),(10133,59819,'1993-12-13','1994-12-13'),(10133,60871,'1994-12-13','1995-12-13'),(10133,65175,'1995-12-13','1996-12-12'),(10133,67143,'1996-12-12','1997-12-12'),(10133,71526,'1997-12-12','1998-12-12'),(10133,74255,'1998-12-12','1999-12-12'),(10133,78736,'1999-12-12','2000-12-11'),(10133,80478,'2000-12-11','2001-12-11'),(10133,83921,'2001-12-11','9999-01-01'),(10134,40000,'1987-12-12','1988-12-11'),(10134,42640,'1988-12-11','1989-12-11'),(10134,45577,'1989-12-11','1990-12-11'),(10134,49482,'1990-12-11','1991-12-11'),(10134,52863,'1991-12-11','1992-12-10'),(10134,52846,'1992-12-10','1993-12-10'),(10134,53062,'1993-12-10','1994-12-10'),(10134,57420,'1994-12-10','1995-12-10'),(10134,58923,'1995-12-10','1996-12-09'),(10134,59416,'1996-12-09','1997-12-09'),(10134,59546,'1997-12-09','1998-12-09'),(10134,60810,'1998-12-09','1999-12-09'),(10134,61202,'1999-12-09','2000-12-08'),(10134,65050,'2000-12-08','2001-12-08'),(10134,69194,'2001-12-08','9999-01-01'),(10135,40000,'1990-01-04','1991-01-04'),(10135,42228,'1991-01-04','1992-01-04'),(10135,45196,'1992-01-04','1993-01-03'),(10135,46142,'1993-01-03','1994-01-03'),(10135,47418,'1994-01-03','1995-01-03'),(10135,48875,'1995-01-03','1996-01-03'),(10135,50533,'1996-01-03','1997-01-02'),(10135,54478,'1997-01-02','1998-01-02'),(10135,55430,'1998-01-02','1999-01-02'),(10135,55759,'1999-01-02','2000-01-02'),(10135,58779,'2000-01-02','2001-01-01'),(10135,60012,'2001-01-01','2002-01-01'),(10135,61301,'2002-01-01','9999-01-01'),(10136,82420,'1988-06-13','1989-06-13'),(10136,83463,'1989-06-13','1990-06-13'),(10136,87813,'1990-06-13','1991-06-13'),(10136,91673,'1991-06-13','1992-06-12'),(10136,93495,'1992-06-12','1993-06-12'),(10136,95343,'1993-06-12','1994-06-12'),(10136,98154,'1994-06-12','1995-06-12'),(10136,97779,'1995-06-12','1996-06-11'),(10136,100320,'1996-06-11','1997-06-11'),(10136,104248,'1997-06-11','1998-06-11'),(10136,104909,'1998-06-11','1999-06-11'),(10136,105565,'1999-06-11','1999-09-20'),(10137,40000,'1985-02-18','1986-02-18'),(10137,40414,'1986-02-18','1987-02-18'),(10137,44587,'1987-02-18','1988-02-18'),(10137,46573,'1988-02-18','1989-02-17'),(10137,46837,'1989-02-17','1990-02-17'),(10137,47168,'1990-02-17','1991-02-17'),(10137,47080,'1991-02-17','1992-02-17'),(10137,49241,'1992-02-17','1993-02-16'),(10137,49119,'1993-02-16','1994-02-16'),(10137,53536,'1994-02-16','1995-02-16'),(10137,54729,'1995-02-16','1996-02-16'),(10137,55661,'1996-02-16','1997-02-15'),(10137,57738,'1997-02-15','1998-02-15'),(10137,60034,'1998-02-15','1999-02-15'),(10137,63362,'1999-02-15','2000-02-15'),(10137,67007,'2000-02-15','2001-02-14'),(10137,68061,'2001-02-14','2002-02-14'),(10137,67794,'2002-02-14','9999-01-01'),(10138,53574,'1992-03-03','1993-03-03'),(10138,55822,'1993-03-03','1994-03-03'),(10138,58424,'1994-03-03','1995-03-03'),(10138,60862,'1995-03-03','1996-03-02'),(10138,65302,'1996-03-02','1997-03-02'),(10138,67990,'1997-03-02','1998-03-02'),(10138,69969,'1998-03-02','1999-03-02'),(10138,69941,'1999-03-02','2000-03-01'),(10138,70533,'2000-03-01','2001-03-01'),(10138,74825,'2001-03-01','2002-03-01'),(10138,74875,'2002-03-01','9999-01-01'),(10139,40000,'1998-03-15','1999-03-15'),(10139,42450,'1999-03-15','2000-03-14'),(10139,45161,'2000-03-14','2001-03-14'),(10139,48746,'2001-03-14','2002-03-14'),(10139,50398,'2002-03-14','9999-01-01'),(10140,61352,'1991-03-14','1992-03-13'),(10140,61609,'1992-03-13','1993-03-13'),(10140,61751,'1993-03-13','1994-03-13'),(10140,61874,'1994-03-13','1995-03-13'),(10140,63892,'1995-03-13','1996-03-12'),(10140,65891,'1996-03-12','1997-03-12'),(10140,66204,'1997-03-12','1998-03-12'),(10140,69470,'1998-03-12','1999-03-12'),(10140,69527,'1999-03-12','2000-03-11'),(10140,72539,'2000-03-11','2001-03-11'),(10140,74856,'2001-03-11','2002-03-11'),(10140,76604,'2002-03-11','9999-01-01'),(10141,62907,'1998-07-23','1999-07-23'),(10141,63112,'1999-07-23','2000-07-22'),(10141,67095,'2000-07-22','2001-07-22'),(10141,69238,'2001-07-22','2002-07-22'),(10141,70861,'2002-07-22','9999-01-01'),(10142,40000,'1993-10-28','1994-10-28'),(10142,41712,'1994-10-28','1995-10-28'),(10142,41244,'1995-10-28','1996-10-27'),(10142,43280,'1996-10-27','1997-10-26'),(10142,47508,'1997-10-26','1998-10-26'),(10142,50581,'1998-10-26','1999-10-27'),(10142,53927,'1999-10-27','2000-10-26'),(10142,58003,'2000-10-26','2001-10-26'),(10142,57530,'2001-10-26','9999-01-01'),(10143,40000,'1988-09-30','1989-09-30'),(10143,41922,'1989-09-30','1990-09-30'),(10143,45316,'1990-09-30','1991-09-30'),(10143,47353,'1991-09-30','1992-09-29'),(10143,48911,'1992-09-29','1993-09-29'),(10143,51207,'1993-09-29','1994-09-29'),(10143,54032,'1994-09-29','1995-09-29'),(10143,55019,'1995-09-29','1996-09-28'),(10143,56753,'1996-09-28','1997-09-28'),(10143,58378,'1997-09-28','1998-09-28'),(10143,62765,'1998-09-28','1999-09-28'),(10143,63657,'1999-09-28','2000-09-27'),(10143,66113,'2000-09-27','2001-09-27'),(10143,70351,'2001-09-27','9999-01-01'),(10144,56720,'1985-10-14','1986-10-14'),(10144,60264,'1986-10-14','1987-10-14'),(10144,63968,'1987-10-14','1988-10-13'),(10144,66772,'1988-10-13','1989-10-13'),(10144,68160,'1989-10-13','1990-10-13'),(10144,71280,'1990-10-13','1991-10-13'),(10144,74279,'1991-10-13','1992-10-12'),(10144,74378,'1992-10-12','1993-08-10'),(10145,47612,'1999-11-03','2000-11-02'),(10145,47662,'2000-11-02','2001-11-02'),(10145,47519,'2001-11-02','9999-01-01'),(10146,60394,'1988-06-28','1989-06-28'),(10146,61700,'1989-06-28','1990-06-28'),(10146,62454,'1990-06-28','1990-09-07'),(10147,40000,'1987-12-18','1988-12-17'),(10147,43824,'1988-12-17','1989-12-17'),(10147,45091,'1989-12-17','1990-12-17'),(10147,47705,'1990-12-17','1991-12-17'),(10147,48879,'1991-12-17','1992-12-16'),(10147,53142,'1992-12-16','1993-12-16'),(10147,57215,'1993-12-16','1994-12-16'),(10147,58680,'1994-12-16','1995-12-16'),(10147,63073,'1995-12-16','1996-12-15'),(10147,62965,'1996-12-15','1997-12-15'),(10147,66714,'1997-12-15','1998-12-15'),(10147,66929,'1998-12-15','1999-12-15'),(10147,67728,'1999-12-15','2000-12-14'),(10147,70705,'2000-12-14','2001-12-14'),(10147,73690,'2001-12-14','9999-01-01'),(10148,63021,'1996-07-15','1997-07-15'),(10148,65739,'1997-07-15','1998-07-15'),(10148,67283,'1998-07-15','1999-07-15'),(10148,68106,'1999-07-15','2000-07-14'),(10148,68483,'2000-07-14','2001-07-14'),(10148,69231,'2001-07-14','2002-07-14'),(10148,70400,'2002-07-14','9999-01-01'),(10149,88740,'1994-01-28','1995-01-28'),(10149,92773,'1995-01-28','1996-01-28'),(10149,97077,'1996-01-28','1996-08-27'),(10150,70122,'1986-11-16','1987-11-16'),(10150,74014,'1987-11-16','1988-11-15'),(10150,75633,'1988-11-15','1989-11-15'),(10150,79310,'1989-11-15','1990-11-15'),(10150,80009,'1990-11-15','1991-11-15'),(10150,79579,'1991-11-15','1992-11-14'),(10150,82561,'1992-11-14','1993-11-14'),(10150,85318,'1993-11-14','1994-11-14'),(10150,87755,'1994-11-14','1995-11-14'),(10150,89817,'1995-11-14','1996-11-13'),(10150,92075,'1996-11-13','1997-11-13'),(10150,91816,'1997-11-13','1998-11-13'),(10150,93921,'1998-11-13','1999-11-13'),(10150,97030,'1999-11-13','2000-11-12'),(10150,97042,'2000-11-12','2001-11-12'),(10150,100182,'2001-11-12','9999-01-01'),(10151,90741,'1992-12-12','1993-12-12'),(10151,94967,'1993-12-12','1994-12-12'),(10151,96726,'1994-12-12','1995-12-12'),(10151,97680,'1995-12-12','1996-12-11'),(10151,98971,'1996-12-11','1997-12-11'),(10151,101395,'1997-12-11','1998-12-11'),(10151,103978,'1998-12-11','1999-12-11'),(10151,107356,'1999-12-11','2000-12-10'),(10151,107956,'2000-12-10','2001-12-10'),(10151,109501,'2001-12-10','9999-01-01'),(10152,40000,'1986-01-27','1987-01-27'),(10152,44322,'1987-01-27','1987-08-03'),(10153,54246,'2000-01-08','2001-01-07'),(10153,58178,'2001-01-07','2002-01-07'),(10153,61594,'2002-01-07','9999-01-01'),(10154,40000,'1996-10-23','1997-10-23'),(10154,39564,'1997-10-23','1998-10-23'),(10154,39855,'1998-10-23','1999-10-23'),(10154,43213,'1999-10-23','2000-10-22'),(10154,46853,'2000-10-22','2001-10-22'),(10154,50766,'2001-10-22','9999-01-01'),(10155,40040,'1990-01-05','1991-01-05'),(10155,42629,'1991-01-05','1992-01-05'),(10155,43306,'1992-01-05','1993-01-04'),(10155,47237,'1993-01-04','1994-01-04'),(10155,49185,'1994-01-04','1995-01-04'),(10155,53486,'1995-01-04','1996-01-04'),(10155,56313,'1996-01-04','1997-01-03'),(10155,59372,'1997-01-03','1998-01-03'),(10155,59875,'1998-01-03','1999-01-03'),(10155,62215,'1999-01-03','2000-01-03'),(10155,66074,'2000-01-03','2001-01-02'),(10155,66666,'2001-01-02','2002-01-02'),(10155,66419,'2002-01-02','9999-01-01'),(10156,49879,'1993-05-14','1994-05-14'),(10156,53456,'1994-05-14','1995-05-14'),(10156,56114,'1995-05-14','1996-05-13'),(10156,59660,'1996-05-13','1997-05-13'),(10156,61867,'1997-05-13','1998-05-13'),(10156,65045,'1998-05-13','1999-05-13'),(10156,65641,'1999-05-13','2000-05-12'),(10156,66750,'2000-05-12','2001-05-12'),(10156,70015,'2001-05-12','2002-05-12'),(10156,71859,'2002-05-12','9999-01-01'),(10157,48770,'1997-12-10','1998-12-10'),(10157,49415,'1998-12-10','1999-12-10'),(10157,53212,'1999-12-10','2000-12-09'),(10157,53841,'2000-12-09','2001-12-09'),(10157,56615,'2001-12-09','9999-01-01'),(10158,40725,'1987-06-04','1988-06-03'),(10158,42990,'1988-06-03','1989-06-03'),(10158,45686,'1989-06-03','1990-06-03'),(10158,46501,'1990-06-03','1991-06-03'),(10158,46246,'1991-06-03','1992-06-02'),(10158,48060,'1992-06-02','1993-06-02'),(10158,50560,'1993-06-02','1994-06-02'),(10158,52733,'1994-06-02','1995-06-02'),(10158,52368,'1995-06-02','1996-06-01'),(10158,53683,'1996-06-01','1997-06-01'),(10158,57837,'1997-06-01','1998-06-01'),(10158,57940,'1998-06-01','1999-06-01'),(10158,59034,'1999-06-01','2000-05-31'),(10158,63205,'2000-05-31','2001-05-31'),(10158,67016,'2001-05-31','2002-05-31'),(10158,68624,'2002-05-31','9999-01-01'),(10159,52881,'1996-06-12','1997-06-12'),(10159,53728,'1997-06-12','1998-06-12'),(10159,53523,'1998-06-12','1999-06-12'),(10159,53220,'1999-06-12','2000-06-11'),(10159,56144,'2000-06-11','2001-06-11'),(10159,56409,'2001-06-11','2002-06-11'),(10159,56651,'2002-06-11','9999-01-01'),(10160,91622,'1993-12-06','1994-12-06'),(10160,93797,'1994-12-06','1995-12-06'),(10160,94557,'1995-12-06','1996-12-05'),(10160,97003,'1996-12-05','1997-12-05'),(10160,97554,'1997-12-05','1998-12-05'),(10160,97605,'1998-12-05','1999-12-05'),(10160,97152,'1999-12-05','2000-12-04'),(10160,101181,'2000-12-04','2001-12-04'),(10160,102165,'2001-12-04','9999-01-01'),(10161,43149,'1991-06-09','1992-06-08'),(10161,45768,'1992-06-08','1993-06-08'),(10161,49990,'1993-06-08','1994-01-05'),(10162,40000,'1998-05-27','1999-05-27'),(10162,41354,'1999-05-27','2000-05-26'),(10162,44647,'2000-05-26','2001-05-26'),(10162,47180,'2001-05-26','2002-05-26'),(10162,47464,'2002-05-26','9999-01-01'),(10163,41603,'1992-02-02','1993-02-01'),(10163,43992,'1993-02-01','1994-02-01'),(10163,43868,'1994-02-01','1995-02-01'),(10163,47736,'1995-02-01','1996-02-01'),(10163,47961,'1996-02-01','1997-01-31'),(10163,52018,'1997-01-31','1998-01-31'),(10163,56022,'1998-01-31','1999-01-31'),(10163,59126,'1999-01-31','2000-01-31'),(10163,62151,'2000-01-31','2001-01-30'),(10163,66351,'2001-01-30','2002-01-30'),(10163,67661,'2002-01-30','9999-01-01'),(10164,52043,'1990-10-19','1991-10-19'),(10164,54942,'1991-10-19','1992-10-18'),(10164,56015,'1992-10-18','1993-10-18'),(10164,59456,'1993-10-18','1994-10-18'),(10164,61836,'1994-10-18','1995-10-18'),(10164,61482,'1995-10-18','1996-10-17'),(10164,63211,'1996-10-17','1997-10-17'),(10164,62854,'1997-10-17','1998-10-17'),(10164,66438,'1998-10-17','1999-10-17'),(10164,67246,'1999-10-17','2000-10-16'),(10164,71024,'2000-10-16','2001-10-16'),(10164,72497,'2001-10-16','9999-01-01'),(10165,43991,'1988-05-17','1989-05-17'),(10165,47267,'1989-05-17','1990-05-17'),(10165,49202,'1990-05-17','1991-05-17'),(10165,51373,'1991-05-17','1992-05-16'),(10165,54221,'1992-05-16','1993-05-16'),(10165,57310,'1993-05-16','1994-05-16'),(10165,58393,'1994-05-16','1995-05-16'),(10165,61183,'1995-05-16','1996-05-15'),(10165,62834,'1996-05-15','1997-05-15'),(10165,67179,'1997-05-15','1998-05-15'),(10165,67249,'1998-05-15','1999-05-15'),(10165,69698,'1999-05-15','2000-05-14'),(10165,73902,'2000-05-14','2001-05-14'),(10165,76427,'2001-05-14','2002-05-14'),(10165,79095,'2002-05-14','9999-01-01'),(10166,51586,'1996-09-02','1997-09-02'),(10166,54561,'1997-09-02','1998-09-02'),(10166,55944,'1998-09-02','1999-09-02'),(10166,59291,'1999-09-02','2000-09-01'),(10166,63605,'2000-09-01','2001-09-01'),(10166,65632,'2001-09-01','9999-01-01'),(10167,56990,'1992-04-04','1993-04-04'),(10167,60169,'1993-04-04','1994-04-04'),(10167,62394,'1994-04-04','1995-04-04'),(10167,63807,'1995-04-04','1996-04-03'),(10167,66033,'1996-04-03','1997-04-03'),(10167,66781,'1997-04-03','1998-04-03'),(10167,66602,'1998-04-03','1999-04-03'),(10167,67226,'1999-04-03','2000-04-02'),(10167,71550,'2000-04-02','2001-04-02'),(10167,75230,'2001-04-02','2002-04-02'),(10167,75147,'2002-04-02','9999-01-01'),(10168,51818,'1986-12-06','1987-12-06'),(10168,51606,'1987-12-06','1988-12-05'),(10168,55955,'1988-12-05','1989-12-05'),(10168,56250,'1989-12-05','1990-12-05'),(10168,58336,'1990-12-05','1991-12-05'),(10168,60659,'1991-12-05','1992-12-04'),(10168,64790,'1992-12-04','1993-12-04'),(10168,65060,'1993-12-04','1994-12-04'),(10168,65570,'1994-12-04','1995-12-04'),(10168,66528,'1995-12-04','1996-12-03'),(10168,70670,'1996-12-03','1997-12-03'),(10168,72472,'1997-12-03','1998-12-03'),(10168,74245,'1998-12-03','1999-12-03'),(10168,73920,'1999-12-03','2000-12-02'),(10168,76290,'2000-12-02','2001-12-02'),(10168,76070,'2001-12-02','9999-01-01'),(10169,70303,'1998-06-28','1999-06-28'),(10169,74040,'1999-06-28','2000-06-27'),(10169,73639,'2000-06-27','2001-06-27'),(10169,76412,'2001-06-27','2002-06-27'),(10169,78611,'2002-06-27','9999-01-01'),(10170,47183,'1986-01-02','1987-01-02'),(10170,51521,'1987-01-02','1988-01-02'),(10170,51868,'1988-01-02','1989-01-01'),(10170,53825,'1989-01-01','1989-02-06'),(10171,41311,'1996-08-05','1997-08-05'),(10171,45435,'1997-08-05','1998-08-05'),(10171,49163,'1998-08-05','1999-08-05'),(10171,52231,'1999-08-05','2000-08-04'),(10171,55117,'2000-08-04','2001-08-04'),(10171,57160,'2001-08-04','9999-01-01'),(10172,41197,'1998-02-04','1999-02-04'),(10172,41482,'1999-02-04','2000-02-04'),(10172,41468,'2000-02-04','2001-02-03'),(10172,41272,'2001-02-03','2002-02-03'),(10172,42646,'2002-02-03','9999-01-01'),(10173,85757,'1992-03-21','1993-03-21'),(10173,86612,'1993-03-21','1994-03-21'),(10173,89372,'1994-03-21','1995-03-21'),(10173,93438,'1995-03-21','1996-03-20'),(10173,94686,'1996-03-20','1997-03-20'),(10173,97719,'1997-03-20','1998-03-20'),(10173,101127,'1998-03-20','1999-03-20'),(10173,102345,'1999-03-20','2000-03-19'),(10173,105719,'2000-03-19','2001-03-19'),(10173,108148,'2001-03-19','2002-03-19'),(10173,109964,'2002-03-19','9999-01-01'),(10174,59520,'1987-06-01','1988-05-31'),(10174,60067,'1988-05-31','1989-05-31'),(10174,61059,'1989-05-31','1990-05-31'),(10174,61702,'1990-05-31','1991-05-31'),(10174,64846,'1991-05-31','1992-05-30'),(10174,69062,'1992-05-30','1993-05-30'),(10174,73527,'1993-05-30','1994-05-30'),(10174,73604,'1994-05-30','1995-05-30'),(10174,75100,'1995-05-30','1996-05-29'),(10174,79437,'1996-05-29','1997-05-29'),(10174,81394,'1997-05-29','1998-05-29'),(10174,81262,'1998-05-29','1999-05-29'),(10174,84576,'1999-05-29','2000-05-28'),(10174,87113,'2000-05-28','2001-05-28'),(10174,89233,'2001-05-28','2002-05-28'),(10174,92117,'2002-05-28','9999-01-01'),(10175,72285,'1988-09-24','1989-09-24'),(10175,72152,'1989-09-24','1990-09-24'),(10175,75263,'1990-09-24','1991-09-24'),(10175,75622,'1991-09-24','1992-09-23'),(10175,77844,'1992-09-23','1993-09-23'),(10175,80922,'1993-09-23','1994-09-23'),(10175,83277,'1994-09-23','1995-05-24'),(10176,54635,'1994-12-22','1995-12-22'),(10176,56163,'1995-12-22','1996-12-21'),(10176,57791,'1996-12-21','1997-12-21'),(10176,60439,'1997-12-21','1998-12-21'),(10176,64005,'1998-12-21','1999-12-21'),(10176,68423,'1999-12-21','2000-12-20'),(10176,71454,'2000-12-20','2001-12-20'),(10176,71610,'2001-12-20','9999-01-01'),(10177,48041,'1993-02-06','1994-02-06'),(10177,52019,'1994-02-06','1994-03-17'),(10178,50568,'1994-03-21','1995-03-21'),(10178,52998,'1995-03-21','1996-03-20'),(10178,53704,'1996-03-20','1997-03-20'),(10178,56030,'1997-03-20','1998-03-20'),(10178,58125,'1998-03-20','1999-03-20'),(10178,58329,'1999-03-20','2000-03-19'),(10178,59004,'2000-03-19','2001-03-19'),(10178,60151,'2001-03-19','2002-03-19'),(10178,61185,'2002-03-19','9999-01-01'),(10179,40000,'2000-01-25','2001-01-24'),(10179,42773,'2001-01-24','2002-01-24'),(10179,43325,'2002-01-24','9999-01-01'),(10180,52444,'1994-07-01','1995-07-01'),(10180,55372,'1995-07-01','1996-06-30'),(10180,56301,'1996-06-30','1997-06-30'),(10180,58341,'1997-06-30','1998-06-30'),(10180,62815,'1998-06-30','1999-06-30'),(10180,64447,'1999-06-30','2000-06-29'),(10180,65388,'2000-06-29','2001-06-29'),(10180,65350,'2001-06-29','2002-06-29'),(10180,65015,'2002-06-29','9999-01-01'),(10181,40000,'1988-06-22','1989-06-22'),(10181,44027,'1989-06-22','1990-06-22'),(10181,48204,'1990-06-22','1991-06-22'),(10181,52079,'1991-06-22','1992-06-21'),(10181,53001,'1992-06-21','1993-06-21'),(10181,53320,'1993-06-21','1994-06-21'),(10181,54962,'1994-06-21','1995-06-21'),(10181,56742,'1995-06-21','1996-06-20'),(10181,58288,'1996-06-20','1997-06-20'),(10181,62171,'1997-06-20','1998-06-20'),(10181,66519,'1998-06-20','1999-06-20'),(10181,70829,'1999-06-20','2000-06-19'),(10181,75071,'2000-06-19','2001-06-19'),(10181,77764,'2001-06-19','2002-06-19'),(10181,78684,'2002-06-19','9999-01-01'),(10182,40380,'1990-09-02','1991-09-02'),(10182,40631,'1991-09-02','1992-09-01'),(10182,43788,'1992-09-01','1993-09-01'),(10182,46582,'1993-09-01','1994-09-01'),(10182,47893,'1994-09-01','1995-09-01'),(10182,52104,'1995-09-01','1996-08-31'),(10182,55544,'1996-08-31','1997-08-31'),(10182,56473,'1997-08-31','1998-08-31'),(10182,57243,'1998-08-31','1999-08-31'),(10182,60280,'1999-08-31','2000-08-30'),(10182,62988,'2000-08-30','2001-08-30'),(10182,67049,'2001-08-30','9999-01-01'),(10183,40000,'1996-08-11','1997-08-11'),(10183,41791,'1997-08-11','1998-08-11'),(10183,43856,'1998-08-11','1999-08-11'),(10183,48205,'1999-08-11','2000-08-10'),(10183,51247,'2000-08-10','2001-08-10'),(10183,51873,'2001-08-10','9999-01-01'),(10184,48586,'1997-12-26','1998-12-26'),(10184,51710,'1998-12-26','1999-12-26'),(10184,52576,'1999-12-26','2000-12-25'),(10184,53720,'2000-12-25','2001-12-25'),(10184,57547,'2001-12-25','9999-01-01'),(10185,68334,'1986-03-01','1987-03-01'),(10185,71856,'1987-03-01','1988-02-29'),(10185,73202,'1988-02-29','1989-02-28'),(10185,73722,'1989-02-28','1990-02-28'),(10185,78178,'1990-02-28','1991-02-28'),(10185,82057,'1991-02-28','1992-02-28'),(10185,82782,'1992-02-28','1993-02-27'),(10185,83673,'1993-02-27','1994-02-27'),(10185,85484,'1994-02-27','1995-02-27'),(10185,88277,'1995-02-27','1996-02-27'),(10185,87982,'1996-02-27','1997-02-26'),(10185,87921,'1997-02-26','1998-02-26'),(10185,90895,'1998-02-26','1999-02-26'),(10185,93669,'1999-02-26','2000-02-26'),(10185,96763,'2000-02-26','2001-02-25'),(10185,100722,'2001-02-25','2002-02-25'),(10185,104747,'2002-02-25','9999-01-01'),(10186,40000,'1996-12-25','1997-08-16'),(10187,71454,'1991-06-01','1992-05-31'),(10187,71280,'1992-05-31','1993-05-31'),(10187,72078,'1993-05-31','1994-05-31'),(10187,72343,'1994-05-31','1995-05-31'),(10187,75878,'1995-05-31','1996-05-30'),(10187,79187,'1996-05-30','1997-05-30'),(10187,79161,'1997-05-30','1998-05-30'),(10187,78925,'1998-05-30','1999-05-30'),(10187,79735,'1999-05-30','2000-05-29'),(10187,83182,'2000-05-29','2001-05-29'),(10187,86778,'2001-05-29','2002-05-29'),(10187,90645,'2002-05-29','9999-01-01'),(10188,62365,'1987-08-27','1988-08-26'),(10188,63789,'1988-08-26','1989-08-26'),(10188,64757,'1989-08-26','1990-08-26'),(10188,65021,'1990-08-26','1991-08-26'),(10188,64630,'1991-08-26','1992-08-25'),(10188,67384,'1992-08-25','1993-08-25'),(10188,69253,'1993-08-25','1994-08-25'),(10188,71433,'1994-08-25','1995-08-25'),(10188,71899,'1995-08-25','1996-08-24'),(10188,74510,'1996-08-24','1997-08-24'),(10188,74731,'1997-08-24','1998-08-24'),(10188,77791,'1998-08-24','1999-08-24'),(10188,80614,'1999-08-24','2000-08-23'),(10188,80174,'2000-08-23','2001-08-23'),(10188,83455,'2001-08-23','9999-01-01'),(10189,41222,'1992-09-13','1993-06-29'),(10190,40000,'1986-06-23','1987-06-23'),(10190,40213,'1987-06-23','1988-06-22'),(10190,44713,'1988-06-22','1989-06-22'),(10190,48914,'1989-06-22','1990-06-22'),(10190,49818,'1990-06-22','1991-06-22'),(10190,49930,'1991-06-22','1992-06-21'),(10190,51965,'1992-06-21','1993-06-21'),(10190,53444,'1993-06-21','1994-06-21'),(10190,53845,'1994-06-21','1995-06-21'),(10190,53441,'1995-06-21','1996-06-20'),(10190,56091,'1996-06-20','1997-06-20'),(10190,56224,'1997-06-20','1998-06-20'),(10190,59739,'1998-06-20','1999-06-20'),(10190,60010,'1999-06-20','2000-06-19'),(10190,59971,'2000-06-19','2001-06-19'),(10190,61420,'2001-06-19','2002-06-19'),(10190,65625,'2002-06-19','9999-01-01'),(10191,40000,'1986-04-10','1987-04-10'),(10191,41732,'1987-04-10','1988-04-09'),(10191,41260,'1988-04-09','1989-04-09'),(10191,42125,'1989-04-09','1990-04-09'),(10191,46340,'1990-04-09','1991-04-09'),(10191,46371,'1991-04-09','1992-04-08'),(10191,47656,'1992-04-08','1993-04-08'),(10191,49997,'1993-04-08','1994-04-08'),(10191,53232,'1994-04-08','1995-04-08'),(10191,54393,'1995-04-08','1996-04-06'),(10191,55125,'1996-04-06','1997-04-07'),(10191,57217,'1997-04-07','1998-04-07'),(10191,58830,'1998-04-07','1999-04-07'),(10191,59287,'1999-04-07','2000-04-06'),(10191,58817,'2000-04-06','2001-04-06'),(10191,58781,'2001-04-06','2002-04-05'),(10191,59946,'2002-04-05','9999-01-01'),(10192,40000,'1988-06-13','1989-06-13'),(10192,42446,'1989-06-13','1990-06-13'),(10192,46246,'1990-06-13','1991-06-13'),(10192,49995,'1991-06-13','1992-06-12'),(10192,53604,'1992-06-12','1993-06-12'),(10192,55725,'1993-06-12','1994-06-12'),(10192,55735,'1994-06-12','1995-06-12'),(10192,59432,'1995-06-12','1996-06-11'),(10192,60999,'1996-06-11','1997-06-11'),(10192,63600,'1997-06-11','1998-06-11'),(10192,67363,'1998-06-11','1999-06-11'),(10192,69189,'1999-06-11','2000-06-10'),(10192,73048,'2000-06-10','2001-06-10'),(10192,73898,'2001-06-10','2002-06-10'),(10192,75141,'2002-06-10','9999-01-01'),(10193,48733,'1996-09-21','1997-09-21'),(10193,51659,'1997-09-21','1998-09-21'),(10193,51687,'1998-09-21','1999-09-21'),(10193,54132,'1999-09-21','2000-09-20'),(10193,55436,'2000-09-20','2001-09-20'),(10193,57200,'2001-09-20','9999-01-01'),(10194,64941,'1997-02-14','1998-02-14'),(10194,68603,'1998-02-14','1999-02-14'),(10194,71992,'1999-02-14','2000-02-14'),(10194,75410,'2000-02-14','2001-02-13'),(10194,79065,'2001-02-13','2002-02-13'),(10194,79131,'2002-02-13','9999-01-01'),(10195,40000,'1985-02-15','1986-02-15'),(10195,41640,'1986-02-15','1987-02-15'),(10195,44407,'1987-02-15','1988-02-15'),(10195,47852,'1988-02-15','1989-02-14'),(10195,49170,'1989-02-14','1990-02-14'),(10195,52462,'1990-02-14','1991-02-14'),(10195,56264,'1991-02-14','1992-02-14'),(10195,57212,'1992-02-14','1993-02-13'),(10195,57717,'1993-02-13','1994-02-13'),(10195,61065,'1994-02-13','1995-02-13'),(10195,63543,'1995-02-13','1996-02-13'),(10195,67603,'1996-02-13','1997-02-12'),(10195,69856,'1997-02-12','1998-02-12'),(10195,73495,'1998-02-12','1999-02-12'),(10195,73679,'1999-02-12','2000-02-12'),(10195,77773,'2000-02-12','2001-02-11'),(10195,81013,'2001-02-11','2001-04-14'),(10196,86671,'1999-01-31','2000-01-31'),(10196,87374,'2000-01-31','2001-01-30'),(10196,91527,'2001-01-30','2002-01-30'),(10196,92885,'2002-01-30','9999-01-01'),(10197,40000,'1994-06-28','1995-06-28'),(10197,44474,'1995-06-28','1996-06-27'),(10197,48873,'1996-06-27','1997-06-27'),(10197,48593,'1997-06-27','1998-06-27'),(10197,51233,'1998-06-27','1999-06-27'),(10197,52810,'1999-06-27','2000-06-26'),(10197,56401,'2000-06-26','2001-06-26'),(10197,60750,'2001-06-26','2002-06-26'),(10197,61807,'2002-06-26','9999-01-01'),(10198,44076,'1985-08-31','1986-08-31'),(10198,44218,'1986-08-31','1987-08-31'),(10198,47748,'1987-08-31','1988-08-30'),(10198,49560,'1988-08-30','1989-08-30'),(10198,52238,'1989-08-30','1990-08-30'),(10198,52796,'1990-08-30','1991-08-30'),(10198,53201,'1991-08-30','1992-08-29'),(10198,55415,'1992-08-29','1993-08-29'),(10198,58842,'1993-08-29','1994-08-29'),(10198,59161,'1994-08-29','1995-08-29'),(10198,61307,'1995-08-29','1996-08-28'),(10198,61158,'1996-08-28','1997-08-28'),(10198,65207,'1997-08-28','1998-08-28'),(10198,67163,'1998-08-28','1999-08-28'),(10198,67920,'1999-08-28','2000-08-27'),(10198,68936,'2000-08-27','2001-08-27'),(10198,69268,'2001-08-27','9999-01-01'),(10199,42042,'1998-02-07','1999-02-07'),(10199,43235,'1999-02-07','2000-02-07'),(10199,43556,'2000-02-07','2001-02-06'),(10199,46522,'2001-02-06','2002-02-06'),(10199,46867,'2002-02-06','9999-01-01'),(10200,46879,'1994-02-17','1995-02-17'),(10200,49740,'1995-02-17','1996-02-17'),(10200,51091,'1996-02-17','1997-02-16'),(10200,54292,'1997-02-16','1998-02-16'),(10200,54515,'1998-02-16','1999-02-16'),(10200,55846,'1999-02-16','2000-02-16'),(10200,57229,'2000-02-16','2001-02-15'),(10200,57361,'2001-02-15','2002-02-15'),(10200,57205,'2002-02-15','9999-01-01'),(10201,40000,'1992-11-10','1993-11-10'),(10201,43048,'1993-11-10','1994-11-10'),(10201,46510,'1994-11-10','1995-11-10'),(10201,48459,'1995-11-10','1996-11-09'),(10201,48337,'1996-11-09','1997-11-09'),(10201,49083,'1997-11-09','1998-11-09'),(10201,52855,'1998-11-09','1999-11-09'),(10201,53099,'1999-11-09','2000-11-08'),(10201,54902,'2000-11-08','2001-11-08'),(10201,57425,'2001-11-08','9999-01-01'),(10202,47338,'1991-10-06','1992-10-05'),(10202,49076,'1992-10-05','1993-10-05'),(10202,52564,'1993-10-05','1994-10-05'),(10202,55463,'1994-10-05','1995-10-05'),(10202,59321,'1995-10-05','1996-10-04'),(10202,60094,'1996-10-04','1997-10-04'),(10202,63125,'1997-10-04','1998-10-04'),(10202,66848,'1998-10-04','1999-10-04'),(10202,68804,'1999-10-04','2000-10-03'),(10202,69093,'2000-10-03','2001-10-03'),(10202,69727,'2001-10-03','9999-01-01'),(10203,40000,'1989-04-06','1990-04-06'),(10203,41221,'1990-04-06','1991-04-05'),(10203,40841,'1991-04-05','1992-04-04'),(10203,40589,'1992-04-04','1993-04-05'),(10203,42507,'1993-04-05','1994-04-05'),(10203,44003,'1994-04-05','1995-04-05'),(10203,43901,'1995-04-05','1996-04-03'),(10203,47149,'1996-04-03','1997-04-03'),(10203,51461,'1997-04-03','1998-04-03'),(10203,53644,'1998-04-03','1999-04-03'),(10203,57028,'1999-04-03','2000-04-03'),(10203,60682,'2000-04-03','2001-04-03'),(10203,61881,'2001-04-03','2002-04-02'),(10203,62458,'2002-04-02','9999-01-01'),(10204,40000,'1998-12-18','1999-03-08'),(10205,40000,'1993-08-23','1994-08-23'),(10205,41982,'1994-08-23','1995-08-23'),(10205,45262,'1995-08-23','1996-08-22'),(10205,46300,'1996-08-22','1997-08-22'),(10205,46200,'1997-08-22','1998-08-22'),(10205,47483,'1998-08-22','1999-08-22'),(10205,51452,'1999-08-22','2000-08-21'),(10205,52585,'2000-08-21','2001-08-21'),(10205,55157,'2001-08-21','9999-01-01'),(10206,40000,'1988-04-19','1989-04-19'),(10206,43519,'1989-04-19','1990-04-19'),(10206,46265,'1990-04-19','1991-04-19'),(10206,46865,'1991-04-19','1992-04-18'),(10206,47837,'1992-04-18','1993-04-18'),(10206,52042,'1993-04-18','1994-04-18'),(10206,52370,'1994-04-18','1995-04-18'),(10206,53202,'1995-04-18','1996-04-17'),(10206,56087,'1996-04-17','1997-04-17'),(10206,59252,'1997-04-17','1998-04-17'),(10206,62716,'1998-04-17','1999-04-17'),(10206,67137,'1999-04-17','2000-04-16'),(10206,67944,'2000-04-16','2001-04-16'),(10206,67588,'2001-04-16','2002-04-16'),(10206,71052,'2002-04-16','9999-01-01'),(10207,52783,'1992-10-11','1993-10-11'),(10207,52832,'1993-10-11','1994-10-11'),(10207,54162,'1994-10-11','1995-10-11'),(10207,55751,'1995-10-11','1996-10-10'),(10207,58040,'1996-10-10','1997-10-10'),(10207,59410,'1997-10-10','1998-10-10'),(10207,62457,'1998-10-10','1999-10-10'),(10207,63439,'1999-10-10','2000-10-09'),(10207,67724,'2000-10-09','2001-10-09'),(10207,69959,'2001-10-09','9999-01-01'),(10208,61890,'1995-02-05','1996-02-05'),(10208,65728,'1996-02-05','1997-02-04'),(10208,66054,'1997-02-04','1998-02-04'),(10208,67010,'1998-02-04','1999-02-04'),(10208,70971,'1999-02-04','1999-05-15'),(10209,57996,'1991-11-23','1992-11-22'),(10209,58902,'1992-11-22','1993-11-22'),(10209,58904,'1993-11-22','1994-11-22'),(10209,62080,'1994-11-22','1995-11-22'),(10209,64543,'1995-11-22','1996-11-21'),(10209,64205,'1996-11-21','1997-11-21'),(10209,66422,'1997-11-21','1998-11-21'),(10209,66338,'1998-11-21','1999-11-21'),(10209,70567,'1999-11-21','2000-11-20'),(10209,70970,'2000-11-20','2001-11-20'),(10209,70667,'2001-11-20','9999-01-01'),(10210,40000,'1996-02-24','1997-02-23'),(10210,39836,'1997-02-23','1998-02-23'),(10210,39940,'1998-02-23','1999-02-23'),(10210,39661,'1999-02-23','2000-02-23'),(10210,40803,'2000-02-23','2001-02-22'),(10210,42890,'2001-02-22','2002-02-22'),(10210,42619,'2002-02-22','9999-01-01'),(10211,49032,'1991-11-22','1992-11-21'),(10211,50825,'1992-11-21','1993-11-21'),(10211,51465,'1993-11-21','1994-11-21'),(10211,51727,'1994-11-21','1995-11-21'),(10211,54086,'1995-11-21','1996-11-20'),(10211,57067,'1996-11-20','1997-11-20'),(10211,57010,'1997-11-20','1998-11-20'),(10211,60769,'1998-11-20','1999-11-20'),(10211,62204,'1999-11-20','2000-11-19'),(10211,63888,'2000-11-19','2001-11-19'),(10211,64400,'2001-11-19','9999-01-01'),(10212,65938,'1996-01-28','1997-01-27'),(10212,69623,'1997-01-27','1998-01-27'),(10212,70621,'1998-01-27','1999-01-27'),(10212,74635,'1999-01-27','2000-01-27'),(10212,76370,'2000-01-27','2001-01-26'),(10212,77467,'2001-01-26','2002-01-26'),(10212,78952,'2002-01-26','9999-01-01'),(10213,40000,'1994-10-06','1995-10-06'),(10213,39636,'1995-10-06','1996-10-05'),(10213,42190,'1996-10-05','1997-10-05'),(10213,45748,'1997-10-05','1998-10-05'),(10213,46693,'1998-10-05','1999-10-05'),(10213,47824,'1999-10-05','2000-10-04'),(10213,48846,'2000-10-04','2001-10-04'),(10213,50786,'2001-10-04','9999-01-01'),(10214,58341,'1988-02-29','1989-02-28'),(10214,58395,'1989-02-28','1990-02-28'),(10214,62637,'1990-02-28','1991-02-28'),(10214,62642,'1991-02-28','1992-02-28'),(10214,65562,'1992-02-28','1993-02-27'),(10214,66102,'1993-02-27','1994-02-27'),(10214,66841,'1994-02-27','1995-02-27'),(10214,69124,'1995-02-27','1996-02-27'),(10214,73000,'1996-02-27','1997-02-26'),(10214,74808,'1997-02-26','1998-02-26'),(10214,74779,'1998-02-26','1999-02-26'),(10214,74617,'1999-02-26','2000-02-26'),(10214,75338,'2000-02-26','2001-02-25'),(10214,74965,'2001-02-25','2002-02-25'),(10214,74763,'2002-02-25','9999-01-01'),(10215,43944,'1991-11-23','1992-11-22'),(10215,43926,'1992-11-22','1993-11-22'),(10215,44701,'1993-11-22','1994-11-22'),(10215,48396,'1994-11-22','1995-11-22'),(10215,50693,'1995-11-22','1996-11-21'),(10215,51008,'1996-11-21','1997-11-21'),(10215,52942,'1997-11-21','1998-11-21'),(10215,55743,'1998-11-21','1999-11-21'),(10215,55295,'1999-11-21','2000-11-20'),(10215,55440,'2000-11-20','2001-11-20'),(10215,56694,'2001-11-20','9999-01-01'),(10216,40000,'1987-10-30','1988-10-29'),(10216,42062,'1988-10-29','1989-10-29'),(10216,41924,'1989-10-29','1990-10-29'),(10216,45129,'1990-10-29','1991-10-29'),(10216,45680,'1991-10-29','1992-10-28'),(10216,47124,'1992-10-28','1993-10-28'),(10216,47022,'1993-10-28','1994-10-28'),(10216,46973,'1994-10-28','1995-10-28'),(10216,50752,'1995-10-28','1996-10-27'),(10216,54077,'1996-10-27','1997-10-27'),(10216,57799,'1997-10-27','1998-10-27'),(10216,60471,'1998-10-27','1999-10-27'),(10216,61241,'1999-10-27','2000-10-26'),(10216,65652,'2000-10-26','2001-10-26'),(10216,65714,'2001-10-26','9999-01-01'),(10217,40000,'1986-05-12','1987-05-12'),(10217,43009,'1987-05-12','1988-05-11'),(10217,47355,'1988-05-11','1989-05-11'),(10217,51047,'1989-05-11','1990-05-11'),(10217,50971,'1990-05-11','1991-05-11'),(10217,55132,'1991-05-11','1992-05-10'),(10217,58118,'1992-05-10','1993-05-10'),(10217,61585,'1993-05-10','1993-08-05'),(10218,40788,'1997-01-31','1998-01-31'),(10218,43246,'1998-01-31','1999-01-31'),(10218,47492,'1999-01-31','2000-01-31'),(10218,51464,'2000-01-31','2001-01-30'),(10218,51133,'2001-01-30','2002-01-30'),(10218,54070,'2002-01-30','9999-01-01'),(10219,40000,'1993-03-31','1994-03-31'),(10219,42829,'1994-03-31','1995-03-31'),(10219,45217,'1995-03-31','1996-03-30'),(10219,46082,'1996-03-30','1997-03-30'),(10219,48976,'1997-03-30','1998-03-30'),(10219,48543,'1998-03-30','1999-03-30'),(10219,52980,'1999-03-30','2000-03-29'),(10219,55326,'2000-03-29','2001-03-29'),(10219,59043,'2001-03-29','2002-03-29'),(10219,61354,'2002-03-29','9999-01-01'),(10220,58883,'1997-09-16','1998-09-16'),(10220,63155,'1998-09-16','1999-09-16'),(10220,65799,'1999-09-16','2000-09-15'),(10220,67288,'2000-09-15','2001-09-15'),(10220,69036,'2001-09-15','9999-01-01'),(10221,57821,'1988-06-08','1989-06-08'),(10221,59803,'1989-06-08','1990-06-08'),(10221,59491,'1990-06-08','1991-06-08'),(10221,61903,'1991-06-08','1992-06-07'),(10221,62787,'1992-06-07','1993-06-07'),(10221,64157,'1993-06-07','1994-06-07'),(10221,66699,'1994-06-07','1995-06-07'),(10221,66688,'1995-06-07','1996-06-06'),(10221,66883,'1996-06-06','1997-06-06'),(10221,66818,'1997-06-06','1998-06-06'),(10221,69157,'1998-06-06','1999-06-06'),(10221,71145,'1999-06-06','2000-06-05'),(10221,74467,'2000-06-05','2000-10-04'),(10222,40000,'1986-06-08','1987-06-08'),(10222,39812,'1987-06-08','1988-06-07'),(10222,42424,'1988-06-07','1989-06-07'),(10222,44759,'1989-06-07','1990-06-07'),(10222,48289,'1990-06-07','1991-06-07'),(10222,50742,'1991-06-07','1992-06-06'),(10222,50391,'1992-06-06','1993-06-06'),(10222,50679,'1993-06-06','1994-06-06'),(10222,53675,'1994-06-06','1995-06-06'),(10222,55204,'1995-06-06','1996-06-05'),(10222,58132,'1996-06-05','1997-06-05'),(10222,59778,'1997-06-05','1998-06-05'),(10222,59939,'1998-06-05','1999-06-05'),(10222,62798,'1999-06-05','2000-06-04'),(10222,66744,'2000-06-04','2001-06-04'),(10222,71034,'2001-06-04','2002-06-04'),(10222,71058,'2002-06-04','9999-01-01'),(10223,62922,'1998-04-01','1999-04-01'),(10223,65106,'1999-04-01','2000-03-31'),(10223,69070,'2000-03-31','2001-03-31'),(10223,72095,'2001-03-31','2002-03-31'),(10223,75358,'2002-03-31','9999-01-01'),(10224,40000,'1988-01-09','1989-01-08'),(10224,41253,'1989-01-08','1990-01-08'),(10224,43514,'1990-01-08','1991-01-08'),(10224,45121,'1991-01-08','1992-01-08'),(10224,47624,'1992-01-08','1993-01-07'),(10224,47594,'1993-01-07','1994-01-07'),(10224,49140,'1994-01-07','1995-01-07'),(10224,51936,'1995-01-07','1996-01-07'),(10224,54791,'1996-01-07','1997-01-06'),(10224,57178,'1997-01-06','1998-01-06'),(10224,58197,'1998-01-06','1999-01-06'),(10224,58655,'1999-01-06','2000-01-06'),(10224,62811,'2000-01-06','2001-01-05'),(10224,64659,'2001-01-05','2002-01-05'),(10224,65121,'2002-01-05','9999-01-01'),(10225,40000,'1995-12-14','1996-12-13'),(10225,41105,'1996-12-13','1997-12-13'),(10225,44995,'1997-12-13','1998-12-13'),(10225,45974,'1998-12-13','1999-12-13'),(10225,46383,'1999-12-13','2000-12-12'),(10225,47052,'2000-12-12','2001-12-12'),(10225,49969,'2001-12-12','9999-01-01'),(10226,79456,'1996-01-29','1997-01-28'),(10226,79514,'1997-01-28','1998-01-28'),(10226,83612,'1998-01-28','1999-01-28'),(10226,84626,'1999-01-28','2000-01-28'),(10226,85159,'2000-01-28','2001-01-27'),(10226,88108,'2001-01-27','2002-01-27'),(10226,89557,'2002-01-27','9999-01-01'),(10227,53497,'1994-11-01','1995-11-01'),(10227,57946,'1995-11-01','1996-10-31'),(10227,59208,'1996-10-31','1997-10-31'),(10227,62214,'1997-10-31','1998-10-31'),(10227,65943,'1998-10-31','1999-10-31'),(10227,69404,'1999-10-31','2000-10-30'),(10227,72472,'2000-10-30','2001-10-30'),(10227,74739,'2001-10-30','9999-01-01'),(10228,79474,'1992-12-22','1993-12-22'),(10228,79432,'1993-12-22','1994-12-22'),(10228,81409,'1994-12-22','1995-12-22'),(10228,81751,'1995-12-22','1996-12-21'),(10228,82565,'1996-12-21','1997-12-21'),(10228,84872,'1997-12-21','1998-12-21'),(10228,88652,'1998-12-21','1999-12-21'),(10228,88734,'1999-12-21','2000-12-20'),(10228,93113,'2000-12-20','2001-12-20'),(10228,96062,'2001-12-20','9999-01-01'),(10229,58321,'1996-02-20','1997-02-19'),(10229,61368,'1997-02-19','1998-02-19'),(10229,62587,'1998-02-19','1999-02-19'),(10229,64755,'1999-02-19','2000-02-19'),(10229,68631,'2000-02-19','2000-06-30'),(10230,47531,'1996-06-16','1997-06-16'),(10230,49154,'1997-06-16','1998-06-16'),(10230,49037,'1998-06-16','1999-06-16'),(10230,52444,'1999-06-16','2000-06-15'),(10230,56594,'2000-06-15','2001-06-15'),(10230,58914,'2001-06-15','2002-06-15'),(10230,61667,'2002-06-15','9999-01-01'),(10231,40000,'1998-09-09','1999-09-09'),(10231,40248,'1999-09-09','2000-09-08'),(10231,41216,'2000-09-08','2001-09-08'),(10231,43682,'2001-09-08','9999-01-01'),(10232,89606,'1992-06-04','1993-06-04'),(10232,90911,'1993-06-04','1994-06-04'),(10232,92514,'1994-06-04','1995-06-04'),(10232,94191,'1995-06-04','1996-06-03'),(10232,96120,'1996-06-03','1997-06-03'),(10232,98047,'1997-06-03','1998-06-03'),(10232,99914,'1998-06-03','1999-06-03'),(10232,103510,'1999-06-03','2000-06-02'),(10232,103583,'2000-06-02','2001-06-02'),(10232,103915,'2001-06-02','2002-06-02'),(10232,104656,'2002-06-02','9999-01-01'),(10233,40000,'1994-04-29','1995-04-29'),(10233,42068,'1995-04-29','1996-04-28'),(10233,43526,'1996-04-28','1997-04-28'),(10233,47223,'1997-04-28','1998-04-28'),(10233,47329,'1998-04-28','1999-04-28'),(10233,47038,'1999-04-28','2000-04-27'),(10233,47608,'2000-04-27','2001-04-27'),(10233,47835,'2001-04-27','2002-04-27'),(10233,49236,'2002-04-27','9999-01-01'),(10234,84584,'1990-11-19','1991-11-19'),(10234,85768,'1991-11-19','1992-11-18'),(10234,87361,'1992-11-18','1993-11-18'),(10234,90986,'1993-11-18','1994-11-18'),(10234,93052,'1994-11-18','1995-11-18'),(10234,96269,'1995-11-18','1996-11-17'),(10234,96294,'1996-11-17','1997-11-17'),(10234,100366,'1997-11-17','1998-11-17'),(10234,102754,'1998-11-17','1999-08-06'),(10235,41941,'1995-04-06','1996-04-04'),(10235,45643,'1996-04-04','1997-04-04'),(10235,49559,'1997-04-04','1998-04-04'),(10235,52435,'1998-04-04','1999-04-05'),(10235,51979,'1999-04-05','2000-04-04'),(10235,53938,'2000-04-04','2001-04-04'),(10235,57614,'2001-04-04','2002-04-03'),(10235,57532,'2002-04-03','9999-01-01'),(10236,80469,'1996-08-30','1997-08-30'),(10236,84161,'1997-08-30','1998-08-30'),(10236,88363,'1998-08-30','1999-08-30'),(10236,89021,'1999-08-30','2000-08-29'),(10236,90389,'2000-08-29','2001-08-29'),(10236,92118,'2001-08-29','9999-01-01'),(10237,100715,'1989-08-11','1990-08-11'),(10237,104925,'1990-08-11','1991-08-11'),(10237,106126,'1991-08-11','1992-08-10'),(10237,106071,'1992-08-10','1993-08-10'),(10237,108816,'1993-08-10','1994-08-10'),(10237,112892,'1994-08-10','1995-08-10'),(10237,117295,'1995-08-10','1996-08-09'),(10237,118419,'1996-08-09','1997-08-09'),(10237,118656,'1997-08-09','1998-08-09'),(10237,122275,'1998-08-09','1999-08-09'),(10237,125947,'1999-08-09','2000-02-21'),(10238,52764,'1995-03-31','1996-03-30'),(10238,54099,'1996-03-30','1997-03-30'),(10238,53991,'1997-03-30','1998-03-30'),(10238,53744,'1998-03-30','1999-03-30'),(10238,57761,'1999-03-30','2000-03-29'),(10238,60897,'2000-03-29','2001-03-29'),(10238,63980,'2001-03-29','2002-03-29'),(10238,67630,'2002-03-29','9999-01-01'),(10239,65146,'1996-05-04','1997-05-04'),(10239,69244,'1997-05-04','1998-05-04'),(10239,72008,'1998-05-04','1999-05-04'),(10239,72316,'1999-05-04','2000-05-03'),(10239,76290,'2000-05-03','2001-05-03'),(10239,80624,'2001-05-03','2002-05-03'),(10239,82905,'2002-05-03','9999-01-01'),(10240,73874,'1998-10-06','1999-10-06'),(10240,74279,'1999-10-06','2000-10-05'),(10240,78218,'2000-10-05','2001-10-05'),(10240,77906,'2001-10-05','9999-01-01'),(10241,40000,'1988-06-12','1989-06-12'),(10241,41691,'1989-06-12','1990-06-12'),(10241,42503,'1990-06-12','1991-06-12'),(10241,45609,'1991-06-12','1992-06-11'),(10241,48962,'1992-06-11','1993-06-11'),(10241,50058,'1993-06-11','1994-06-11'),(10241,51098,'1994-06-11','1995-06-11'),(10241,53233,'1995-06-11','1996-06-10'),(10241,53469,'1996-06-10','1997-06-10'),(10241,57352,'1997-06-10','1998-06-10'),(10241,58629,'1998-06-10','1999-06-10'),(10241,58368,'1999-06-10','2000-06-09'),(10241,60341,'2000-06-09','2001-06-09'),(10241,64804,'2001-06-09','2002-06-09'),(10241,65069,'2002-06-09','9999-01-01'),(10242,40000,'1988-01-18','1989-01-17'),(10242,41114,'1989-01-17','1990-01-17'),(10242,44392,'1990-01-17','1991-01-17'),(10242,47224,'1991-01-17','1992-01-17'),(10242,48833,'1992-01-17','1993-01-16'),(10242,49880,'1993-01-16','1994-01-16'),(10242,52412,'1994-01-16','1995-01-16'),(10242,55916,'1995-01-16','1996-01-16'),(10242,56218,'1996-01-16','1997-01-15'),(10242,58892,'1997-01-15','1998-01-15'),(10242,61790,'1998-01-15','1999-01-15'),(10242,64805,'1999-01-15','2000-01-15'),(10242,66283,'2000-01-15','2001-01-14'),(10242,65938,'2001-01-14','2002-01-14'),(10242,69619,'2002-01-14','9999-01-01'),(10243,59332,'1986-06-07','1987-06-07'),(10243,62559,'1987-06-07','1988-06-06'),(10243,63970,'1988-06-06','1989-06-06'),(10243,64042,'1989-06-06','1990-06-06'),(10243,64389,'1990-06-06','1991-06-06'),(10243,66529,'1991-06-06','1992-06-05'),(10243,67820,'1992-06-05','1993-06-05'),(10243,67817,'1993-06-05','1994-06-05'),(10243,68158,'1994-06-05','1995-06-05'),(10243,67910,'1995-06-05','1996-06-04'),(10243,70556,'1996-06-04','1997-06-04'),(10243,73570,'1997-06-04','1998-06-04'),(10243,74429,'1998-06-04','1999-06-04'),(10243,78268,'1999-06-04','2000-06-03'),(10243,82343,'2000-06-03','2001-06-03'),(10243,86756,'2001-06-03','2002-06-03'),(10243,90542,'2002-06-03','9999-01-01'),(10244,56292,'1999-09-16','2000-09-15'),(10244,60417,'2000-09-15','2001-09-15'),(10244,63041,'2001-09-15','9999-01-01'),(10245,40000,'1994-04-21','1995-02-20'),(10246,40000,'1991-02-01','1992-02-01'),(10246,39973,'1992-02-01','1993-01-31'),(10246,42281,'1993-01-31','1994-01-31'),(10246,45737,'1994-01-31','1995-01-31'),(10246,50004,'1995-01-31','1996-01-31'),(10246,54458,'1996-01-31','1997-01-30'),(10246,57560,'1997-01-30','1998-01-30'),(10246,58623,'1998-01-30','1999-01-30'),(10246,60498,'1999-01-30','2000-01-30'),(10246,64431,'2000-01-30','2001-01-29'),(10246,67035,'2001-01-29','2002-01-29'),(10246,67906,'2002-01-29','9999-01-01'),(10247,40000,'1992-08-14','1993-08-14'),(10247,40582,'1993-08-14','1994-08-14'),(10247,44741,'1994-08-14','1995-08-14'),(10247,45300,'1995-08-14','1996-08-13'),(10247,47455,'1996-08-13','1997-08-13'),(10247,47058,'1997-08-13','1998-08-13'),(10247,50984,'1998-08-13','1999-08-13'),(10247,54962,'1999-08-13','2000-08-12'),(10247,55486,'2000-08-12','2001-08-12'),(10247,56935,'2001-08-12','9999-01-01'),(10248,58918,'1991-08-13','1992-08-12'),(10248,62186,'1992-08-12','1993-08-12'),(10248,61833,'1993-08-12','1994-08-12'),(10248,66156,'1994-08-12','1995-08-12'),(10248,70111,'1995-08-12','1996-08-11'),(10248,71103,'1996-08-11','1997-08-11'),(10248,74635,'1997-08-11','1998-08-11'),(10248,74726,'1998-08-11','1999-08-11'),(10248,77412,'1999-08-11','2000-08-10'),(10248,77038,'2000-08-10','2001-08-10'),(10248,77848,'2001-08-10','9999-01-01'),(10249,72192,'1991-12-08','1992-12-07'),(10249,72802,'1992-12-07','1993-12-07'),(10249,73918,'1993-12-07','1994-12-07'),(10249,77315,'1994-12-07','1995-12-07'),(10249,78035,'1995-12-07','1996-12-06'),(10249,78480,'1996-12-06','1997-12-06'),(10249,81891,'1997-12-06','1998-12-06'),(10249,83144,'1998-12-06','1999-12-06'),(10249,84291,'1999-12-06','2000-12-05'),(10249,85860,'2000-12-05','2001-12-05'),(10249,85676,'2001-12-05','9999-01-01'),(10250,50330,'1992-08-30','1993-08-30'),(10250,52573,'1993-08-30','1994-08-30'),(10250,56218,'1994-08-30','1995-08-30'),(10250,57085,'1995-08-30','1996-08-29'),(10250,59445,'1996-08-29','1997-08-29'),(10250,59282,'1997-08-29','1998-08-29'),(10250,59871,'1998-08-29','1999-08-29'),(10250,61695,'1999-08-29','2000-08-28'),(10250,65784,'2000-08-28','2001-08-28'),(10250,65617,'2001-08-28','9999-01-01'),(10251,61743,'1992-06-25','1993-06-25'),(10251,64053,'1993-06-25','1994-06-25'),(10251,63718,'1994-06-25','1995-06-25'),(10251,66811,'1995-06-25','1996-06-24'),(10251,70427,'1996-06-24','1997-06-24'),(10251,73752,'1997-06-24','1998-06-24'),(10251,76358,'1998-06-24','1999-06-24'),(10251,79704,'1999-06-24','2000-06-23'),(10251,84091,'2000-06-23','2001-06-23'),(10251,87326,'2001-06-23','2002-06-23'),(10251,88948,'2002-06-23','9999-01-01'),(10252,40000,'1990-11-08','1991-11-08'),(10252,42783,'1991-11-08','1992-11-07'),(10252,46689,'1992-11-07','1993-11-07'),(10252,46198,'1993-11-07','1994-11-07'),(10252,48494,'1994-11-07','1995-11-07'),(10252,48611,'1995-11-07','1996-11-06'),(10252,49606,'1996-11-06','1997-11-06'),(10252,50665,'1997-11-06','1998-11-06'),(10252,50633,'1998-11-06','1999-11-06'),(10252,51187,'1999-11-06','2000-11-05'),(10252,51932,'2000-11-05','2001-11-05'),(10252,55435,'2001-11-05','9999-01-01'),(10253,62494,'1985-02-21','1986-02-21'),(10253,65782,'1986-02-21','1987-02-21'),(10253,67819,'1987-02-21','1988-02-21'),(10253,67718,'1988-02-21','1989-02-20'),(10253,71769,'1989-02-20','1990-02-20'),(10253,73550,'1990-02-20','1991-02-20'),(10253,76110,'1991-02-20','1992-02-20'),(10253,80522,'1992-02-20','1993-02-19'),(10253,81699,'1993-02-19','1994-02-19'),(10253,81430,'1994-02-19','1994-03-20'),(10254,60222,'1990-06-14','1991-06-14'),(10254,61112,'1991-06-14','1992-06-13'),(10254,65602,'1992-06-13','1993-06-13'),(10254,67256,'1993-06-13','1994-06-13'),(10254,69257,'1994-06-13','1995-06-13'),(10254,71540,'1995-06-13','1996-06-12'),(10254,72336,'1996-06-12','1997-06-12'),(10254,72380,'1997-06-12','1998-06-12'),(10254,74305,'1998-06-12','1999-06-12'),(10254,77136,'1999-06-12','2000-06-11'),(10254,79740,'2000-06-11','2001-06-11'),(10254,83198,'2001-06-11','2002-06-11'),(10254,85691,'2002-06-11','9999-01-01'),(10255,63822,'1993-05-12','1994-05-12'),(10255,64558,'1994-05-12','1995-05-12'),(10255,64411,'1995-05-12','1996-05-11'),(10255,66651,'1996-05-11','1997-05-11'),(10255,71109,'1997-05-11','1998-05-11'),(10255,71173,'1998-05-11','1999-05-11'),(10255,72190,'1999-05-11','1999-11-14'),(10256,71305,'1985-10-12','1986-10-12'),(10256,71561,'1986-10-12','1987-10-12'),(10256,75373,'1987-10-12','1988-10-11'),(10256,77923,'1988-10-11','1989-10-11'),(10256,80567,'1989-10-11','1990-10-11'),(10256,82196,'1990-10-11','1991-10-11'),(10256,83540,'1991-10-11','1992-10-10'),(10256,84167,'1992-10-10','1993-10-10'),(10256,88379,'1993-10-10','1994-10-10'),(10256,92458,'1994-10-10','1995-10-10'),(10256,96074,'1995-10-10','1996-10-09'),(10256,96199,'1996-10-09','1997-10-09'),(10256,99890,'1997-10-09','1998-10-09'),(10256,102431,'1998-10-09','1999-10-09'),(10256,105183,'1999-10-09','2000-10-08'),(10256,109222,'2000-10-08','2001-10-08'),(10256,109040,'2001-10-08','9999-01-01'),(10257,40000,'1997-07-16','1998-07-16'),(10257,40327,'1998-07-16','1999-07-16'),(10257,42229,'1999-07-16','2000-07-15'),(10257,46554,'2000-07-15','2001-07-15'),(10257,48194,'2001-07-15','2002-07-15'),(10257,52114,'2002-07-15','9999-01-01'),(10258,66280,'1985-05-17','1986-05-17'),(10258,70375,'1986-05-17','1987-05-17'),(10258,72340,'1987-05-17','1988-05-16'),(10258,76648,'1988-05-16','1989-05-16'),(10258,78085,'1989-05-16','1990-05-16'),(10258,82555,'1990-05-16','1991-05-16'),(10258,83977,'1991-05-16','1992-05-15'),(10258,86445,'1992-05-15','1993-05-15'),(10258,90341,'1993-05-15','1994-05-15'),(10258,89891,'1994-05-15','1995-05-15'),(10258,94064,'1995-05-15','1996-05-14'),(10258,97898,'1996-05-14','1997-05-14'),(10258,100587,'1997-05-14','1998-05-14'),(10258,102901,'1998-05-14','1999-05-14'),(10258,105128,'1999-05-14','2000-05-13'),(10258,105845,'2000-05-13','2001-05-13'),(10258,106912,'2001-05-13','2002-05-13'),(10258,110212,'2002-05-13','9999-01-01'),(10259,88991,'1987-07-25','1988-07-24'),(10259,90386,'1988-07-24','1989-07-24'),(10259,91690,'1989-07-24','1990-07-24'),(10259,93760,'1990-07-24','1991-07-24'),(10259,94623,'1991-07-24','1992-07-23'),(10259,95258,'1992-07-23','1993-07-23'),(10259,95769,'1993-07-23','1994-07-23'),(10259,95745,'1994-07-23','1995-07-23'),(10259,98799,'1995-07-23','1996-07-22'),(10259,101723,'1996-07-22','1997-07-22'),(10259,103794,'1997-07-22','1998-07-22'),(10259,106127,'1998-07-22','1999-01-06'),(10260,60879,'1993-02-01','1994-02-01'),(10260,65102,'1994-02-01','1995-02-01'),(10260,65140,'1995-02-01','1996-02-01'),(10260,69458,'1996-02-01','1997-01-31'),(10260,69054,'1997-01-31','1998-01-31'),(10260,70696,'1998-01-31','1999-01-31'),(10260,73706,'1999-01-31','2000-01-31'),(10260,75547,'2000-01-31','2001-01-30'),(10260,75193,'2001-01-30','2002-01-30'),(10260,76081,'2002-01-30','9999-01-01'),(10261,40000,'1996-09-11','1997-09-11'),(10261,42298,'1997-09-11','1998-09-11'),(10261,46020,'1998-09-11','1999-02-23'),(10262,63005,'1996-01-22','1997-01-21'),(10262,62810,'1997-01-21','1998-01-21'),(10262,66547,'1998-01-21','1999-01-21'),(10262,67957,'1999-01-21','2000-01-21'),(10262,69626,'2000-01-21','2001-01-20'),(10262,74094,'2001-01-20','2002-01-20'),(10262,77648,'2002-01-20','9999-01-01'),(10263,67883,'1996-12-21','1997-12-21'),(10263,68147,'1997-12-21','1998-12-21'),(10263,70813,'1998-12-21','1999-12-21'),(10263,72959,'1999-12-21','2000-12-20'),(10263,73966,'2000-12-20','2001-12-20'),(10263,73625,'2001-12-20','9999-01-01'),(10264,60522,'1997-07-16','1998-07-16'),(10264,61675,'1998-07-16','1999-07-16'),(10264,63238,'1999-07-16','2000-07-15'),(10264,65226,'2000-07-15','2001-07-15'),(10264,66229,'2001-07-15','2002-07-15'),(10264,66168,'2002-07-15','9999-01-01'),(10265,46382,'1997-09-12','1998-09-12'),(10265,48758,'1998-09-12','1999-09-12'),(10265,48999,'1999-09-12','2000-09-11'),(10265,49897,'2000-09-11','2001-09-11'),(10265,52083,'2001-09-11','9999-01-01'),(10266,47093,'1990-05-25','1991-05-25'),(10266,49381,'1991-05-25','1992-05-24'),(10266,53500,'1992-05-24','1993-05-24'),(10266,56748,'1993-05-24','1994-05-24'),(10266,60600,'1994-05-24','1995-05-24'),(10266,64180,'1995-05-24','1996-05-23'),(10266,64443,'1996-05-23','1997-05-23'),(10266,66785,'1997-05-23','1998-05-23'),(10266,68674,'1998-05-23','1999-05-23'),(10266,72210,'1999-05-23','2000-05-22'),(10266,73992,'2000-05-22','2001-05-22'),(10266,77711,'2001-05-22','2002-05-22'),(10266,81099,'2002-05-22','9999-01-01'),(10267,40000,'1997-04-26','1998-04-26'),(10267,39871,'1998-04-26','1999-04-26'),(10267,39539,'1999-04-26','2000-04-25'),(10267,40259,'2000-04-25','2001-04-25'),(10267,39838,'2001-04-25','2002-04-25'),(10267,43842,'2002-04-25','9999-01-01'),(10268,41017,'1986-12-17','1987-12-17'),(10268,44792,'1987-12-17','1988-12-16'),(10268,48119,'1988-12-16','1989-12-16'),(10268,49389,'1989-12-16','1990-08-17'),(10269,40000,'1988-07-24','1989-07-24'),(10269,41946,'1989-07-24','1990-07-24'),(10269,45637,'1990-07-24','1991-07-24'),(10269,47908,'1991-07-24','1992-07-23'),(10269,51795,'1992-07-23','1993-07-23'),(10269,51463,'1993-07-23','1994-07-23'),(10269,51643,'1994-07-23','1995-07-23'),(10269,52061,'1995-07-23','1996-07-22'),(10269,52780,'1996-07-22','1997-07-22'),(10269,54786,'1997-07-22','1998-07-22'),(10269,54550,'1998-07-22','1999-07-22'),(10269,54666,'1999-07-22','2000-07-21'),(10269,57064,'2000-07-21','2001-07-21'),(10269,58659,'2001-07-21','2002-07-21'),(10269,61759,'2002-07-21','9999-01-01'),(10270,42081,'1991-09-26','1992-09-25'),(10270,41631,'1992-09-25','1993-09-25'),(10270,45506,'1993-09-25','1994-09-25'),(10270,47328,'1994-09-25','1995-09-25'),(10270,49877,'1995-09-25','1996-09-24'),(10270,52991,'1996-09-24','1997-09-24'),(10270,55399,'1997-09-24','1998-09-24'),(10270,55920,'1998-09-24','1999-09-24'),(10270,56170,'1999-09-24','2000-09-23'),(10270,56671,'2000-09-23','2001-09-23'),(10270,57784,'2001-09-23','9999-01-01'),(10271,53680,'1986-05-23','1987-05-23'),(10271,57654,'1987-05-23','1988-05-22'),(10271,58159,'1988-05-22','1989-05-22'),(10271,59657,'1989-05-22','1990-05-22'),(10271,62343,'1990-05-22','1991-05-22'),(10271,66147,'1991-05-22','1992-05-21'),(10271,70229,'1992-05-21','1993-05-21'),(10271,73671,'1993-05-21','1994-05-21'),(10271,75442,'1994-05-21','1995-05-21'),(10271,77944,'1995-05-21','1996-05-20'),(10271,80238,'1996-05-20','1997-05-20'),(10271,81150,'1997-05-20','1998-05-20'),(10271,83477,'1998-05-20','1999-05-20'),(10271,85144,'1999-05-20','2000-05-19'),(10271,85501,'2000-05-19','2001-05-19'),(10271,88028,'2001-05-19','2002-05-19'),(10271,91010,'2002-05-19','9999-01-01'),(10272,58070,'1997-10-23','1998-10-23'),(10272,58590,'1998-10-23','1999-10-23'),(10272,61158,'1999-10-23','2000-10-22'),(10272,63802,'2000-10-22','2001-10-22'),(10272,67888,'2001-10-22','9999-01-01'),(10273,75148,'1985-11-06','1986-11-06'),(10273,76021,'1986-11-06','1987-11-06'),(10273,77364,'1987-11-06','1988-11-05'),(10273,78677,'1988-11-05','1989-11-05'),(10273,78322,'1989-11-05','1990-11-05'),(10273,81878,'1990-11-05','1991-11-05'),(10273,84820,'1991-11-05','1992-11-04'),(10273,88989,'1992-11-04','1993-11-04'),(10273,89773,'1993-11-04','1994-11-04'),(10273,89997,'1994-11-04','1995-11-04'),(10273,90077,'1995-11-04','1996-11-03'),(10273,89818,'1996-11-03','1997-11-03'),(10273,89562,'1997-11-03','1998-11-03'),(10273,93174,'1998-11-03','1999-11-03'),(10273,93379,'1999-11-03','2000-11-02'),(10273,93692,'2000-11-02','2001-11-02'),(10273,93350,'2001-11-02','9999-01-01'),(10274,86164,'1997-02-02','1998-02-02'),(10274,89682,'1998-02-02','1999-02-02'),(10274,93048,'1999-02-02','2000-02-02'),(10274,96678,'2000-02-02','2001-02-01'),(10274,97190,'2001-02-01','2002-02-01'),(10274,97449,'2002-02-01','9999-01-01'),(10275,40000,'1987-09-08','1988-09-07'),(10275,40068,'1988-09-07','1989-09-07'),(10275,41693,'1989-09-07','1990-09-07'),(10275,42475,'1990-09-07','1991-09-07'),(10275,44365,'1991-09-07','1992-09-06'),(10275,46762,'1992-09-06','1993-09-06'),(10275,50656,'1993-09-06','1994-09-06'),(10275,52841,'1994-09-06','1995-09-06'),(10275,54076,'1995-09-06','1996-09-05'),(10275,55079,'1996-09-05','1997-09-05'),(10275,57875,'1997-09-05','1998-09-05'),(10275,59767,'1998-09-05','1999-09-05'),(10275,63402,'1999-09-05','2000-09-04'),(10275,64654,'2000-09-04','2001-09-04'),(10275,68583,'2001-09-04','9999-01-01'),(10276,40000,'1986-10-19','1987-10-19'),(10276,42312,'1987-10-19','1988-10-18'),(10276,43682,'1988-10-18','1989-10-18'),(10276,47643,'1989-10-18','1990-10-18'),(10276,47841,'1990-10-18','1991-10-18'),(10276,51098,'1991-10-18','1992-10-17'),(10276,52055,'1992-10-17','1993-10-17'),(10276,51681,'1993-10-17','1994-10-17'),(10276,51565,'1994-10-17','1995-10-17'),(10276,51465,'1995-10-17','1996-10-16'),(10276,51264,'1996-10-16','1997-10-16'),(10276,51308,'1997-10-16','1998-10-16'),(10276,55189,'1998-10-16','1999-10-16'),(10276,57633,'1999-10-16','2000-02-04'),(10277,59534,'1985-06-16','1986-06-16'),(10277,63783,'1986-06-16','1987-06-16'),(10277,66277,'1987-06-16','1988-06-15'),(10277,66060,'1988-06-15','1989-06-15'),(10277,65886,'1989-06-15','1990-06-15'),(10277,67673,'1990-06-15','1991-06-15'),(10277,72084,'1991-06-15','1992-06-14'),(10277,72688,'1992-06-14','1993-06-14'),(10277,72780,'1993-06-14','1994-06-14'),(10277,73601,'1994-06-14','1995-06-14'),(10277,74252,'1995-06-14','1996-06-13'),(10277,77930,'1996-06-13','1997-06-13'),(10277,82247,'1997-06-13','1998-06-13'),(10277,84896,'1998-06-13','1999-06-13'),(10277,85862,'1999-06-13','2000-06-12'),(10277,86608,'2000-06-12','2001-06-12'),(10277,90674,'2001-06-12','2002-06-12'),(10277,91882,'2002-06-12','9999-01-01'),(10278,51703,'1993-07-02','1994-07-02'),(10278,53970,'1994-07-02','1995-07-02'),(10278,57292,'1995-07-02','1996-07-01'),(10278,61720,'1996-07-01','1997-02-14'),(10279,40000,'1995-04-26','1996-04-25'),(10279,42551,'1996-04-25','1997-04-25'),(10279,46208,'1997-04-25','1998-04-25'),(10279,49362,'1998-04-25','1999-04-25'),(10279,49955,'1999-04-25','2000-04-24'),(10279,52423,'2000-04-24','2001-04-24'),(10279,54341,'2001-04-24','2002-04-24'),(10279,55385,'2002-04-24','9999-01-01'),(10280,66695,'1995-01-27','1996-01-27'),(10280,67496,'1996-01-27','1997-01-26'),(10280,69704,'1997-01-26','1998-01-26'),(10280,71103,'1998-01-26','1999-01-26'),(10280,74392,'1999-01-26','2000-01-26'),(10280,76642,'2000-01-26','2001-01-25'),(10280,80740,'2001-01-25','2002-01-25'),(10280,80485,'2002-01-25','9999-01-01'),(10281,46123,'1994-12-03','1995-12-03'),(10281,49920,'1995-12-03','1996-12-02'),(10281,54090,'1996-12-02','1997-12-02'),(10281,54825,'1997-12-02','1998-12-02'),(10281,54784,'1998-12-02','1999-12-02'),(10281,56011,'1999-12-02','2000-12-01'),(10281,59933,'2000-12-01','2001-12-01'),(10281,63400,'2001-12-01','9999-01-01'),(10282,40000,'1996-05-02','1997-05-02'),(10282,39682,'1997-05-02','1998-05-02'),(10282,39265,'1998-05-02','1999-05-02'),(10282,41613,'1999-05-02','2000-05-01'),(10282,44823,'2000-05-01','2001-05-01'),(10282,45141,'2001-05-01','2002-05-01'),(10282,47506,'2002-05-01','9999-01-01'),(10283,40000,'1988-05-25','1989-05-25'),(10283,44077,'1989-05-25','1990-05-25'),(10283,47995,'1990-05-25','1991-05-25'),(10283,49919,'1991-05-25','1992-05-24'),(10283,49623,'1992-05-24','1993-05-24'),(10283,51327,'1993-05-24','1994-05-24'),(10283,52992,'1994-05-24','1995-05-24'),(10283,57329,'1995-05-24','1996-05-23'),(10283,57241,'1996-05-23','1997-05-23'),(10283,57233,'1997-05-23','1998-05-23'),(10283,57162,'1998-05-23','1999-05-23'),(10283,58210,'1999-05-23','2000-05-22'),(10283,59772,'2000-05-22','2001-05-22'),(10283,62118,'2001-05-22','2002-05-22'),(10283,61686,'2002-05-22','9999-01-01'),(10284,40000,'1999-07-06','2000-07-05'),(10284,39773,'2000-07-05','2001-07-05'),(10284,44243,'2001-07-05','2002-07-05'),(10284,46017,'2002-07-05','9999-01-01'),(10285,62075,'1995-05-25','1996-05-24'),(10285,62046,'1996-05-24','1997-05-24'),(10285,64533,'1997-05-24','1998-05-24'),(10285,67483,'1998-05-24','1999-05-24'),(10285,70001,'1999-05-24','2000-05-23'),(10285,71041,'2000-05-23','2001-05-23'),(10285,73973,'2001-05-23','2002-05-23'),(10285,76312,'2002-05-23','9999-01-01'),(10286,40000,'1994-12-24','1995-12-24'),(10286,41307,'1995-12-24','1996-12-23'),(10286,45279,'1996-12-23','1997-12-23'),(10286,46541,'1997-12-23','1998-12-23'),(10286,46588,'1998-12-23','1999-01-24'),(10287,55732,'1992-12-28','1993-12-28'),(10287,59664,'1993-12-28','1994-12-28'),(10287,62003,'1994-12-28','1995-12-28'),(10287,65529,'1995-12-28','1996-12-27'),(10287,65857,'1996-12-27','1997-12-27'),(10287,69331,'1997-12-27','1998-12-27'),(10287,72845,'1998-12-27','1999-12-27'),(10287,76006,'1999-12-27','2000-12-26'),(10287,78584,'2000-12-26','2001-12-26'),(10287,79615,'2001-12-26','9999-01-01'),(10288,80474,'1994-08-29','1995-08-29'),(10288,84857,'1995-08-29','1996-08-28'),(10288,87386,'1996-08-28','1997-08-28'),(10288,88562,'1997-08-28','1998-08-28'),(10288,91833,'1998-08-28','1999-08-28'),(10288,96002,'1999-08-28','2000-08-27'),(10288,95786,'2000-08-27','2001-08-27'),(10288,96620,'2001-08-27','9999-01-01'),(10289,40000,'1993-03-12','1994-03-12'),(10289,43428,'1994-03-12','1995-03-12'),(10289,44740,'1995-03-12','1996-03-11'),(10289,44814,'1996-03-11','1997-03-11'),(10289,44739,'1997-03-11','1998-03-11'),(10289,48426,'1998-03-11','1999-03-11'),(10289,49054,'1999-03-11','2000-03-10'),(10289,49175,'2000-03-10','2001-03-10'),(10289,49707,'2001-03-10','2002-01-31'),(10290,44274,'1991-09-18','1992-09-17'),(10290,46268,'1992-09-17','1993-09-17'),(10290,47651,'1993-09-17','1994-09-17'),(10290,49367,'1994-09-17','1995-09-17'),(10290,52166,'1995-09-17','1996-09-16'),(10290,52612,'1996-09-16','1997-09-16'),(10290,54092,'1997-09-16','1998-09-16'),(10290,56713,'1998-09-16','1999-09-16'),(10290,59400,'1999-09-16','2000-09-15'),(10290,59752,'2000-09-15','2001-09-15'),(10290,62455,'2001-09-15','9999-01-01'),(10291,57430,'1987-03-30','1988-03-29'),(10291,60003,'1988-03-29','1989-03-29'),(10291,61457,'1989-03-29','1990-03-29'),(10291,62439,'1990-03-29','1991-03-29'),(10291,64280,'1991-03-29','1992-03-28'),(10291,67166,'1992-03-28','1993-03-28'),(10291,69156,'1993-03-28','1994-03-28'),(10291,68897,'1994-03-28','1995-03-28'),(10291,71471,'1995-03-28','1996-03-27'),(10291,71663,'1996-03-27','1997-03-27'),(10291,73312,'1997-03-27','1998-03-27'),(10291,74583,'1998-03-27','1999-03-27'),(10291,77758,'1999-03-27','2000-03-26'),(10291,81199,'2000-03-26','2001-03-26'),(10291,84571,'2001-03-26','2002-03-26'),(10291,86090,'2002-03-26','9999-01-01'),(10292,78370,'1989-06-05','1990-06-05'),(10292,78838,'1990-06-05','1991-06-05'),(10292,81986,'1991-06-05','1992-06-04'),(10292,83682,'1992-06-04','1993-06-04'),(10292,84045,'1993-06-04','1994-06-04'),(10292,85028,'1994-06-04','1995-06-04'),(10292,88286,'1995-06-04','1996-06-03'),(10292,91013,'1996-06-03','1997-06-03'),(10292,93776,'1997-06-03','1998-06-03'),(10292,94676,'1998-06-03','1999-06-03'),(10292,98388,'1999-06-03','2000-06-02'),(10292,100643,'2000-06-02','2001-06-02'),(10292,104385,'2001-06-02','2002-06-02'),(10292,106632,'2002-06-02','9999-01-01'),(10293,44200,'1992-12-12','1993-12-12'),(10293,45143,'1993-12-12','1994-12-12'),(10293,49134,'1994-12-12','1995-12-12'),(10293,50857,'1995-12-12','1996-12-11'),(10293,54585,'1996-12-11','1997-12-11'),(10293,58693,'1997-12-11','1998-12-11'),(10293,59009,'1998-12-11','1999-12-11'),(10293,61877,'1999-12-11','2000-12-10'),(10293,62650,'2000-12-10','2001-12-10'),(10293,64424,'2001-12-10','9999-01-01'),(10294,66448,'1999-01-30','1999-05-04'),(10295,46398,'1995-06-19','1996-06-18'),(10295,47440,'1996-06-18','1997-06-18'),(10295,48556,'1997-06-18','1998-06-18'),(10295,49187,'1998-06-18','1999-06-18'),(10295,51375,'1999-06-18','2000-06-17'),(10295,52811,'2000-06-17','2001-06-17'),(10295,52346,'2001-06-17','2002-06-17'),(10295,52162,'2002-06-17','9999-01-01'),(10296,77788,'1989-09-16','1990-09-16'),(10296,77797,'1990-09-16','1991-09-16'),(10296,81920,'1991-09-16','1992-09-15'),(10296,85412,'1992-09-15','1993-09-15'),(10296,88218,'1993-09-15','1994-09-15'),(10296,91767,'1994-09-15','1995-09-15'),(10296,92360,'1995-09-15','1996-09-14'),(10296,92223,'1996-09-14','1997-09-14'),(10296,94883,'1997-09-14','1998-09-14'),(10296,99043,'1998-09-14','1999-09-14'),(10296,100781,'1999-09-14','2000-09-13'),(10296,104946,'2000-09-13','2001-09-13'),(10296,106087,'2001-09-13','9999-01-01'),(10297,63061,'1986-05-28','1987-05-28'),(10297,66482,'1987-05-28','1988-05-27'),(10297,69667,'1988-05-27','1989-05-27'),(10297,73769,'1989-05-27','1990-05-27'),(10297,76780,'1990-05-27','1991-05-27'),(10297,80896,'1991-05-27','1992-05-26'),(10297,81153,'1992-05-26','1993-05-26'),(10297,84595,'1993-05-26','1994-05-26'),(10297,85973,'1994-05-26','1995-05-26'),(10297,88824,'1995-05-26','1996-05-25'),(10297,92900,'1996-05-25','1997-05-25'),(10297,92446,'1997-05-25','1998-05-25'),(10297,95830,'1998-05-25','1999-05-25'),(10297,96169,'1999-05-25','2000-05-24'),(10297,95808,'2000-05-24','2001-05-24'),(10297,96961,'2001-05-24','2002-05-24'),(10297,100018,'2002-05-24','9999-01-01'),(10298,40000,'1999-04-27','2000-04-26'),(10298,39994,'2000-04-26','2001-04-26'),(10298,43705,'2001-04-26','2002-04-26'),(10298,43923,'2002-04-26','9999-01-01'),(10299,76484,'1990-01-10','1991-01-10'),(10299,77332,'1991-01-10','1992-01-10'),(10299,78855,'1992-01-10','1993-01-09'),(10299,78890,'1993-01-09','1994-01-09'),(10299,81584,'1994-01-09','1995-01-09'),(10299,83820,'1995-01-09','1996-01-09'),(10299,87395,'1996-01-09','1997-01-08'),(10299,89057,'1997-01-08','1998-01-08'),(10299,92219,'1998-01-08','1999-01-08'),(10299,93012,'1999-01-08','2000-01-08'),(10299,96431,'2000-01-08','2001-01-07'),(10299,96605,'2001-01-07','2002-01-07'),(10299,98711,'2002-01-07','9999-01-01'),(10300,72504,'1991-05-17','1992-05-16'),(10300,76773,'1992-05-16','1993-05-16'),(10300,78564,'1993-05-16','1994-05-16'),(10300,82747,'1994-05-16','1995-05-16'),(10300,85224,'1995-05-16','1996-05-15'),(10300,85824,'1996-05-15','1997-05-15'),(10300,88549,'1997-05-15','1998-05-15'),(10300,88337,'1998-05-15','1999-05-15'),(10300,92227,'1999-05-15','2000-05-14'),(10300,96395,'2000-05-14','2001-05-14'),(10300,97640,'2001-05-14','2002-05-14'),(10300,101239,'2002-05-14','9999-01-01'),(10301,40000,'1988-05-23','1989-05-23'),(10301,43425,'1989-05-23','1990-05-23'),(10301,44804,'1990-05-23','1991-05-23'),(10301,46040,'1991-05-23','1992-05-22'),(10301,50538,'1992-05-22','1993-05-22'),(10301,52114,'1993-05-22','1994-05-22'),(10301,55412,'1994-05-22','1995-05-22'),(10301,57085,'1995-05-22','1996-05-21'),(10301,60708,'1996-05-21','1997-05-21'),(10301,60971,'1997-05-21','1998-05-21'),(10301,63114,'1998-05-21','1999-05-21'),(10301,64793,'1999-05-21','2000-05-20'),(10301,67672,'2000-05-20','2001-05-20'),(10301,69946,'2001-05-20','2002-05-20'),(10301,72396,'2002-05-20','9999-01-01'),(10302,58239,'1986-07-22','1987-07-22'),(10302,61778,'1987-07-22','1988-07-21'),(10302,62695,'1988-07-21','1989-07-21'),(10302,65332,'1989-07-21','1990-07-21'),(10302,67408,'1990-07-21','1991-07-21'),(10302,70300,'1991-07-21','1992-07-20'),(10302,71974,'1992-07-20','1993-07-20'),(10302,74671,'1993-07-20','1994-07-20'),(10302,77204,'1994-07-20','1995-07-20'),(10302,79002,'1995-07-20','1996-07-19'),(10302,83496,'1996-07-19','1997-07-19'),(10302,85155,'1997-07-19','1998-07-19'),(10302,87956,'1998-07-19','1999-07-19'),(10302,91254,'1999-07-19','1999-11-09'),(10303,40000,'1990-02-05','1991-02-05'),(10303,41338,'1991-02-05','1992-02-05'),(10303,44715,'1992-02-05','1993-02-04'),(10303,45157,'1993-02-04','1994-02-04'),(10303,45518,'1994-02-04','1995-02-04'),(10303,46304,'1995-02-04','1996-02-04'),(10303,49333,'1996-02-04','1997-02-03'),(10303,53102,'1997-02-03','1998-02-03'),(10303,55927,'1998-02-03','1999-02-03'),(10303,56326,'1999-02-03','2000-02-03'),(10303,60426,'2000-02-03','2000-11-15'),(10304,106905,'1992-11-16','1993-11-16'),(10304,110731,'1993-11-16','1994-11-16'),(10304,113812,'1994-11-16','1995-11-16'),(10304,117270,'1995-11-16','1996-11-15'),(10304,118092,'1996-11-15','1997-11-15'),(10304,118270,'1997-11-15','1998-11-15'),(10304,117985,'1998-11-15','1999-11-15'),(10304,121296,'1999-11-15','2000-11-14'),(10304,121055,'2000-11-14','2001-11-14'),(10304,120872,'2001-11-14','2002-05-08'),(10305,52550,'1988-10-31','1989-10-31'),(10305,55858,'1989-10-31','1990-10-31'),(10305,59161,'1990-10-31','1991-10-31'),(10305,60954,'1991-10-31','1992-06-02'),(10306,44229,'1993-09-06','1994-09-06'),(10306,48295,'1994-09-06','1995-09-06'),(10306,48187,'1995-09-06','1996-09-05'),(10306,50974,'1996-09-05','1997-09-05'),(10306,53110,'1997-09-05','1998-09-05'),(10306,57071,'1998-09-05','1999-09-05'),(10306,57370,'1999-09-05','2000-09-04'),(10306,57173,'2000-09-04','2001-09-04'),(10306,58492,'2001-09-04','9999-01-01'),(10307,40000,'1999-10-16','2000-10-15'),(10307,40471,'2000-10-15','2001-10-15'),(10307,43283,'2001-10-15','9999-01-01'),(10308,59715,'1992-12-29','1993-12-29'),(10308,63511,'1993-12-29','1994-12-29'),(10308,67861,'1994-12-29','1995-12-29'),(10308,69746,'1995-12-29','1996-12-28'),(10308,71794,'1996-12-28','1997-12-28'),(10308,73982,'1997-12-28','1998-12-28'),(10308,77322,'1998-12-28','1999-12-28'),(10308,79117,'1999-12-28','2000-12-27'),(10308,83094,'2000-12-27','2001-12-27'),(10308,85789,'2001-12-27','9999-01-01'),(10309,53031,'1997-05-02','1998-05-02'),(10309,53975,'1998-05-02','1999-05-02'),(10309,56445,'1999-05-02','2000-05-01'),(10309,56787,'2000-05-01','2001-05-01'),(10309,60844,'2001-05-01','2002-05-01'),(10309,63757,'2002-05-01','9999-01-01'),(10310,42894,'1990-10-24','1991-10-24'),(10310,42676,'1991-10-24','1992-10-23'),(10310,43204,'1992-10-23','1993-10-23'),(10310,44396,'1993-10-23','1994-10-23'),(10310,47268,'1994-10-23','1995-10-23'),(10310,49804,'1995-10-23','1996-10-22'),(10310,49874,'1996-10-22','1997-10-22'),(10310,51803,'1997-10-22','1998-10-22'),(10310,53048,'1998-10-22','1999-10-22'),(10310,53787,'1999-10-22','2000-10-21'),(10310,56400,'2000-10-21','2001-07-26'),(10311,40000,'1998-11-04','1999-11-04'),(10311,41107,'1999-11-04','2000-11-03'),(10311,43958,'2000-11-03','2001-11-03'),(10311,48285,'2001-11-03','9999-01-01'),(10312,56705,'1986-08-28','1987-08-28'),(10312,57816,'1987-08-28','1988-08-27'),(10312,62084,'1988-08-27','1989-08-27'),(10312,66392,'1989-08-27','1990-08-27'),(10312,67298,'1990-08-27','1991-08-27'),(10312,71727,'1991-08-27','1992-08-26'),(10312,73863,'1992-08-26','1993-08-26'),(10312,76699,'1993-08-26','1994-08-26'),(10312,80000,'1994-08-26','1995-08-26'),(10312,82342,'1995-08-26','1996-08-25'),(10312,86180,'1996-08-25','1997-08-25'),(10312,88595,'1997-08-25','1998-08-25'),(10312,88708,'1998-08-25','1999-08-25'),(10312,88841,'1999-08-25','2000-08-24'),(10312,89906,'2000-08-24','2001-08-24'),(10312,91499,'2001-08-24','9999-01-01'),(10313,60589,'1994-10-10','1995-10-10'),(10313,60588,'1995-10-10','1996-10-09'),(10313,64146,'1996-10-09','1997-10-09'),(10313,66612,'1997-10-09','1998-10-09'),(10313,70965,'1998-10-09','1999-10-09'),(10313,74084,'1999-10-09','2000-10-08'),(10313,75132,'2000-10-08','2001-10-08'),(10313,77287,'2001-10-08','9999-01-01'),(10314,51939,'1986-01-16','1987-01-16'),(10314,53558,'1987-01-16','1988-01-16'),(10314,54579,'1988-01-16','1989-01-15'),(10314,56946,'1989-01-15','1990-01-15'),(10314,60483,'1990-01-15','1991-01-15'),(10314,61435,'1991-01-15','1992-01-15'),(10314,65717,'1992-01-15','1993-01-14'),(10314,67541,'1993-01-14','1994-01-14'),(10314,67191,'1994-01-14','1995-01-14'),(10314,68075,'1995-01-14','1996-01-14'),(10314,68434,'1996-01-14','1997-01-13'),(10314,72798,'1997-01-13','1998-01-13'),(10314,76602,'1998-01-13','1999-01-13'),(10314,80800,'1999-01-13','2000-01-13'),(10314,83247,'2000-01-13','2001-01-12'),(10314,87746,'2001-01-12','2002-01-12'),(10314,87352,'2002-01-12','9999-01-01'),(10315,60494,'1987-08-28','1988-08-27'),(10315,61637,'1988-08-27','1989-08-27'),(10315,65267,'1989-08-27','1990-08-27'),(10315,66382,'1990-08-27','1991-08-27'),(10315,68748,'1991-08-27','1992-08-26'),(10315,72984,'1992-08-26','1993-08-26'),(10315,77194,'1993-08-26','1994-08-26'),(10315,77813,'1994-08-26','1995-08-26'),(10315,77329,'1995-08-26','1996-08-25'),(10315,78136,'1996-08-25','1997-08-25'),(10315,82098,'1997-08-25','1998-08-25'),(10315,83874,'1998-08-25','1999-08-25'),(10315,84733,'1999-08-25','2000-08-24'),(10315,87649,'2000-08-24','2001-08-24'),(10315,87577,'2001-08-24','9999-01-01'),(10316,40000,'1990-12-18','1991-01-02'),(10317,51129,'1999-01-24','2000-01-24'),(10317,53985,'2000-01-24','2001-01-23'),(10317,54408,'2001-01-23','2002-01-23'),(10317,56014,'2002-01-23','9999-01-01'),(10318,73259,'1987-03-23','1988-03-22'),(10318,72812,'1988-03-22','1989-03-22'),(10318,73187,'1989-03-22','1990-03-22'),(10318,73412,'1990-03-22','1991-03-22'),(10318,77112,'1991-03-22','1992-03-21'),(10318,80265,'1992-03-21','1993-03-21'),(10318,84061,'1993-03-21','1994-03-21'),(10318,86539,'1994-03-21','1995-03-21'),(10318,86073,'1995-03-21','1996-03-20'),(10318,90263,'1996-03-20','1997-03-20'),(10318,92341,'1997-03-20','1998-03-20'),(10318,92969,'1998-03-20','1999-03-20'),(10318,97042,'1999-03-20','2000-03-19'),(10318,97397,'2000-03-19','2001-03-19'),(10318,98204,'2001-03-19','2002-03-19'),(10318,99371,'2002-03-19','9999-01-01'),(10319,84162,'1994-06-18','1995-06-18'),(10319,85979,'1995-06-18','1996-06-17'),(10319,89197,'1996-06-17','1997-06-17'),(10319,92175,'1997-06-17','1998-06-17'),(10319,94511,'1998-06-17','1999-06-17'),(10319,97332,'1999-06-17','2000-06-16'),(10319,101421,'2000-06-16','2001-06-16'),(10319,103621,'2001-06-16','2002-06-16'),(10319,106263,'2002-06-16','9999-01-01'),(10320,58483,'1988-11-03','1989-11-03'),(10320,61372,'1989-11-03','1990-11-03'),(10320,65130,'1990-11-03','1991-11-03'),(10320,69337,'1991-11-03','1992-11-02'),(10320,71024,'1992-11-02','1993-11-02'),(10320,71784,'1993-11-02','1994-11-02'),(10320,75798,'1994-11-02','1995-11-02'),(10320,76864,'1995-11-02','1996-11-01'),(10320,79738,'1996-11-01','1997-11-01'),(10320,83350,'1997-11-01','1998-11-01'),(10320,87526,'1998-11-01','1999-11-01'),(10320,89956,'1999-11-01','2000-10-31'),(10320,92383,'2000-10-31','2001-10-31'),(10320,92205,'2001-10-31','2001-12-23'),(10321,86819,'1995-07-24','1996-07-23'),(10321,88201,'1996-07-23','1997-07-23'),(10321,92691,'1997-07-23','1998-07-23'),(10321,94282,'1998-07-23','1999-07-23'),(10321,98519,'1999-07-23','1999-08-14'),(10322,41968,'1990-01-29','1991-01-29'),(10322,46043,'1991-01-29','1992-01-29'),(10322,46060,'1992-01-29','1993-01-28'),(10322,50094,'1993-01-28','1994-01-28'),(10322,51672,'1994-01-28','1995-01-28'),(10322,55586,'1995-01-28','1996-01-28'),(10322,57655,'1996-01-28','1997-01-27'),(10322,60851,'1997-01-27','1998-01-27'),(10322,63687,'1998-01-27','1999-01-27'),(10322,66027,'1999-01-27','2000-01-27'),(10322,70463,'2000-01-27','2001-01-26'),(10322,70313,'2001-01-26','2002-01-26'),(10322,72886,'2002-01-26','9999-01-01'),(10323,40000,'1991-06-06','1992-06-05'),(10323,44192,'1992-06-05','1993-06-05'),(10323,48086,'1993-06-05','1994-06-05'),(10323,51212,'1994-06-05','1995-06-05'),(10323,53409,'1995-06-05','1996-06-04'),(10323,55392,'1996-06-04','1997-06-04'),(10323,58079,'1997-06-04','1998-06-04'),(10323,62178,'1998-06-04','1999-06-04'),(10323,62268,'1999-06-04','2000-06-03'),(10323,63254,'2000-06-03','2001-06-03'),(10323,67687,'2001-06-03','2002-06-03'),(10323,72048,'2002-06-03','9999-01-01'),(10324,67499,'1999-07-19','2000-07-18'),(10324,71922,'2000-07-18','2001-07-18'),(10324,73759,'2001-07-18','2002-07-18'),(10324,76568,'2002-07-18','9999-01-01'),(10325,44325,'1990-09-20','1991-09-20'),(10325,47448,'1991-09-20','1992-09-19'),(10325,50647,'1992-09-19','1993-09-19'),(10325,54766,'1993-09-19','1994-09-19'),(10325,54759,'1994-09-19','1995-09-19'),(10325,54806,'1995-09-19','1996-09-18'),(10325,58514,'1996-09-18','1997-09-18'),(10325,59859,'1997-09-18','1998-09-18'),(10325,60630,'1998-09-18','1999-09-18'),(10325,63067,'1999-09-18','2000-09-17'),(10325,63278,'2000-09-17','2001-09-17'),(10325,63081,'2001-09-17','9999-01-01'),(10326,40000,'1998-09-02','1999-09-02'),(10326,43678,'1999-09-02','2000-09-01'),(10326,48095,'2000-09-01','2001-09-01'),(10326,52152,'2001-09-01','9999-01-01'),(10327,54734,'1987-09-18','1988-09-17'),(10327,55702,'1988-09-17','1989-09-17'),(10327,57994,'1989-09-17','1990-09-17'),(10327,60389,'1990-09-17','1991-09-17'),(10327,60287,'1991-09-17','1992-09-16'),(10327,59866,'1992-09-16','1993-05-22'),(10328,46286,'1998-07-17','1999-07-17'),(10328,49310,'1999-07-17','2000-07-16'),(10328,49807,'2000-07-16','2001-07-16'),(10328,49711,'2001-07-16','2002-07-16'),(10328,51715,'2002-07-16','9999-01-01'),(10329,51664,'1986-01-20','1987-01-20'),(10329,52059,'1987-01-20','1988-01-20'),(10329,53656,'1988-01-20','1989-01-19'),(10329,53737,'1989-01-19','1990-01-19'),(10329,55985,'1990-01-19','1991-01-19'),(10329,57721,'1991-01-19','1992-01-19'),(10329,62002,'1992-01-19','1993-01-18'),(10329,65903,'1993-01-18','1994-01-18'),(10329,66691,'1994-01-18','1995-01-18'),(10329,67445,'1995-01-18','1996-01-18'),(10329,70777,'1996-01-18','1997-01-17'),(10329,74248,'1997-01-17','1998-01-17'),(10329,78685,'1998-01-17','1999-01-17'),(10329,81884,'1999-01-17','2000-01-17'),(10329,83229,'2000-01-17','2001-01-16'),(10329,85563,'2001-01-16','2002-01-16'),(10329,89171,'2002-01-16','9999-01-01'),(10330,86545,'1993-10-08','1994-10-08'),(10330,89645,'1994-10-08','1995-10-08'),(10330,91303,'1995-10-08','1996-10-07'),(10330,93169,'1996-10-07','1997-10-07'),(10330,94878,'1997-10-07','1998-10-07'),(10330,94582,'1998-10-07','1999-10-07'),(10330,97680,'1999-10-07','2000-10-06'),(10330,97606,'2000-10-06','2001-10-06'),(10330,97400,'2001-10-06','9999-01-01'),(10331,55800,'1986-10-29','1987-10-29'),(10331,59097,'1987-10-29','1988-10-28'),(10331,59040,'1988-10-28','1989-10-28'),(10331,60090,'1989-10-28','1990-10-28'),(10331,63441,'1990-10-28','1991-10-28'),(10331,65982,'1991-10-28','1992-10-27'),(10331,67114,'1992-10-27','1993-10-27'),(10331,69126,'1993-10-27','1994-10-27'),(10331,70918,'1994-10-27','1995-10-27'),(10331,72741,'1995-10-27','1996-10-26'),(10331,73694,'1996-10-26','1997-10-26'),(10331,73737,'1997-10-26','1998-10-26'),(10331,73971,'1998-10-26','1999-10-26'),(10331,78367,'1999-10-26','2000-10-25'),(10331,82753,'2000-10-25','2001-10-25'),(10331,86063,'2001-10-25','9999-01-01'),(10332,52133,'1988-10-20','1989-10-20'),(10332,54361,'1989-10-20','1990-10-20'),(10332,55112,'1990-10-20','1991-10-20'),(10332,58930,'1991-10-20','1992-10-19'),(10332,58465,'1992-10-19','1993-10-19'),(10332,59850,'1993-10-19','1994-10-19'),(10332,61596,'1994-10-19','1995-10-19'),(10332,61652,'1995-10-19','1996-10-18'),(10332,65451,'1996-10-18','1997-03-07'),(10333,45141,'1993-01-16','1994-01-16'),(10333,49364,'1994-01-16','1995-01-16'),(10333,51890,'1995-01-16','1996-01-16'),(10333,56347,'1996-01-16','1997-01-15'),(10333,56973,'1997-01-15','1998-01-15'),(10333,58162,'1998-01-15','1999-01-15'),(10333,59301,'1999-01-15','2000-01-15'),(10333,59794,'2000-01-15','2001-01-14'),(10333,63216,'2001-01-14','2002-01-14'),(10333,65713,'2002-01-14','9999-01-01'),(10334,40000,'1998-02-15','1999-02-15'),(10334,40060,'1999-02-15','2000-02-15'),(10334,42357,'2000-02-15','2001-02-14'),(10334,43601,'2001-02-14','2002-02-14'),(10334,43932,'2002-02-14','9999-01-01'),(10335,52633,'1992-04-06','1993-04-06'),(10335,52199,'1993-04-06','1994-04-06'),(10335,51715,'1994-04-06','1995-04-06'),(10335,55330,'1995-04-06','1996-04-04'),(10335,59343,'1996-04-04','1997-04-04'),(10335,63323,'1997-04-04','1998-04-04'),(10335,65685,'1998-04-04','1999-04-05'),(10335,69532,'1999-04-05','2000-04-04'),(10335,69433,'2000-04-04','2001-04-04'),(10335,69784,'2001-04-04','2002-04-03'),(10335,72639,'2002-04-03','9999-01-01'),(10336,63248,'1996-09-27','1997-09-27'),(10336,63139,'1997-09-27','1998-09-27'),(10336,66337,'1998-09-27','1999-09-27'),(10336,70404,'1999-09-27','2000-09-26'),(10336,73474,'2000-09-26','2001-09-26'),(10336,77738,'2001-09-26','9999-01-01'),(10337,56061,'1998-04-25','1999-04-25'),(10337,60352,'1999-04-25','2000-04-24'),(10337,62554,'2000-04-24','2001-04-24'),(10337,66255,'2001-04-24','2002-04-24'),(10337,67239,'2002-04-24','9999-01-01'),(10338,40000,'1999-12-29','2000-12-28'),(10338,42992,'2000-12-28','2001-12-28'),(10338,46164,'2001-12-28','9999-01-01'),(10339,40000,'1989-11-30','1990-11-30'),(10339,41319,'1990-11-30','1991-11-30'),(10339,44129,'1991-11-30','1992-11-29'),(10339,43916,'1992-11-29','1993-11-29'),(10339,44307,'1993-11-29','1994-11-29'),(10339,44847,'1994-11-29','1995-11-29'),(10339,46103,'1995-11-29','1996-11-28'),(10339,50369,'1996-11-28','1997-11-28'),(10339,53562,'1997-11-28','1998-11-28'),(10339,56254,'1998-11-28','1999-11-28'),(10339,56266,'1999-11-28','2000-11-27'),(10339,58254,'2000-11-27','2001-11-27'),(10339,58472,'2001-11-27','9999-01-01'),(10340,68132,'1988-03-30','1989-03-30'),(10340,68871,'1989-03-30','1990-03-30'),(10340,73282,'1990-03-30','1991-03-30'),(10340,75632,'1991-03-30','1992-03-29'),(10340,79506,'1992-03-29','1993-03-29'),(10340,80368,'1993-03-29','1994-03-29'),(10340,80952,'1994-03-29','1995-03-29'),(10340,82422,'1995-03-29','1996-03-28'),(10340,86594,'1996-03-28','1997-03-28'),(10340,86206,'1997-03-28','1998-03-28'),(10340,88899,'1998-03-28','1999-03-28'),(10340,89626,'1999-03-28','2000-03-27'),(10340,91138,'2000-03-27','2001-03-27'),(10340,92670,'2001-03-27','2002-03-27'),(10340,93168,'2002-03-27','9999-01-01'),(10341,40000,'1987-04-29','1988-04-28'),(10341,43312,'1988-04-28','1989-04-28'),(10341,43804,'1989-04-28','1990-04-28'),(10341,44687,'1990-04-28','1991-04-28'),(10341,46784,'1991-04-28','1992-04-27'),(10341,49913,'1992-04-27','1993-04-27'),(10341,50763,'1993-04-27','1994-04-27'),(10341,53261,'1994-04-27','1995-04-27'),(10341,56527,'1995-04-27','1996-04-26'),(10341,58921,'1996-04-26','1997-04-26'),(10341,60962,'1997-04-26','1998-04-26'),(10341,61751,'1998-04-26','1998-11-11'),(10342,40000,'1987-07-25','1988-07-24'),(10342,40326,'1988-07-24','1989-07-24'),(10342,41897,'1989-07-24','1990-07-24'),(10342,41615,'1990-07-24','1991-07-24'),(10342,44260,'1991-07-24','1992-07-23'),(10342,47065,'1992-07-23','1993-07-23'),(10342,49680,'1993-07-23','1994-07-23'),(10342,50338,'1994-07-23','1995-07-23'),(10342,54599,'1995-07-23','1996-07-22'),(10342,55067,'1996-07-22','1997-07-22'),(10342,59162,'1997-07-22','1998-07-22'),(10342,61374,'1998-07-22','1999-07-22'),(10342,65362,'1999-07-22','2000-07-21'),(10342,66854,'2000-07-21','2001-07-21'),(10342,71265,'2001-07-21','2002-07-21'),(10342,74705,'2002-07-21','9999-01-01'),(10343,40000,'1997-10-03','1998-10-03'),(10343,42892,'1998-10-03','1999-10-03'),(10343,42527,'1999-10-03','2000-10-02'),(10343,44758,'2000-10-02','2001-10-02'),(10343,47242,'2001-10-02','9999-01-01'),(10344,53087,'1999-04-19','2000-04-18'),(10344,55154,'2000-04-18','2001-04-18'),(10344,58421,'2001-04-18','2002-04-18'),(10344,59655,'2002-04-18','9999-01-01'),(10345,66930,'1993-11-08','1994-11-08'),(10345,70523,'1994-11-08','1995-11-08'),(10345,71188,'1995-11-08','1996-11-07'),(10345,74252,'1996-11-07','1997-11-07'),(10345,78712,'1997-11-07','1998-11-07'),(10345,81122,'1998-11-07','1999-11-07'),(10345,82413,'1999-11-07','2000-11-06'),(10345,85326,'2000-11-06','2001-11-06'),(10345,87195,'2001-11-06','9999-01-01'),(10346,78088,'1992-01-17','1993-01-16'),(10346,77913,'1993-01-16','1994-01-16'),(10346,77525,'1994-01-16','1995-01-16'),(10346,77938,'1995-01-16','1996-01-16'),(10346,81121,'1996-01-16','1996-04-20'),(10347,42199,'1998-02-20','1999-02-20'),(10347,44922,'1999-02-20','2000-02-20'),(10347,47968,'2000-02-20','2001-02-19'),(10347,51825,'2001-02-19','2002-02-19'),(10347,53581,'2002-02-19','9999-01-01'),(10348,40000,'1995-10-22','1996-10-21'),(10348,44408,'1996-10-21','1997-10-21'),(10348,48313,'1997-10-21','1998-10-21'),(10348,50544,'1998-10-21','1999-10-21'),(10348,54520,'1999-10-21','2000-10-20'),(10348,57900,'2000-10-20','2001-10-20'),(10348,58587,'2001-10-20','9999-01-01'),(10349,47518,'1991-09-28','1992-09-27'),(10349,50639,'1992-09-27','1993-09-27'),(10349,53322,'1993-09-27','1994-09-27'),(10349,54689,'1994-09-27','1995-09-27'),(10349,56748,'1995-09-27','1996-09-26'),(10349,57592,'1996-09-26','1997-09-26'),(10349,59746,'1997-09-26','1998-09-26'),(10349,59982,'1998-09-26','1999-09-26'),(10349,61668,'1999-09-26','2000-09-25'),(10349,64949,'2000-09-25','2001-09-25'),(10349,66474,'2001-09-25','9999-01-01'),(10350,41213,'1991-05-11','1992-05-10'),(10350,43676,'1992-05-10','1993-05-10'),(10350,46877,'1993-05-10','1994-05-10'),(10350,48043,'1994-05-10','1995-05-10'),(10350,50931,'1995-05-10','1996-05-09'),(10350,52254,'1996-05-09','1997-05-09'),(10350,55835,'1997-05-09','1998-01-16'),(10351,40000,'1995-05-01','1996-04-30'),(10351,42538,'1996-04-30','1997-04-30'),(10351,42434,'1997-04-30','1998-04-30'),(10351,42333,'1998-04-30','1999-04-30'),(10351,41965,'1999-04-30','2000-04-29'),(10351,45097,'2000-04-29','2001-04-29'),(10351,47540,'2001-04-29','2002-04-29'),(10351,49802,'2002-04-29','9999-01-01'),(10352,40000,'1998-12-16','1999-12-16'),(10352,41519,'1999-12-16','2000-12-15'),(10352,41803,'2000-12-15','2001-12-15'),(10352,44683,'2001-12-15','9999-01-01'),(10353,62656,'1989-08-24','1990-08-24'),(10353,63562,'1990-08-24','1991-08-24'),(10353,67688,'1991-08-24','1992-08-23'),(10353,71474,'1992-08-23','1993-08-23'),(10353,75721,'1993-08-23','1994-08-23'),(10353,77367,'1994-08-23','1995-08-23'),(10353,78845,'1995-08-23','1996-08-22'),(10353,80601,'1996-08-22','1997-08-22'),(10353,81825,'1997-08-22','1998-08-22'),(10353,82493,'1998-08-22','1999-08-22'),(10353,84163,'1999-08-22','2000-08-21'),(10353,87391,'2000-08-21','2001-08-21'),(10353,87254,'2001-08-21','9999-01-01'),(10354,60762,'1999-03-03','2000-03-02'),(10354,64174,'2000-03-02','2001-03-02'),(10354,63691,'2001-03-02','2002-01-01'),(10355,70434,'1996-01-26','1997-01-25'),(10355,72088,'1997-01-25','1998-01-25'),(10355,74727,'1998-01-25','1999-01-25'),(10355,75953,'1999-01-25','2000-01-25'),(10355,77566,'2000-01-25','2001-01-24'),(10355,77494,'2001-01-24','2002-01-24'),(10355,78589,'2002-01-24','9999-01-01'),(10356,45376,'1995-06-26','1996-06-25'),(10356,44901,'1996-06-25','1997-06-25'),(10356,48529,'1997-06-25','1998-06-25'),(10356,51367,'1998-06-25','1999-06-25'),(10356,55468,'1999-06-25','2000-06-24'),(10356,55788,'2000-06-24','2001-06-24'),(10356,58209,'2001-06-24','2002-06-24'),(10356,60344,'2002-06-24','9999-01-01'),(10357,40000,'1994-04-04','1995-04-04'),(10357,40782,'1995-04-04','1996-04-02'),(10357,43292,'1996-04-02','1997-04-02'),(10357,44301,'1997-04-02','1998-04-02'),(10357,46746,'1998-04-02','1999-04-02'),(10357,50059,'1999-04-02','2000-04-01'),(10357,50380,'2000-04-01','2001-04-02'),(10357,52880,'2001-04-02','2002-04-01'),(10357,56260,'2002-04-01','9999-01-01'),(10358,63243,'1991-02-19','1992-02-19'),(10358,64253,'1992-02-19','1993-02-18'),(10358,67888,'1993-02-18','1994-02-18'),(10358,67751,'1994-02-18','1995-02-18'),(10358,71829,'1995-02-18','1996-02-18'),(10358,75523,'1996-02-18','1997-02-17'),(10358,79206,'1997-02-17','1998-02-17'),(10358,81004,'1998-02-17','1999-02-17'),(10358,82298,'1999-02-17','2000-02-17'),(10358,86096,'2000-02-17','2001-02-16'),(10358,89913,'2001-02-16','2002-02-16'),(10358,90950,'2002-02-16','9999-01-01'),(10359,40000,'1998-07-20','1999-07-20'),(10359,40891,'1999-07-20','2000-07-19'),(10359,44457,'2000-07-19','2001-07-19'),(10359,47061,'2001-07-19','2002-07-19'),(10359,47188,'2002-07-19','9999-01-01'),(10360,40000,'1996-09-04','1997-09-04'),(10360,40252,'1997-09-04','1998-09-04'),(10360,40759,'1998-09-04','1999-09-04'),(10360,41267,'1999-09-04','2000-09-03'),(10360,42360,'2000-09-03','2001-09-03'),(10360,43073,'2001-09-03','9999-01-01'),(10361,64213,'1986-10-23','1987-10-23'),(10361,65633,'1987-10-23','1988-10-22'),(10361,67435,'1988-10-22','1989-10-22'),(10361,71878,'1989-10-22','1990-10-22'),(10361,71435,'1990-10-22','1991-10-22'),(10361,73934,'1991-10-22','1992-10-21'),(10361,74096,'1992-10-21','1993-10-21'),(10361,73733,'1993-10-21','1994-10-21'),(10361,74279,'1994-10-21','1995-10-21'),(10361,74688,'1995-10-21','1996-10-20'),(10361,74292,'1996-10-20','1997-10-20'),(10361,77785,'1997-10-20','1998-10-20'),(10361,77958,'1998-10-20','1999-10-20'),(10361,79768,'1999-10-20','2000-10-19'),(10361,81811,'2000-10-19','2001-10-19'),(10361,81801,'2001-10-19','9999-01-01'),(10362,40000,'1990-11-02','1991-11-02'),(10362,44091,'1991-11-02','1992-11-01'),(10362,45546,'1992-11-01','1993-11-01'),(10362,49296,'1993-11-01','1994-11-01'),(10362,48889,'1994-11-01','1995-11-01'),(10362,53121,'1995-11-01','1996-10-31'),(10362,54987,'1996-10-31','1997-07-16'),(10363,40401,'1985-09-11','1986-09-11'),(10363,40853,'1986-09-11','1987-09-11'),(10363,44391,'1987-09-11','1988-09-10'),(10363,46505,'1988-09-10','1989-09-10'),(10363,47139,'1989-09-10','1990-09-10'),(10363,46746,'1990-09-10','1991-09-10'),(10363,50195,'1991-09-10','1992-09-09'),(10363,53008,'1992-09-09','1993-02-12'),(10364,51401,'1985-11-14','1986-11-14'),(10364,55893,'1986-11-14','1987-11-14'),(10364,59552,'1987-11-14','1988-11-13'),(10364,63888,'1988-11-13','1989-11-13'),(10364,65698,'1989-11-13','1990-11-13'),(10364,68407,'1990-11-13','1991-11-13'),(10364,68118,'1991-11-13','1992-11-12'),(10364,72361,'1992-11-12','1993-11-12'),(10364,76081,'1993-11-12','1994-11-12'),(10364,76850,'1994-11-12','1995-11-12'),(10364,80943,'1995-11-12','1996-11-11'),(10364,82740,'1996-11-11','1997-11-11'),(10364,85239,'1997-11-11','1998-11-11'),(10364,89220,'1998-11-11','1999-11-11'),(10364,89026,'1999-11-11','2000-11-10'),(10364,92482,'2000-11-10','2001-11-10'),(10364,94739,'2001-11-10','9999-01-01'),(10365,45523,'1987-10-22','1988-10-21'),(10365,49984,'1988-10-21','1989-10-21'),(10365,50581,'1989-10-21','1990-10-21'),(10365,51141,'1990-10-21','1991-10-21'),(10365,52430,'1991-10-21','1992-04-04'),(10366,47229,'1997-08-15','1998-08-15'),(10366,51049,'1998-08-15','1999-08-15'),(10366,53873,'1999-08-15','2000-08-14'),(10366,55981,'2000-08-14','2001-08-14'),(10366,60214,'2001-08-14','9999-01-01'),(10367,63565,'1991-06-24','1992-06-23'),(10367,66648,'1992-06-23','1993-06-23'),(10367,66440,'1993-06-23','1994-06-23'),(10367,69291,'1994-06-23','1995-06-23'),(10367,72841,'1995-06-23','1996-06-22'),(10367,73399,'1996-06-22','1997-06-22'),(10367,76865,'1997-06-22','1998-06-22'),(10367,79256,'1998-06-22','1999-06-22'),(10367,80944,'1999-06-22','2000-06-21'),(10367,83773,'2000-06-21','2001-06-21'),(10367,83628,'2001-06-21','2002-06-21'),(10367,83569,'2002-06-21','9999-01-01'),(10368,42463,'1996-05-16','1997-05-16'),(10368,46785,'1997-05-16','1998-05-16'),(10368,50393,'1998-05-16','1999-05-16'),(10368,52703,'1999-05-16','2000-05-15'),(10368,53597,'2000-05-15','2001-05-15'),(10368,56679,'2001-05-15','2002-05-15'),(10368,56600,'2002-05-15','9999-01-01'),(10369,47236,'1994-09-05','1995-09-05'),(10369,48495,'1995-09-05','1996-09-04'),(10369,49000,'1996-09-04','1997-09-04'),(10369,52025,'1997-09-04','1998-09-04'),(10369,52002,'1998-09-04','1999-09-04'),(10369,51631,'1999-09-04','2000-09-03'),(10369,53520,'2000-09-03','2001-09-03'),(10369,54438,'2001-09-03','9999-01-01'),(10370,40010,'1992-04-18','1993-04-18'),(10370,42139,'1993-04-18','1994-04-18'),(10370,42419,'1994-04-18','1995-04-18'),(10370,42411,'1995-04-18','1996-04-17'),(10370,42482,'1996-04-17','1997-04-17'),(10370,42021,'1997-04-17','1998-04-17'),(10370,42373,'1998-04-17','1999-04-17'),(10370,42732,'1999-04-17','2000-04-16'),(10370,43799,'2000-04-16','2001-04-16'),(10370,44273,'2001-04-16','2002-04-16'),(10370,46583,'2002-04-16','9999-01-01'),(10371,61475,'1989-11-28','1990-11-28'),(10371,62801,'1990-11-28','1991-11-28'),(10371,63056,'1991-11-28','1992-11-27'),(10371,62804,'1992-11-27','1993-11-27'),(10371,65619,'1993-11-27','1994-11-27'),(10371,66377,'1994-11-27','1995-11-27'),(10371,70625,'1995-11-27','1996-11-26'),(10371,73032,'1996-11-26','1997-11-26'),(10371,76330,'1997-11-26','1998-11-26'),(10371,79844,'1998-11-26','1999-11-26'),(10371,83870,'1999-11-26','2000-11-25'),(10371,85528,'2000-11-25','2001-11-25'),(10371,85789,'2001-11-25','9999-01-01'),(10372,54505,'1985-07-30','1986-07-30'),(10372,58189,'1986-07-30','1987-07-30'),(10372,59622,'1987-07-30','1988-07-29'),(10372,63586,'1988-07-29','1989-07-29'),(10372,67434,'1989-07-29','1990-07-29'),(10372,68430,'1990-07-29','1991-07-29'),(10372,72444,'1991-07-29','1992-07-28'),(10372,72847,'1992-07-28','1993-07-28'),(10372,73096,'1993-07-28','1994-07-28'),(10372,77029,'1994-07-28','1995-07-28'),(10372,78178,'1995-07-28','1996-07-27'),(10372,77847,'1996-07-27','1997-07-27'),(10372,79636,'1997-07-27','1998-07-27'),(10372,82469,'1998-07-27','1999-07-27'),(10372,82884,'1999-07-27','2000-07-26'),(10372,82417,'2000-07-26','2001-07-26'),(10372,85813,'2001-07-26','2002-07-26'),(10372,85455,'2002-07-26','9999-01-01'),(10373,53305,'1997-04-26','1998-04-26'),(10373,56218,'1998-04-26','1999-04-26'),(10373,56434,'1999-04-26','2000-04-25'),(10373,56693,'2000-04-25','2001-04-25'),(10373,58742,'2001-04-25','2002-04-25'),(10373,58845,'2002-04-25','9999-01-01'),(10374,69568,'1993-12-08','1994-12-08'),(10374,69423,'1994-12-08','1995-12-08'),(10374,73547,'1995-12-08','1996-03-29'),(10375,93329,'1994-05-29','1995-05-29'),(10375,96804,'1995-05-29','1996-05-28'),(10375,99100,'1996-05-28','1997-05-28'),(10375,103291,'1997-05-28','1998-05-28'),(10375,102901,'1998-05-28','1999-05-28'),(10375,104610,'1999-05-28','2000-05-27'),(10375,105188,'2000-05-27','2001-05-27'),(10375,104851,'2001-05-27','2002-05-27'),(10375,107218,'2002-05-27','9999-01-01'),(10376,42634,'1990-12-08','1991-12-08'),(10376,45696,'1991-12-08','1992-12-07'),(10376,50050,'1992-12-07','1993-12-07'),(10376,51393,'1993-12-07','1994-12-07'),(10376,54077,'1994-12-07','1995-12-07'),(10376,54653,'1995-12-07','1996-12-06'),(10376,55782,'1996-12-06','1997-12-06'),(10376,55287,'1997-12-06','1998-12-06'),(10376,56647,'1998-12-06','1999-12-06'),(10376,60786,'1999-12-06','2000-12-05'),(10376,64196,'2000-12-05','2001-12-05'),(10376,65398,'2001-12-05','9999-01-01'),(10377,40000,'1996-08-24','1997-08-24'),(10377,44255,'1997-08-24','1998-08-24'),(10377,46675,'1998-08-24','1999-08-24'),(10377,46468,'1999-08-24','2000-08-23'),(10377,47360,'2000-08-23','2001-08-23'),(10377,50359,'2001-08-23','9999-01-01'),(10378,75311,'1992-08-31','1993-08-31'),(10378,76417,'1993-08-31','1994-08-31'),(10378,79843,'1994-08-31','1995-08-31'),(10378,81877,'1995-08-31','1996-08-30'),(10378,83576,'1996-08-30','1997-08-30'),(10378,87894,'1997-08-30','1998-08-30'),(10378,88904,'1998-08-30','1999-08-30'),(10378,88480,'1999-08-30','2000-08-29'),(10378,91874,'2000-08-29','2001-08-29'),(10378,92842,'2001-08-29','9999-01-01'),(10379,40000,'1996-07-15','1997-07-15'),(10379,44453,'1997-07-15','1998-07-15'),(10379,45873,'1998-07-15','1999-07-15'),(10379,46046,'1999-07-15','2000-07-14'),(10379,46567,'2000-07-14','2001-07-14'),(10379,46627,'2001-07-14','2002-07-14'),(10379,46932,'2002-07-14','9999-01-01'),(10380,76387,'1985-03-19','1986-03-19'),(10380,78957,'1986-03-19','1987-03-19'),(10380,81790,'1987-03-19','1988-03-18'),(10380,83698,'1988-03-18','1989-03-18'),(10380,84670,'1989-03-18','1990-03-18'),(10380,86551,'1990-03-18','1991-03-18'),(10380,86268,'1991-03-18','1992-03-17'),(10380,87932,'1992-03-17','1993-03-17'),(10380,89126,'1993-03-17','1994-03-17'),(10380,92618,'1994-03-17','1995-03-17'),(10380,94081,'1995-03-17','1996-03-16'),(10380,95724,'1996-03-16','1997-03-16'),(10380,99680,'1997-03-16','1998-03-16'),(10380,99889,'1998-03-16','1999-03-16'),(10380,99675,'1999-03-16','2000-03-15'),(10380,101019,'2000-03-15','2001-03-15'),(10380,103127,'2001-03-15','2002-03-15'),(10380,104943,'2002-03-15','9999-01-01'),(10381,78510,'1991-12-04','1992-12-03'),(10381,78079,'1992-12-03','1993-12-03'),(10381,78145,'1993-12-03','1994-12-03'),(10381,78992,'1994-12-03','1995-12-03'),(10381,79767,'1995-12-03','1996-12-02'),(10381,80134,'1996-12-02','1997-12-02'),(10381,84558,'1997-12-02','1998-12-02'),(10381,87260,'1998-12-02','1999-12-02'),(10381,91337,'1999-12-02','2000-12-01'),(10381,91126,'2000-12-01','2001-12-01'),(10381,90924,'2001-12-01','9999-01-01'),(10382,45785,'1998-07-01','1999-07-01'),(10382,49862,'1999-07-01','2000-06-30'),(10382,52580,'2000-06-30','2000-10-27'),(10383,47452,'1991-06-19','1992-06-18'),(10383,47268,'1992-06-18','1993-06-18'),(10383,51039,'1993-06-18','1994-06-18'),(10383,53047,'1994-06-18','1995-06-18'),(10383,56251,'1995-06-18','1996-06-17'),(10383,59841,'1996-06-17','1997-06-17'),(10383,62438,'1997-06-17','1998-06-17'),(10383,66938,'1998-06-17','1999-06-17'),(10383,66687,'1999-06-17','2000-06-16'),(10383,71095,'2000-06-16','2001-06-16'),(10383,74744,'2001-06-16','2002-06-16'),(10383,77463,'2002-06-16','9999-01-01'),(10384,43270,'1986-01-16','1987-01-16'),(10384,44841,'1987-01-16','1988-01-16'),(10384,45369,'1988-01-16','1989-01-15'),(10384,47901,'1989-01-15','1990-01-15'),(10384,51243,'1990-01-15','1991-01-15'),(10384,53037,'1991-01-15','1992-01-15'),(10384,56868,'1992-01-15','1993-01-14'),(10384,60156,'1993-01-14','1994-01-14'),(10384,59722,'1994-01-14','1995-01-14'),(10384,62702,'1995-01-14','1996-01-14'),(10384,65283,'1996-01-14','1997-01-13'),(10384,68957,'1997-01-13','1998-01-13'),(10384,68620,'1998-01-13','1999-01-13'),(10384,72868,'1999-01-13','2000-01-13'),(10384,76207,'2000-01-13','2001-01-12'),(10384,76254,'2001-01-12','2002-01-12'),(10384,78680,'2002-01-12','9999-01-01'),(10385,40000,'1992-12-20','1993-12-20'),(10385,41270,'1993-12-20','1994-12-20'),(10385,40771,'1994-12-20','1995-12-20'),(10385,43526,'1995-12-20','1996-12-19'),(10385,43113,'1996-12-19','1997-12-19'),(10385,46282,'1997-12-19','1998-01-23'),(10386,53367,'1985-08-02','1986-08-02'),(10386,57492,'1986-08-02','1987-08-02'),(10386,60763,'1987-08-02','1988-08-01'),(10386,61818,'1988-08-01','1989-08-01'),(10386,66299,'1989-08-01','1990-08-01'),(10386,68718,'1990-08-01','1991-08-01'),(10386,72276,'1991-08-01','1992-07-31'),(10386,72106,'1992-07-31','1993-07-31'),(10386,73048,'1993-07-31','1994-07-31'),(10386,72801,'1994-07-31','1995-07-31'),(10386,74007,'1995-07-31','1996-07-30'),(10386,73609,'1996-07-30','1997-07-30'),(10386,73335,'1997-07-30','1998-07-30'),(10386,77456,'1998-07-30','1999-07-30'),(10386,78480,'1999-07-30','2000-07-29'),(10386,82770,'2000-07-29','2001-07-29'),(10386,86005,'2001-07-29','2002-07-29'),(10386,88725,'2002-07-29','9999-01-01'),(10387,61374,'1994-01-07','1995-01-07'),(10387,60973,'1995-01-07','1996-01-07'),(10387,61259,'1996-01-07','1997-01-06'),(10387,61483,'1997-01-06','1998-01-06'),(10387,62226,'1998-01-06','1999-01-06'),(10387,66524,'1999-01-06','2000-01-06'),(10387,70248,'2000-01-06','2001-01-05'),(10387,74517,'2001-01-05','2002-01-05'),(10387,76026,'2002-01-05','9999-01-01'),(10388,62545,'1999-05-28','2000-05-27'),(10388,64370,'2000-05-27','2001-05-27'),(10388,66259,'2001-05-27','2002-05-27'),(10388,68411,'2002-05-27','9999-01-01'),(10389,55548,'1999-05-13','2000-05-12'),(10389,56356,'2000-05-12','2001-05-12'),(10389,60580,'2001-05-12','2002-05-12'),(10389,60361,'2002-05-12','9999-01-01'),(10390,40000,'1989-05-17','1990-05-17'),(10390,43730,'1990-05-17','1991-05-17'),(10390,43401,'1991-05-17','1992-05-16'),(10390,45079,'1992-05-16','1993-05-16'),(10390,45026,'1993-05-16','1994-05-16'),(10390,45276,'1994-05-16','1995-05-16'),(10390,49108,'1995-05-16','1996-05-15'),(10390,51123,'1996-05-15','1997-05-15'),(10390,52016,'1997-05-15','1998-05-15'),(10390,51882,'1998-05-15','1999-05-15'),(10390,51700,'1999-05-15','2000-05-14'),(10390,52861,'2000-05-14','2001-05-14'),(10390,54666,'2001-05-14','2002-05-14'),(10390,57015,'2002-05-14','9999-01-01'),(10391,56655,'1993-01-28','1994-01-28'),(10391,58608,'1994-01-28','1995-01-28'),(10391,60686,'1995-01-28','1996-01-28'),(10391,64518,'1996-01-28','1997-01-27'),(10391,64071,'1997-01-27','1998-01-27'),(10391,65631,'1998-01-27','1999-01-27'),(10391,67555,'1999-01-27','2000-01-27'),(10391,68461,'2000-01-27','2001-01-26'),(10391,72717,'2001-01-26','2002-01-26'),(10391,76997,'2002-01-26','9999-01-01'),(10392,50962,'1992-03-01','1993-03-01'),(10392,54224,'1993-03-01','1994-03-01'),(10392,55129,'1994-03-01','1995-03-01'),(10392,57538,'1995-03-01','1996-02-29'),(10392,61299,'1996-02-29','1997-02-28'),(10392,61473,'1997-02-28','1998-02-28'),(10392,62457,'1998-02-28','1999-02-28'),(10392,65113,'1999-02-28','2000-02-28'),(10392,65044,'2000-02-28','2001-02-27'),(10392,69028,'2001-02-27','2002-02-27'),(10392,73126,'2002-02-27','9999-01-01'),(10393,40000,'1989-06-23','1990-06-23'),(10393,42231,'1990-06-23','1991-06-23'),(10393,44895,'1991-06-23','1992-06-22'),(10393,46101,'1992-06-22','1993-06-22'),(10393,48123,'1993-06-22','1994-06-22'),(10393,48106,'1994-06-22','1995-06-22'),(10393,50074,'1995-06-22','1996-06-21'),(10393,53052,'1996-06-21','1997-06-21'),(10393,56718,'1997-06-21','1998-06-21'),(10393,57048,'1998-06-21','1999-06-21'),(10393,60781,'1999-06-21','2000-06-20'),(10393,61671,'2000-06-20','2001-06-20'),(10393,62835,'2001-06-20','2002-06-20'),(10393,64241,'2002-06-20','9999-01-01'),(10394,40000,'1991-03-14','1991-08-25'),(10395,42774,'1998-08-10','1999-08-10'),(10395,43439,'1999-08-10','2000-08-09'),(10395,47130,'2000-08-09','2001-08-09'),(10395,47064,'2001-08-09','2001-08-13'),(10396,40393,'1986-01-11','1987-01-11'),(10396,41924,'1987-01-11','1988-01-11'),(10396,43221,'1988-01-11','1989-01-10'),(10396,45967,'1989-01-10','1990-01-10'),(10396,48895,'1990-01-10','1991-01-10'),(10396,49274,'1991-01-10','1992-01-10'),(10396,50124,'1992-01-10','1993-01-09'),(10396,51627,'1993-01-09','1994-01-09'),(10396,54978,'1994-01-09','1995-01-09'),(10396,54918,'1995-01-09','1996-01-09'),(10396,56227,'1996-01-09','1997-01-08'),(10396,56688,'1997-01-08','1998-01-08'),(10396,61095,'1998-01-08','1999-01-08'),(10396,61512,'1999-01-08','2000-01-08'),(10396,65755,'2000-01-08','2001-01-07'),(10396,70067,'2001-01-07','2002-01-07'),(10396,74120,'2002-01-07','9999-01-01'),(10397,40529,'1993-05-21','1994-05-21'),(10397,43242,'1994-05-21','1995-05-21'),(10397,47071,'1995-05-21','1996-05-20'),(10397,49039,'1996-05-20','1997-05-20'),(10397,51355,'1997-05-20','1998-05-20'),(10397,53386,'1998-05-20','1999-05-20'),(10397,57412,'1999-05-20','2000-05-19'),(10397,60608,'2000-05-19','2001-05-19'),(10397,64051,'2001-05-19','2002-05-19'),(10397,65498,'2002-05-19','9999-01-01'),(10398,54156,'1990-10-12','1991-10-12'),(10398,57194,'1991-10-12','1992-10-11'),(10398,59631,'1992-10-11','1993-10-11'),(10398,59693,'1993-10-11','1994-10-11'),(10398,59687,'1994-10-11','1995-10-11'),(10398,59767,'1995-10-11','1996-10-10'),(10398,60919,'1996-10-10','1997-10-10'),(10398,62498,'1997-10-10','1998-10-10'),(10398,64429,'1998-10-10','1999-10-10'),(10398,68312,'1999-10-10','2000-10-09'),(10398,68124,'2000-10-09','2001-10-09'),(10398,72326,'2001-10-09','9999-01-01'),(10399,97010,'2000-01-26','2001-01-25'),(10399,99375,'2001-01-25','2002-01-25'),(10399,98993,'2002-01-25','9999-01-01'),(10400,63746,'1993-10-17','1994-10-17'),(10400,67876,'1994-10-17','1995-10-17'),(10400,68261,'1995-10-17','1996-10-16'),(10400,72620,'1996-10-16','1997-10-16'),(10400,73288,'1997-10-16','1998-10-16'),(10400,76029,'1998-10-16','1999-10-16'),(10400,76990,'1999-10-16','2000-10-15'),(10400,80940,'2000-10-15','2001-10-15'),(10400,85083,'2001-10-15','9999-01-01'),(10401,40000,'1999-10-25','2000-10-24'),(10401,39886,'2000-10-24','2001-04-25'),(10402,40000,'1987-01-02','1988-01-02'),(10402,43933,'1988-01-02','1989-01-01'),(10402,46206,'1989-01-01','1990-01-01'),(10402,50406,'1990-01-01','1991-01-01'),(10402,52414,'1991-01-01','1992-01-01'),(10402,52095,'1992-01-01','1992-12-31'),(10402,55212,'1992-12-31','1993-12-31'),(10402,55173,'1993-12-31','1994-12-31'),(10402,56529,'1994-12-31','1995-12-31'),(10402,59884,'1995-12-31','1996-12-30'),(10402,59678,'1996-12-30','1997-12-30'),(10402,59961,'1997-12-30','1998-12-30'),(10402,62821,'1998-12-30','1999-12-30'),(10402,64180,'1999-12-30','2000-12-29'),(10402,66333,'2000-12-29','2001-12-29'),(10402,67041,'2001-12-29','9999-01-01'),(10403,83609,'1991-09-13','1992-09-12'),(10403,86167,'1992-09-12','1993-09-12'),(10403,86271,'1993-09-12','1994-09-12'),(10403,89227,'1994-09-12','1995-09-12'),(10403,92915,'1995-09-12','1996-09-11'),(10403,94711,'1996-09-11','1997-09-11'),(10403,96381,'1997-09-11','1998-09-11'),(10403,98955,'1998-09-11','1999-09-11'),(10403,100526,'1999-09-11','2000-09-10'),(10403,101791,'2000-09-10','2001-06-15'),(10404,51647,'1988-08-28','1989-08-28'),(10404,54288,'1989-08-28','1990-08-28'),(10404,56459,'1990-08-28','1991-08-28'),(10404,59342,'1991-08-28','1992-08-27'),(10404,62074,'1992-08-27','1993-08-27'),(10404,66180,'1993-08-27','1994-08-27'),(10404,69264,'1994-08-27','1995-08-27'),(10404,70454,'1995-08-27','1996-08-26'),(10404,74370,'1996-08-26','1997-08-26'),(10404,77136,'1997-08-26','1998-08-26'),(10404,81288,'1998-08-26','1999-08-26'),(10404,83435,'1999-08-26','2000-08-25'),(10404,87044,'2000-08-25','2001-08-25'),(10404,87187,'2001-08-25','9999-01-01'),(10405,40000,'1998-09-26','1999-09-26'),(10405,44083,'1999-09-26','2000-09-25'),(10405,47515,'2000-09-25','2000-12-05'),(10406,40000,'1996-01-26','1997-01-25'),(10406,39528,'1997-01-25','1998-01-25'),(10406,43669,'1998-01-25','1999-01-25'),(10406,46480,'1999-01-25','2000-01-25'),(10406,50354,'2000-01-25','2001-01-24'),(10406,51200,'2001-01-24','2002-01-24'),(10406,50765,'2002-01-24','9999-01-01'),(10407,62565,'1999-10-30','2000-10-29'),(10407,66489,'2000-10-29','2001-10-28'),(10407,68990,'2001-10-28','9999-01-01'),(10408,76369,'1998-10-07','1999-10-07'),(10408,76947,'1999-10-07','2000-10-06'),(10408,78722,'2000-10-06','2001-10-06'),(10408,78692,'2001-10-06','9999-01-01'),(10409,64363,'1997-09-26','1998-09-26'),(10409,64523,'1998-09-26','1999-09-26'),(10409,64741,'1999-09-26','2000-09-25'),(10409,65092,'2000-09-25','2001-09-25'),(10409,68422,'2001-09-25','9999-01-01'),(10410,46546,'1993-10-16','1994-10-16'),(10410,47626,'1994-10-16','1995-10-16'),(10410,47736,'1995-10-16','1996-07-21'),(10411,66415,'1989-09-02','1990-09-02'),(10411,68884,'1990-09-02','1991-09-02'),(10411,71797,'1991-09-02','1992-09-01'),(10411,75795,'1992-09-01','1993-09-01'),(10411,79846,'1993-09-01','1994-09-01'),(10411,83606,'1994-09-01','1995-09-01'),(10411,84257,'1995-09-01','1996-08-31'),(10411,86738,'1996-08-31','1997-08-31'),(10411,87270,'1997-08-31','1998-08-31'),(10411,89789,'1998-08-31','1999-08-31'),(10411,91866,'1999-08-31','2000-08-30'),(10411,93539,'2000-08-30','2001-08-30'),(10411,94363,'2001-08-30','9999-01-01'),(10412,65405,'1991-11-21','1992-11-20'),(10412,66929,'1992-11-20','1993-11-20'),(10412,68817,'1993-11-20','1994-11-20'),(10412,72803,'1994-11-20','1995-11-20'),(10412,73677,'1995-11-20','1996-11-19'),(10412,73850,'1996-11-19','1997-11-19'),(10412,77300,'1997-11-19','1998-11-19'),(10412,81477,'1998-11-19','1999-11-19'),(10412,81041,'1999-11-19','2000-11-18'),(10412,84310,'2000-11-18','2001-11-18'),(10412,84971,'2001-11-18','9999-01-01'),(10413,45416,'1991-12-27','1992-12-26'),(10413,45276,'1992-12-26','1993-12-26'),(10413,45739,'1993-12-26','1994-12-26'),(10413,47367,'1994-12-26','1995-12-26'),(10413,48831,'1995-12-26','1996-12-25'),(10413,50568,'1996-12-25','1997-12-25'),(10413,53184,'1997-12-25','1998-12-25'),(10413,56765,'1998-12-25','1999-12-25'),(10413,56304,'1999-12-25','2000-12-24'),(10413,60035,'2000-12-24','2001-12-24'),(10413,63305,'2001-12-24','9999-01-01'),(10414,43255,'1990-05-30','1991-05-30'),(10414,43830,'1991-05-30','1992-05-29'),(10414,48263,'1992-05-29','1993-05-29'),(10414,50049,'1993-05-29','1994-05-29'),(10414,51742,'1994-05-29','1994-12-02'),(10415,50219,'1993-10-25','1994-10-25'),(10415,54570,'1994-10-25','1995-10-25'),(10415,54985,'1995-10-25','1996-10-24'),(10415,56270,'1996-10-24','1997-10-24'),(10415,59689,'1997-10-24','1998-10-24'),(10415,62253,'1998-10-24','1999-10-24'),(10415,63107,'1999-10-24','2000-10-23'),(10415,65048,'2000-10-23','2001-10-23'),(10415,68327,'2001-10-23','9999-01-01'),(10416,68993,'1989-03-24','1990-03-24'),(10416,73294,'1990-03-24','1991-03-24'),(10416,76148,'1991-03-24','1992-03-23'),(10416,76652,'1992-03-23','1993-03-23'),(10416,80245,'1993-03-23','1994-03-23'),(10416,81961,'1994-03-23','1995-03-23'),(10416,83050,'1995-03-23','1996-03-22'),(10416,83909,'1996-03-22','1997-03-22'),(10416,84677,'1997-03-22','1998-03-22'),(10416,88492,'1998-03-22','1999-03-22'),(10416,89080,'1999-03-22','2000-03-21'),(10416,91969,'2000-03-21','2001-03-21'),(10416,96276,'2001-03-21','2002-03-21'),(10416,99825,'2002-03-21','9999-01-01'),(10417,78571,'1999-06-27','2000-06-26'),(10417,78837,'2000-06-26','2001-06-26'),(10417,79843,'2001-06-26','2002-06-26'),(10417,81805,'2002-06-26','9999-01-01'),(10418,52224,'1996-10-04','1997-10-04'),(10418,51730,'1997-10-04','1998-10-04'),(10418,54293,'1998-10-04','1999-10-04'),(10418,54670,'1999-10-04','2000-10-03'),(10418,58005,'2000-10-03','2001-10-03'),(10418,61923,'2001-10-03','9999-01-01'),(10419,40569,'1992-04-25','1993-04-25'),(10419,44991,'1993-04-25','1994-04-25'),(10419,48703,'1994-04-25','1995-04-25'),(10419,50468,'1995-04-25','1996-04-24'),(10419,54591,'1996-04-24','1997-04-24'),(10419,55850,'1997-04-24','1998-04-24'),(10419,59767,'1998-04-24','1999-04-24'),(10419,60480,'1999-04-24','2000-04-23'),(10419,60861,'2000-04-23','2001-04-23'),(10419,64068,'2001-04-23','2002-04-23'),(10419,67133,'2002-04-23','2002-07-06'),(10420,69604,'1988-01-17','1989-01-16'),(10420,70812,'1989-01-16','1990-01-16'),(10420,74532,'1990-01-16','1991-01-16'),(10420,76698,'1991-01-16','1992-01-16'),(10420,77594,'1992-01-16','1993-01-15'),(10420,78713,'1993-01-15','1994-01-15'),(10420,82172,'1994-01-15','1995-01-15'),(10420,85849,'1995-01-15','1996-01-15'),(10420,87343,'1996-01-15','1997-01-14'),(10420,87502,'1997-01-14','1998-01-14'),(10420,87733,'1998-01-14','1999-01-14'),(10420,87340,'1999-01-14','2000-01-14'),(10420,87236,'2000-01-14','2000-07-09'),(10421,40000,'1990-04-07','1991-04-06'),(10421,41567,'1991-04-06','1992-04-06'),(10421,43169,'1992-04-06','1993-04-06'),(10421,44185,'1993-04-06','1994-04-06'),(10421,45300,'1994-04-06','1995-04-06'),(10421,47632,'1995-04-06','1996-04-04'),(10421,51450,'1996-04-04','1997-04-04'),(10421,51793,'1997-04-04','1998-04-04'),(10421,54259,'1998-04-04','1999-04-05'),(10421,57960,'1999-04-05','2000-04-04'),(10421,57818,'2000-04-04','2001-04-04'),(10421,61007,'2001-04-04','2002-04-03'),(10421,62175,'2002-04-03','9999-01-01'),(10422,45725,'1995-01-03','1996-01-03'),(10422,48188,'1996-01-03','1997-01-02'),(10422,48866,'1997-01-02','1998-01-02'),(10422,51490,'1998-01-02','1999-01-02'),(10422,54359,'1999-01-02','2000-01-02'),(10422,55490,'2000-01-02','2001-01-01'),(10422,59011,'2001-01-01','2002-01-01'),(10422,61875,'2002-01-01','9999-01-01'),(10423,51183,'1999-05-27','2000-05-26'),(10423,54326,'2000-05-26','2001-05-26'),(10423,56085,'2001-05-26','2002-05-26'),(10423,59251,'2002-05-26','9999-01-01'),(10424,50054,'1989-08-07','1990-08-07'),(10424,49666,'1990-08-07','1991-08-07'),(10424,52704,'1991-08-07','1992-08-06'),(10424,56282,'1992-08-06','1993-08-06'),(10424,60561,'1993-08-06','1994-08-06'),(10424,61699,'1994-08-06','1995-08-06'),(10424,63108,'1995-08-06','1996-08-05'),(10424,67098,'1996-08-05','1997-08-05'),(10424,67498,'1997-08-05','1998-08-05'),(10424,69861,'1998-08-05','1999-08-05'),(10424,71017,'1999-08-05','2000-08-04'),(10424,71836,'2000-08-04','2001-08-04'),(10424,74457,'2001-08-04','9999-01-01'),(10425,40000,'1995-05-07','1996-05-06'),(10425,43873,'1996-05-06','1997-05-06'),(10425,47308,'1997-05-06','1998-05-06'),(10425,48134,'1998-05-06','1999-05-06'),(10425,51878,'1999-05-06','2000-05-05'),(10425,55649,'2000-05-05','2001-05-05'),(10425,59250,'2001-05-05','2002-05-05'),(10425,59898,'2002-05-05','2002-05-06'),(10426,65757,'1985-07-06','1986-07-06'),(10426,67302,'1986-07-06','1987-07-06'),(10426,69990,'1987-07-06','1988-07-05'),(10426,69930,'1988-07-05','1989-07-05'),(10426,71238,'1989-07-05','1990-07-05'),(10426,74029,'1990-07-05','1991-07-05'),(10426,75215,'1991-07-05','1992-07-04'),(10426,76408,'1992-07-04','1993-07-04'),(10426,77767,'1993-07-04','1994-07-04'),(10426,80576,'1994-07-04','1995-07-04'),(10426,84484,'1995-07-04','1996-07-03'),(10426,86031,'1996-07-03','1997-07-03'),(10426,87560,'1997-07-03','1998-07-03'),(10426,91328,'1998-07-03','1999-07-03'),(10426,92921,'1999-07-03','2000-07-02'),(10426,94888,'2000-07-02','2001-07-02'),(10426,95371,'2001-07-02','2002-07-02'),(10426,98636,'2002-07-02','9999-01-01'),(10427,79320,'1994-10-03','1995-10-03'),(10427,79348,'1995-10-03','1996-10-02'),(10427,79127,'1996-10-02','1997-10-02'),(10427,81046,'1997-10-02','1998-10-02'),(10427,84541,'1998-10-02','1999-10-02'),(10427,84090,'1999-10-02','2000-10-01'),(10427,87996,'2000-10-01','2001-10-01'),(10427,90768,'2001-10-01','9999-01-01'),(10428,40000,'1992-06-04','1993-06-04'),(10428,40039,'1993-06-04','1994-06-04'),(10428,44527,'1994-06-04','1995-06-04'),(10428,45997,'1995-06-04','1996-06-03'),(10428,46734,'1996-06-03','1997-06-03'),(10428,50019,'1997-06-03','1998-06-03'),(10428,54328,'1998-06-03','1999-06-03'),(10428,56693,'1999-06-03','2000-06-02'),(10428,58353,'2000-06-02','2001-06-02'),(10428,57927,'2001-06-02','2002-06-02'),(10428,59728,'2002-06-02','9999-01-01'),(10429,40000,'1988-09-23','1989-09-23'),(10429,41931,'1989-09-23','1990-09-23'),(10429,45557,'1990-09-23','1991-09-23'),(10429,49005,'1991-09-23','1992-09-22'),(10429,52799,'1992-09-22','1993-09-22'),(10429,55931,'1993-09-22','1994-09-22'),(10429,55627,'1994-09-22','1995-09-22'),(10429,57430,'1995-09-22','1996-09-21'),(10429,58790,'1996-09-21','1997-09-21'),(10429,62245,'1997-09-21','1998-09-21'),(10429,62603,'1998-09-21','1999-09-21'),(10429,62876,'1999-09-21','2000-09-20'),(10429,67227,'2000-09-20','2001-09-20'),(10429,70554,'2001-09-20','9999-01-01'),(10430,40000,'1998-07-05','1999-07-05'),(10430,39686,'1999-07-05','2000-07-04'),(10430,41673,'2000-07-04','2001-07-04'),(10430,46109,'2001-07-04','2002-07-04'),(10430,48092,'2002-07-04','9999-01-01'),(10431,67068,'1987-10-08','1988-10-07'),(10431,68188,'1988-10-07','1989-10-07'),(10431,71836,'1989-10-07','1990-10-07'),(10431,73304,'1990-10-07','1991-10-07'),(10431,76912,'1991-10-07','1992-10-06'),(10431,76445,'1992-10-06','1993-10-06'),(10431,80414,'1993-10-06','1994-10-06'),(10431,80624,'1994-10-06','1995-10-06'),(10431,81646,'1995-10-06','1996-10-05'),(10431,82611,'1996-10-05','1997-10-05'),(10431,82321,'1997-10-05','1998-10-05'),(10431,85186,'1998-10-05','1999-10-05'),(10431,86570,'1999-10-05','2000-10-04'),(10431,86574,'2000-10-04','2001-10-04'),(10431,86445,'2001-10-04','9999-01-01'),(10432,40000,'1990-08-13','1991-08-13'),(10432,42862,'1991-08-13','1992-08-12'),(10432,46005,'1992-08-12','1993-08-12'),(10432,48281,'1993-08-12','1994-08-12'),(10432,52442,'1994-08-12','1995-08-12'),(10432,54098,'1995-08-12','1996-08-11'),(10432,55091,'1996-08-11','1997-08-11'),(10432,56026,'1997-08-11','1998-08-11'),(10432,58529,'1998-08-11','1999-08-11'),(10432,61550,'1999-08-11','2000-08-10'),(10432,62191,'2000-08-10','2001-08-10'),(10432,63568,'2001-08-10','9999-01-01'),(10433,40000,'1992-11-26','1993-11-26'),(10433,43152,'1993-11-26','1994-11-26'),(10433,46641,'1994-11-26','1995-11-26'),(10433,49695,'1995-11-26','1996-11-25'),(10433,52273,'1996-11-25','1997-11-25'),(10433,55289,'1997-11-25','1998-11-25'),(10433,58425,'1998-11-25','1999-11-25'),(10433,61620,'1999-11-25','2000-11-24'),(10433,63259,'2000-11-24','2001-11-24'),(10433,63139,'2001-11-24','9999-01-01'),(10434,40000,'1995-06-27','1996-06-26'),(10434,42841,'1996-06-26','1997-06-26'),(10434,44291,'1997-06-26','1998-06-26'),(10434,44408,'1998-06-26','1999-06-26'),(10434,46945,'1999-06-26','2000-06-25'),(10434,49512,'2000-06-25','2001-06-25'),(10434,51107,'2001-06-25','2002-06-22'),(10435,45352,'1996-06-08','1997-06-08'),(10435,47046,'1997-06-08','1998-06-08'),(10435,48333,'1998-06-08','1999-06-08'),(10435,48246,'1999-06-08','2000-06-07'),(10435,50887,'2000-06-07','2001-06-07'),(10435,51445,'2001-06-07','2002-06-07'),(10435,54288,'2002-06-07','9999-01-01'),(10436,40000,'1988-01-30','1989-01-29'),(10436,44438,'1989-01-29','1990-01-29'),(10436,47326,'1990-01-29','1991-01-29'),(10436,50963,'1991-01-29','1992-01-29'),(10436,51471,'1992-01-29','1993-01-28'),(10436,52244,'1993-01-28','1994-01-28'),(10436,55525,'1994-01-28','1995-01-28'),(10436,58029,'1995-01-28','1996-01-28'),(10436,60341,'1996-01-28','1997-01-27'),(10436,62906,'1997-01-27','1998-01-27'),(10436,66415,'1998-01-27','1999-01-27'),(10436,68715,'1999-01-27','2000-01-27'),(10436,70687,'2000-01-27','2001-01-26'),(10436,70385,'2001-01-26','2002-01-26'),(10436,73708,'2002-01-26','9999-01-01'),(10437,59749,'1996-04-12','1997-04-12'),(10437,60286,'1997-04-12','1998-04-12'),(10437,59983,'1998-04-12','1999-04-12'),(10437,62977,'1999-04-12','2000-04-11'),(10437,66214,'2000-04-11','2001-04-11'),(10437,69208,'2001-04-11','2002-04-11'),(10437,71490,'2002-04-11','9999-01-01'),(10438,40000,'1990-01-19','1991-01-19'),(10438,43868,'1991-01-19','1992-01-19'),(10438,46969,'1992-01-19','1993-01-18'),(10438,49181,'1993-01-18','1994-01-18'),(10438,53652,'1994-01-18','1995-01-18'),(10438,54618,'1995-01-18','1996-01-18'),(10438,58680,'1996-01-18','1997-01-17'),(10438,59987,'1997-01-17','1998-01-17'),(10438,61265,'1998-01-17','1999-01-17'),(10438,63130,'1999-01-17','2000-01-17'),(10438,67183,'2000-01-17','2001-01-16'),(10438,69062,'2001-01-16','2002-01-16'),(10438,72839,'2002-01-16','9999-01-01'),(10439,62401,'1993-05-01','1994-05-01'),(10439,62757,'1994-05-01','1995-05-01'),(10439,67028,'1995-05-01','1996-04-30'),(10439,66867,'1996-04-30','1997-04-30'),(10439,70808,'1997-04-30','1998-04-30'),(10439,74429,'1998-04-30','1999-04-30'),(10439,78509,'1999-04-30','2000-04-29'),(10439,80363,'2000-04-29','2001-04-29'),(10439,82600,'2001-04-29','2002-04-29'),(10439,86481,'2002-04-29','9999-01-01'),(10440,54615,'1997-04-04','1998-04-04'),(10440,58990,'1998-04-04','1999-04-04'),(10440,61960,'1999-04-04','2000-04-03'),(10440,61963,'2000-04-03','2001-04-03'),(10440,62726,'2001-04-03','2002-04-03'),(10440,62469,'2002-04-03','9999-01-01'),(10441,40000,'1988-07-12','1989-07-12'),(10441,42634,'1989-07-12','1990-07-12'),(10441,44799,'1990-07-12','1991-07-12'),(10441,48417,'1991-07-12','1992-07-11'),(10441,51096,'1992-07-11','1993-07-11'),(10441,53136,'1993-07-11','1994-07-11'),(10441,57568,'1994-07-11','1995-07-11'),(10441,60103,'1995-07-11','1996-07-10'),(10441,63822,'1996-07-10','1997-07-10'),(10441,64011,'1997-07-10','1998-07-10'),(10441,66939,'1998-07-10','1999-07-10'),(10441,69607,'1999-07-10','2000-07-09'),(10441,69180,'2000-07-09','2001-07-09'),(10441,68731,'2001-07-09','2002-07-09'),(10441,71913,'2002-07-09','9999-01-01'),(10442,46005,'1992-02-12','1993-02-11'),(10442,49699,'1993-02-11','1994-02-11'),(10442,51975,'1994-02-11','1995-02-11'),(10442,51509,'1995-02-11','1996-02-11'),(10442,55987,'1996-02-11','1997-02-10'),(10442,55970,'1997-02-10','1998-02-10'),(10442,56881,'1998-02-10','1999-02-10'),(10442,59117,'1999-02-10','2000-02-10'),(10442,58958,'2000-02-10','2001-02-09'),(10442,61043,'2001-02-09','2001-03-13'),(10443,55299,'1989-08-01','1990-08-01'),(10443,58984,'1990-08-01','1991-08-01'),(10443,59077,'1991-08-01','1992-07-31'),(10443,60431,'1992-07-31','1993-07-31'),(10443,62087,'1993-07-31','1994-07-31'),(10443,64103,'1994-07-31','1995-07-31'),(10443,68249,'1995-07-31','1996-07-30'),(10443,68335,'1996-07-30','1997-07-30'),(10443,68149,'1997-07-30','1998-07-30'),(10443,67940,'1998-07-30','1999-07-30'),(10443,67516,'1999-07-30','2000-07-29'),(10443,67138,'2000-07-29','2001-07-29'),(10443,70400,'2001-07-29','2002-07-06'),(10444,86407,'1994-10-23','1995-10-23'),(10444,86588,'1995-10-23','1996-10-22'),(10444,88660,'1996-10-22','1997-10-22'),(10444,90742,'1997-10-22','1998-10-22'),(10444,93920,'1998-10-22','1999-10-22'),(10444,98120,'1999-10-22','2000-10-21'),(10444,102489,'2000-10-21','2001-10-21'),(10444,103063,'2001-10-21','9999-01-01'),(10445,59438,'1987-11-04','1988-11-03'),(10445,63443,'1988-11-03','1989-11-03'),(10445,63162,'1989-11-03','1990-11-03'),(10445,65124,'1990-11-03','1991-11-03'),(10445,67336,'1991-11-03','1992-11-02'),(10445,70141,'1992-11-02','1993-11-02'),(10445,71927,'1993-11-02','1994-11-02'),(10445,72600,'1994-11-02','1995-11-02'),(10445,73770,'1995-11-02','1996-11-01'),(10445,73519,'1996-11-01','1997-11-01'),(10445,73432,'1997-11-01','1998-11-01'),(10445,74583,'1998-11-01','1999-11-01'),(10445,76392,'1999-11-01','2000-10-31'),(10445,78044,'2000-10-31','2001-10-31'),(10445,78518,'2001-10-31','9999-01-01'),(10446,48170,'1996-12-25','1997-12-25'),(10446,50049,'1997-12-25','1998-12-25'),(10446,52560,'1998-12-25','1999-12-25'),(10446,55787,'1999-12-25','2000-12-24'),(10446,58226,'2000-12-24','2001-12-24'),(10446,60783,'2001-12-24','9999-01-01'),(10447,40000,'1988-12-29','1989-12-29'),(10447,41748,'1989-12-29','1990-12-29'),(10447,41561,'1990-12-29','1991-12-29'),(10447,44075,'1991-12-29','1992-12-28'),(10447,47985,'1992-12-28','1993-12-28'),(10447,51834,'1993-12-28','1994-12-28'),(10447,52818,'1994-12-28','1995-12-28'),(10447,53918,'1995-12-28','1996-12-27'),(10447,57099,'1996-12-27','1997-12-27'),(10447,60175,'1997-12-27','1998-12-27'),(10447,61463,'1998-12-27','1999-12-27'),(10447,65152,'1999-12-27','2000-11-15'),(10448,48558,'1992-03-12','1993-03-12'),(10448,50087,'1993-03-12','1994-03-12'),(10448,51016,'1994-03-12','1995-03-12'),(10448,53854,'1995-03-12','1996-03-11'),(10448,56794,'1996-03-11','1997-03-11'),(10448,57328,'1997-03-11','1998-03-11'),(10448,60374,'1998-03-11','1999-03-11'),(10448,64532,'1999-03-11','2000-03-10'),(10448,64716,'2000-03-10','2001-03-10'),(10448,64571,'2001-03-10','2002-03-10'),(10448,68210,'2002-03-10','9999-01-01'),(10449,55316,'1987-03-28','1988-03-27'),(10449,56248,'1988-03-27','1989-03-27'),(10449,57343,'1989-03-27','1990-03-27'),(10449,59188,'1990-03-27','1991-03-27'),(10449,61416,'1991-03-27','1992-03-26'),(10449,63253,'1992-03-26','1993-03-26'),(10449,67296,'1993-03-26','1994-03-26'),(10449,68851,'1994-03-26','1995-03-26'),(10449,73139,'1995-03-26','1996-03-25'),(10449,74802,'1996-03-25','1997-03-25'),(10449,75734,'1997-03-25','1998-03-25'),(10449,77923,'1998-03-25','1999-03-25'),(10449,77488,'1999-03-25','2000-03-24'),(10449,81799,'2000-03-24','2001-03-24'),(10449,86260,'2001-03-24','2002-03-24'),(10449,87735,'2002-03-24','9999-01-01'),(10450,40000,'1997-08-24','1998-08-24'),(10450,43987,'1998-08-24','1999-08-24'),(10450,44026,'1999-08-24','2000-08-23'),(10450,46358,'2000-08-23','2001-08-23'),(10450,50217,'2001-08-23','9999-01-01'),(10451,46275,'1988-03-12','1989-03-12'),(10451,49809,'1989-03-12','1990-03-12'),(10451,49382,'1990-03-12','1991-03-12'),(10451,52713,'1991-03-12','1992-03-11'),(10451,54386,'1992-03-11','1993-03-11'),(10451,55326,'1993-03-11','1994-03-11'),(10451,57605,'1994-03-11','1995-03-11'),(10451,59794,'1995-03-11','1996-03-10'),(10451,60424,'1996-03-10','1997-03-10'),(10451,64236,'1997-03-10','1998-03-10'),(10451,65876,'1998-03-10','1999-03-10'),(10451,65646,'1999-03-10','2000-03-09'),(10451,66767,'2000-03-09','2001-03-09'),(10451,67398,'2001-03-09','2002-03-09'),(10451,71084,'2002-03-09','9999-01-01'),(10452,40000,'1995-11-12','1996-11-11'),(10452,42459,'1996-11-11','1997-11-11'),(10452,44215,'1997-11-11','1998-11-11'),(10452,48276,'1998-11-11','1999-11-11'),(10452,51142,'1999-11-11','2000-11-10'),(10452,50729,'2000-11-10','2001-10-11'),(10453,40000,'1985-04-02','1986-04-02'),(10453,40535,'1986-04-02','1987-04-02'),(10453,44742,'1987-04-02','1988-04-01'),(10453,44851,'1988-04-01','1989-04-01'),(10453,45192,'1989-04-01','1990-04-01'),(10453,47023,'1990-04-01','1991-04-01'),(10453,49796,'1991-04-01','1992-03-31'),(10453,54232,'1992-03-31','1993-03-31'),(10453,56121,'1993-03-31','1994-03-31'),(10453,60219,'1994-03-31','1995-03-31'),(10453,62766,'1995-03-31','1996-03-30'),(10453,65309,'1996-03-30','1997-03-30'),(10453,68724,'1997-03-30','1998-03-30'),(10453,72583,'1998-03-30','1999-03-30'),(10453,72860,'1999-03-30','2000-03-29'),(10453,73126,'2000-03-29','2001-03-29'),(10453,74403,'2001-03-29','2002-03-29'),(10453,75440,'2002-03-29','9999-01-01'),(10454,84280,'1989-04-16','1990-04-16'),(10454,84094,'1990-04-16','1991-04-16'),(10454,84750,'1991-04-16','1992-04-15'),(10454,88589,'1992-04-15','1993-04-15'),(10454,92752,'1993-04-15','1994-04-15'),(10454,94077,'1994-04-15','1995-04-15'),(10454,94764,'1995-04-15','1996-04-14'),(10454,95125,'1996-04-14','1997-04-14'),(10454,96447,'1997-04-14','1998-04-14'),(10454,97941,'1998-04-14','1999-04-14'),(10454,100253,'1999-04-14','2000-04-13'),(10454,102168,'2000-04-13','2001-04-13'),(10454,106146,'2001-04-13','2002-04-13'),(10454,110048,'2002-04-13','9999-01-01'),(10455,98251,'1995-02-19','1996-02-19'),(10455,101869,'1996-02-19','1997-02-18'),(10455,105399,'1997-02-18','1998-02-18'),(10455,106344,'1998-02-18','1999-02-18'),(10455,109531,'1999-02-18','2000-02-18'),(10455,111910,'2000-02-18','2001-02-17'),(10455,112518,'2001-02-17','2002-02-17'),(10455,116386,'2002-02-17','9999-01-01'),(10456,57599,'2000-01-06','2001-01-05'),(10456,58739,'2001-01-05','2002-01-05'),(10456,60887,'2002-01-05','9999-01-01'),(10457,60672,'1999-10-23','2000-10-22'),(10457,64863,'2000-10-22','2001-10-22'),(10457,68411,'2001-10-22','9999-01-01'),(10458,76973,'1994-07-05','1995-07-05'),(10458,79660,'1995-07-05','1996-07-04'),(10458,80029,'1996-07-04','1997-07-04'),(10458,83904,'1997-07-04','1998-07-04'),(10458,87203,'1998-07-04','1999-07-04'),(10458,91699,'1999-07-04','2000-07-03'),(10458,95388,'2000-07-03','2001-07-03'),(10458,99327,'2001-07-03','2002-07-03'),(10458,100685,'2002-07-03','9999-01-01'),(10459,40000,'1997-06-28','1998-06-28'),(10459,44108,'1998-06-28','1999-06-28'),(10459,46834,'1999-06-28','2000-06-27'),(10459,49685,'2000-06-27','2001-06-27'),(10459,53689,'2001-06-27','2002-06-27'),(10459,56269,'2002-06-27','9999-01-01'),(10460,40000,'1999-06-30','2000-06-29'),(10460,42154,'2000-06-29','2001-04-15'),(10461,82217,'1987-08-03','1988-08-02'),(10461,85571,'1988-08-02','1989-08-02'),(10461,85264,'1989-08-02','1990-08-02'),(10461,89339,'1990-08-02','1991-08-02'),(10461,91135,'1991-08-02','1992-08-01'),(10461,91388,'1992-08-01','1993-08-01'),(10461,93380,'1993-08-01','1994-08-01'),(10461,94659,'1994-08-01','1995-08-01'),(10461,95469,'1995-08-01','1996-07-31'),(10461,95868,'1996-07-31','1997-07-31'),(10461,96375,'1997-07-31','1998-07-31'),(10461,97626,'1998-07-31','1999-07-31'),(10461,97419,'1999-07-31','2000-07-30'),(10461,96980,'2000-07-30','2001-07-30'),(10461,101307,'2001-07-30','2002-07-30'),(10461,103382,'2002-07-30','9999-01-01'),(10462,40000,'1996-03-25','1997-03-25'),(10462,39730,'1997-03-25','1998-03-25'),(10462,43329,'1998-03-25','1999-03-25'),(10462,45060,'1999-03-25','2000-03-24'),(10462,46792,'2000-03-24','2001-03-24'),(10462,49099,'2001-03-24','2002-03-24'),(10462,50923,'2002-03-24','9999-01-01'),(10463,66480,'1994-02-17','1995-02-17'),(10463,69498,'1995-02-17','1996-02-17'),(10463,71191,'1996-02-17','1997-02-16'),(10463,74246,'1997-02-16','1998-02-16'),(10463,77743,'1998-02-16','1999-02-16'),(10463,78123,'1999-02-16','2000-02-16'),(10463,82179,'2000-02-16','2001-02-15'),(10463,84324,'2001-02-15','2002-02-15'),(10463,88502,'2002-02-15','9999-01-01'),(10464,40000,'1991-05-21','1992-05-20'),(10464,39656,'1992-05-20','1993-05-20'),(10464,42146,'1993-05-20','1994-05-20'),(10464,44588,'1994-05-20','1995-05-20'),(10464,46638,'1995-05-20','1996-05-19'),(10464,50316,'1996-05-19','1997-05-19'),(10464,54183,'1997-05-19','1998-05-19'),(10464,54761,'1998-05-19','1999-05-19'),(10464,55134,'1999-05-19','2000-05-18'),(10464,55783,'2000-05-18','2001-05-18'),(10464,59988,'2001-05-18','2002-05-18'),(10464,64408,'2002-05-18','9999-01-01'),(10465,59124,'1994-12-11','1995-12-11'),(10465,60083,'1995-12-11','1996-12-10'),(10465,63765,'1996-12-10','1997-12-10'),(10465,68254,'1997-12-10','1998-12-10'),(10465,72524,'1998-12-10','1999-12-10'),(10465,72469,'1999-12-10','2000-12-09'),(10465,76639,'2000-12-09','2001-12-09'),(10465,80628,'2001-12-09','9999-01-01'),(10466,55318,'1997-08-22','1998-08-22'),(10466,55859,'1998-08-22','1999-08-22'),(10466,56978,'1999-08-22','2000-08-15'),(10467,79905,'1992-05-22','1993-05-22'),(10467,82053,'1993-05-22','1994-05-22'),(10467,82994,'1994-05-22','1995-05-22'),(10467,85453,'1995-05-22','1996-05-21'),(10467,89268,'1996-05-21','1997-05-21'),(10467,90455,'1997-05-21','1998-05-21'),(10467,93299,'1998-05-21','1999-05-21'),(10467,93833,'1999-05-21','1999-11-01'),(10468,40000,'1991-05-28','1992-05-27'),(10468,41647,'1992-05-27','1993-05-27'),(10468,45272,'1993-05-27','1994-05-27'),(10468,46424,'1994-05-27','1995-05-27'),(10468,46605,'1995-05-27','1996-05-26'),(10468,47032,'1996-05-26','1997-05-26'),(10468,51209,'1997-05-26','1998-05-26'),(10468,54082,'1998-05-26','1999-05-26'),(10468,53946,'1999-05-26','2000-05-25'),(10468,57157,'2000-05-25','2001-05-25'),(10468,58164,'2001-05-25','2002-05-25'),(10468,62566,'2002-05-25','9999-01-01'),(10469,42697,'1985-06-05','1986-06-05'),(10469,42285,'1986-06-05','1987-06-05'),(10469,45035,'1987-06-05','1988-06-04'),(10469,48434,'1988-06-04','1989-06-04'),(10469,49413,'1989-06-04','1990-06-04'),(10469,53797,'1990-06-04','1991-06-04'),(10469,55393,'1991-06-04','1992-06-03'),(10469,59446,'1992-06-03','1993-06-03'),(10469,62708,'1993-06-03','1994-06-03'),(10469,65374,'1994-06-03','1995-06-03'),(10469,68087,'1995-06-03','1996-06-02'),(10469,69923,'1996-06-02','1997-06-02'),(10469,70840,'1997-06-02','1998-06-02'),(10469,71847,'1998-06-02','1999-06-02'),(10469,75577,'1999-06-02','2000-06-01'),(10469,78166,'2000-06-01','2001-06-01'),(10469,79698,'2001-06-01','2002-06-01'),(10469,79598,'2002-06-01','9999-01-01'),(10470,49593,'1989-09-19','1990-09-19'),(10470,50523,'1990-09-19','1991-09-19'),(10470,51680,'1991-09-19','1992-09-18'),(10470,53513,'1992-09-18','1993-09-18'),(10470,53075,'1993-09-18','1994-09-18'),(10470,52691,'1994-09-18','1995-09-18'),(10470,55088,'1995-09-18','1996-09-17'),(10470,57075,'1996-09-17','1997-09-17'),(10470,57755,'1997-09-17','1998-09-17'),(10470,58534,'1998-09-17','1999-09-17'),(10470,60872,'1999-09-17','2000-09-16'),(10470,63565,'2000-09-16','2001-09-16'),(10470,65837,'2001-09-16','9999-01-01'),(10471,58951,'1990-11-18','1991-11-18'),(10471,58839,'1991-11-18','1992-11-17'),(10471,61856,'1992-11-17','1993-11-17'),(10471,65758,'1993-11-17','1994-11-17'),(10471,68279,'1994-11-17','1995-11-17'),(10471,70443,'1995-11-17','1996-11-16'),(10471,71219,'1996-11-16','1997-11-16'),(10471,74459,'1997-11-16','1998-11-16'),(10471,77986,'1998-11-16','1999-11-16'),(10471,77923,'1999-11-16','2000-11-15'),(10471,80886,'2000-11-15','2001-11-15'),(10471,82545,'2001-11-15','9999-01-01'),(10472,48561,'1999-12-01','2000-11-30'),(10472,50933,'2000-11-30','2001-11-30'),(10472,52489,'2001-11-30','2002-01-02'),(10473,41613,'1997-09-23','1998-09-23'),(10473,43650,'1998-09-23','1999-09-23'),(10473,47029,'1999-09-23','2000-09-22'),(10473,50901,'2000-09-22','2001-09-22'),(10473,53721,'2001-09-22','9999-01-01'),(10474,43948,'1987-02-21','1988-02-21'),(10474,48031,'1988-02-21','1989-02-20'),(10474,49980,'1989-02-20','1990-02-20'),(10474,49556,'1990-02-20','1991-02-20'),(10474,50694,'1991-02-20','1992-02-20'),(10474,51268,'1992-02-20','1993-02-19'),(10474,55399,'1993-02-19','1994-02-19'),(10474,58794,'1994-02-19','1995-02-19'),(10474,63202,'1995-02-19','1996-02-19'),(10474,66253,'1996-02-19','1997-02-18'),(10474,69583,'1997-02-18','1998-02-18'),(10474,70864,'1998-02-18','1999-02-18'),(10474,72002,'1999-02-18','2000-02-18'),(10474,72053,'2000-02-18','2001-02-17'),(10474,71607,'2001-02-17','2002-02-17'),(10474,72532,'2002-02-17','9999-01-01'),(10475,51203,'1992-05-13','1993-05-13'),(10475,51687,'1993-05-13','1994-05-13'),(10475,55918,'1994-05-13','1994-12-30'),(10476,58221,'1987-09-20','1988-09-19'),(10476,61385,'1988-09-19','1989-09-19'),(10476,63750,'1989-09-19','1990-09-19'),(10476,64421,'1990-09-19','1991-09-19'),(10476,64547,'1991-09-19','1992-09-18'),(10476,64815,'1992-09-18','1993-09-18'),(10476,66556,'1993-09-18','1994-09-18'),(10476,68297,'1994-09-18','1995-09-18'),(10476,72703,'1995-09-18','1996-09-17'),(10476,75914,'1996-09-17','1997-09-17'),(10476,79060,'1997-09-17','1998-09-17'),(10476,82756,'1998-09-17','1999-09-17'),(10476,83560,'1999-09-17','2000-09-16'),(10476,84050,'2000-09-16','2001-09-16'),(10476,86744,'2001-09-16','9999-01-01'),(10477,55138,'1997-05-26','1998-05-26'),(10477,59021,'1998-05-26','1999-05-26'),(10477,60124,'1999-05-26','2000-05-25'),(10477,61510,'2000-05-25','2001-05-25'),(10477,65970,'2001-05-25','2002-05-25'),(10477,68859,'2002-05-25','9999-01-01'),(10478,40000,'1992-06-09','1993-06-09'),(10478,41730,'1993-06-09','1994-06-09'),(10478,43444,'1994-06-09','1995-06-09'),(10478,43370,'1995-06-09','1996-06-08'),(10478,44683,'1996-06-08','1997-06-08'),(10478,47186,'1997-06-08','1998-06-08'),(10478,50646,'1998-06-08','1999-06-08'),(10478,51532,'1999-06-08','2000-06-07'),(10478,52080,'2000-06-07','2001-06-07'),(10478,52117,'2001-06-07','2002-06-07'),(10478,54545,'2002-06-07','9999-01-01'),(10479,40000,'1993-07-24','1994-07-24'),(10479,40616,'1994-07-24','1995-07-24'),(10479,44686,'1995-07-24','1996-07-23'),(10479,47869,'1996-07-23','1997-07-23'),(10479,47585,'1997-07-23','1998-07-23'),(10479,51764,'1998-07-23','1999-07-23'),(10479,53593,'1999-07-23','2000-07-22'),(10479,55181,'2000-07-22','2001-07-22'),(10479,54716,'2001-07-22','2002-07-22'),(10479,56148,'2002-07-22','9999-01-01'),(10480,55669,'1988-05-18','1989-05-18'),(10480,59687,'1989-05-18','1989-06-03'),(10481,40000,'1989-10-03','1990-10-03'),(10481,41161,'1990-10-03','1991-10-03'),(10481,44003,'1991-10-03','1992-10-02'),(10481,44212,'1992-10-02','1993-10-02'),(10481,46129,'1993-10-02','1994-10-02'),(10481,47903,'1994-10-02','1995-10-02'),(10481,51237,'1995-10-02','1996-10-01'),(10481,53828,'1996-10-01','1997-10-01'),(10481,56290,'1997-10-01','1998-10-01'),(10481,59301,'1998-10-01','1999-10-01'),(10481,58852,'1999-10-01','2000-09-30'),(10481,62810,'2000-09-30','2001-09-30'),(10481,62773,'2001-09-30','9999-01-01'),(10482,79330,'1996-02-26','1997-02-25'),(10482,82504,'1997-02-25','1998-02-25'),(10482,86752,'1998-02-25','1999-02-25'),(10482,89490,'1999-02-25','2000-02-25'),(10482,92152,'2000-02-25','2001-02-24'),(10482,92147,'2001-02-24','2002-02-24'),(10482,91895,'2002-02-24','9999-01-01'),(10483,47423,'1993-11-10','1994-11-10'),(10483,50794,'1994-11-10','1995-11-10'),(10483,54649,'1995-11-10','1996-11-09'),(10483,58390,'1996-11-09','1997-11-09'),(10483,59047,'1997-11-09','1998-11-09'),(10483,60087,'1998-11-09','1999-11-09'),(10483,62041,'1999-11-09','2000-11-08'),(10483,66532,'2000-11-08','2001-11-08'),(10483,69741,'2001-11-08','9999-01-01'),(10484,40000,'1996-12-20','1997-12-20'),(10484,44123,'1997-12-20','1998-12-20'),(10484,45287,'1998-12-20','1999-12-20'),(10484,45619,'1999-12-20','2000-12-19'),(10484,49124,'2000-12-19','2001-12-19'),(10484,53316,'2001-12-19','9999-01-01'),(10485,47265,'1996-01-21','1997-01-20'),(10485,51685,'1997-01-20','1998-01-20'),(10485,53869,'1998-01-20','1999-01-20'),(10485,53949,'1999-01-20','2000-01-20'),(10485,57533,'2000-01-20','2001-01-19'),(10485,60386,'2001-01-19','2002-01-19'),(10485,64129,'2002-01-19','9999-01-01'),(10486,71692,'1987-10-08','1988-10-07'),(10486,71258,'1988-10-07','1989-10-07'),(10486,73498,'1989-10-07','1990-10-07'),(10486,74833,'1990-10-07','1991-10-07'),(10486,76596,'1991-10-07','1992-10-06'),(10486,79291,'1992-10-06','1993-10-06'),(10486,82845,'1993-10-06','1994-10-06'),(10486,85416,'1994-10-06','1995-10-06'),(10486,87979,'1995-10-06','1996-10-05'),(10486,89492,'1996-10-05','1997-10-05'),(10486,92911,'1997-10-05','1998-10-05'),(10486,95743,'1998-10-05','1999-10-05'),(10486,95845,'1999-10-05','2000-10-04'),(10486,98340,'2000-10-04','2001-10-04'),(10486,100894,'2001-10-04','9999-01-01'),(10487,45083,'1992-08-14','1993-08-14'),(10487,45700,'1993-08-14','1994-08-14'),(10487,45203,'1994-08-14','1995-08-14'),(10487,49384,'1995-08-14','1996-08-13'),(10487,53802,'1996-08-13','1997-08-13'),(10487,54301,'1997-08-13','1998-08-13'),(10487,56484,'1998-08-13','1999-08-13'),(10487,58542,'1999-08-13','2000-08-12'),(10487,58278,'2000-08-12','2001-08-12'),(10487,61185,'2001-08-12','9999-01-01'),(10488,40000,'1994-07-09','1995-07-09'),(10488,40031,'1995-07-09','1996-07-08'),(10488,42722,'1996-07-08','1997-07-08'),(10488,46464,'1997-07-08','1998-07-08'),(10488,48326,'1998-07-08','1999-07-08'),(10488,49566,'1999-07-08','2000-07-07'),(10488,53084,'2000-07-07','2001-07-07'),(10488,56771,'2001-07-07','2002-07-07'),(10488,58297,'2002-07-07','9999-01-01'),(10489,56739,'1989-09-10','1989-10-06'),(10490,62973,'1992-11-22','1993-11-22'),(10490,67424,'1993-11-22','1994-11-22'),(10490,71711,'1994-11-22','1995-11-22'),(10490,73834,'1995-11-22','1996-11-21'),(10490,77799,'1996-11-21','1997-11-21'),(10490,78654,'1997-11-21','1998-11-21'),(10490,79531,'1998-11-21','1999-11-21'),(10490,80251,'1999-11-21','2000-11-20'),(10490,79952,'2000-11-20','2001-11-20'),(10490,80723,'2001-11-20','9999-01-01'),(10491,66740,'1990-01-17','1991-01-17'),(10491,68816,'1991-01-17','1992-01-17'),(10491,68936,'1992-01-17','1993-01-16'),(10491,73434,'1993-01-16','1994-01-16'),(10491,75435,'1994-01-16','1995-01-16'),(10491,75445,'1995-01-16','1996-01-16'),(10491,78857,'1996-01-16','1997-01-15'),(10491,79122,'1997-01-15','1998-01-15'),(10491,81100,'1998-01-15','1999-01-15'),(10491,81138,'1999-01-15','2000-01-15'),(10491,85503,'2000-01-15','2001-01-14'),(10491,85692,'2001-01-14','2002-01-14'),(10491,89966,'2002-01-14','9999-01-01'),(10492,60838,'1988-04-29','1989-04-29'),(10492,62183,'1989-04-29','1990-04-29'),(10492,63646,'1990-04-29','1991-04-29'),(10492,66600,'1991-04-29','1992-04-28'),(10492,69201,'1992-04-28','1993-04-28'),(10492,69153,'1993-04-28','1994-04-28'),(10492,69266,'1994-04-28','1995-04-28'),(10492,72672,'1995-04-28','1996-04-27'),(10492,74467,'1996-04-27','1997-04-27'),(10492,75982,'1997-04-27','1998-04-27'),(10492,79152,'1998-04-27','1999-04-27'),(10492,81281,'1999-04-27','2000-04-26'),(10492,81917,'2000-04-26','2001-04-26'),(10492,84068,'2001-04-26','2002-04-26'),(10492,88092,'2002-04-26','9999-01-01'),(10493,43998,'1998-10-29','1999-10-29'),(10493,48184,'1999-10-29','2000-10-28'),(10493,48710,'2000-10-28','2001-10-28'),(10493,50195,'2001-10-28','9999-01-01'),(10494,50094,'1991-12-18','1992-12-17'),(10494,52164,'1992-12-17','1993-12-17'),(10494,54881,'1993-12-17','1994-12-17'),(10494,57128,'1994-12-17','1995-12-17'),(10494,60355,'1995-12-17','1996-12-16'),(10494,62715,'1996-12-16','1997-12-16'),(10494,63855,'1997-12-16','1998-12-16'),(10494,63839,'1998-12-16','1999-12-16'),(10494,63785,'1999-12-16','2000-12-15'),(10494,63327,'2000-12-15','2001-12-15'),(10494,66837,'2001-12-15','9999-01-01'),(10495,75661,'1989-09-24','1990-09-24'),(10495,78466,'1990-09-24','1991-09-24'),(10495,78557,'1991-09-24','1992-09-23'),(10495,79579,'1992-09-23','1993-09-23'),(10495,80526,'1993-09-23','1994-09-23'),(10495,84115,'1994-09-23','1995-09-23'),(10495,86075,'1995-09-23','1996-09-22'),(10495,86509,'1996-09-22','1997-09-22'),(10495,89609,'1997-09-22','1998-09-22'),(10495,93783,'1998-09-22','1999-09-22'),(10495,94829,'1999-09-22','2000-09-21'),(10495,94911,'2000-09-21','2001-09-21'),(10495,97302,'2001-09-21','9999-01-01'),(10496,41835,'1995-08-29','1996-08-28'),(10496,44987,'1996-08-28','1997-08-28'),(10496,49147,'1997-08-28','1998-08-28'),(10496,49157,'1998-08-28','1999-01-26'),(10497,63707,'1992-01-22','1993-01-21'),(10497,63767,'1993-01-21','1994-01-21'),(10497,68083,'1994-01-21','1995-01-21'),(10497,68818,'1995-01-21','1996-01-21'),(10497,70594,'1996-01-21','1997-01-20'),(10497,72747,'1997-01-20','1998-01-20'),(10497,76953,'1998-01-20','1999-01-20'),(10497,80962,'1999-01-20','2000-01-20'),(10497,82722,'2000-01-20','2001-01-19'),(10497,82931,'2001-01-19','2002-01-19'),(10497,84550,'2002-01-19','9999-01-01'),(10498,40000,'1994-03-09','1995-03-09'),(10498,42144,'1995-03-09','1996-03-08'),(10498,44238,'1996-03-08','1997-03-08'),(10498,45037,'1997-03-08','1998-03-08'),(10498,45250,'1998-03-08','1999-03-08'),(10498,47129,'1999-03-08','2000-03-07'),(10498,49013,'2000-03-07','2001-03-07'),(10498,49028,'2001-03-07','2002-03-07'),(10498,51552,'2002-03-07','9999-01-01'),(10499,40000,'1996-07-31','1997-07-31'),(10499,40030,'1997-07-31','1998-07-31'),(10499,42445,'1998-07-31','1999-07-31'),(10499,46146,'1999-07-31','2000-07-30'),(10499,45987,'2000-07-30','2001-07-30'),(10499,46982,'2001-07-30','2002-07-30'),(10499,49476,'2002-07-30','9999-01-01'),(10500,42688,'1996-12-16','1997-12-16'),(10500,44192,'1997-12-16','1998-12-16'),(10500,46531,'1998-12-16','1999-12-16'),(10500,47963,'1999-12-16','2000-12-15'),(10500,51818,'2000-12-15','2001-12-15'),(10500,54628,'2001-12-15','9999-01-01'),(10501,53922,'1988-09-08','1989-09-08'),(10501,56761,'1989-09-08','1990-09-08'),(10501,58242,'1990-09-08','1991-09-08'),(10501,60090,'1991-09-08','1992-09-07'),(10501,60308,'1992-09-07','1993-09-07'),(10501,60652,'1993-09-07','1994-09-07'),(10501,60799,'1994-09-07','1995-09-07'),(10501,64059,'1995-09-07','1996-09-06'),(10501,65583,'1996-09-06','1997-09-06'),(10501,66802,'1997-09-06','1998-09-06'),(10501,67860,'1998-09-06','1999-09-06'),(10501,69001,'1999-09-06','2000-09-05'),(10501,73091,'2000-09-05','2001-09-05'),(10501,74645,'2001-09-05','9999-01-01'),(10502,40000,'1993-03-04','1994-03-04'),(10502,43329,'1994-03-04','1995-03-04'),(10502,44344,'1995-03-04','1996-03-03'),(10502,45425,'1996-03-03','1997-03-03'),(10502,49165,'1997-03-03','1998-03-03'),(10502,50313,'1998-03-03','1999-03-03'),(10502,53992,'1999-03-03','2000-03-02'),(10502,56287,'2000-03-02','2001-03-02'),(10502,60033,'2001-03-02','2002-03-02'),(10502,59636,'2002-03-02','9999-01-01'),(10503,40000,'1997-03-13','1998-03-13'),(10503,42087,'1998-03-13','1999-03-13'),(10503,45292,'1999-03-13','2000-03-12'),(10503,48243,'2000-03-12','2001-03-12'),(10503,51637,'2001-03-12','2002-03-12'),(10503,55115,'2002-03-12','9999-01-01'),(10504,43931,'1999-10-19','2000-10-18'),(10504,48351,'2000-10-18','2001-10-18'),(10504,47967,'2001-10-18','9999-01-01'),(10505,63696,'1985-07-23','1986-07-23'),(10505,68020,'1986-07-23','1987-07-23'),(10505,71022,'1987-07-23','1988-07-22'),(10505,70965,'1988-07-22','1989-07-22'),(10505,71215,'1989-07-22','1990-07-22'),(10505,74109,'1990-07-22','1991-07-22'),(10505,75691,'1991-07-22','1992-07-21'),(10505,77219,'1992-07-21','1993-07-21'),(10505,77414,'1993-07-21','1994-07-21'),(10505,81310,'1994-07-21','1995-07-21'),(10505,84958,'1995-07-21','1996-07-20'),(10505,87870,'1996-07-20','1997-07-20'),(10505,88600,'1997-07-20','1998-03-26'),(10506,40000,'1996-12-01','1997-12-01'),(10506,40635,'1997-12-01','1998-12-01'),(10506,40299,'1998-12-01','1999-12-01'),(10506,42245,'1999-12-01','2000-11-30'),(10506,44105,'2000-11-30','2001-11-30'),(10506,46387,'2001-11-30','9999-01-01'),(10507,40000,'1990-09-30','1991-09-30'),(10507,44114,'1991-09-30','1992-09-29'),(10507,44525,'1992-09-29','1993-09-29'),(10507,45293,'1993-09-29','1994-09-29'),(10507,49225,'1994-09-29','1995-09-29'),(10507,50918,'1995-09-29','1996-09-28'),(10507,51800,'1996-09-28','1997-09-28'),(10507,52370,'1997-09-28','1998-09-28'),(10507,56477,'1998-09-28','1999-09-28'),(10507,59444,'1999-09-28','2000-09-27'),(10507,61549,'2000-09-27','2001-09-27'),(10507,64175,'2001-09-27','9999-01-01'),(10508,46204,'1991-05-01','1992-04-30'),(10508,46053,'1992-04-30','1993-04-30'),(10508,46794,'1993-04-30','1994-04-30'),(10508,50962,'1994-04-30','1995-04-30'),(10508,54151,'1995-04-30','1996-04-29'),(10508,54139,'1996-04-29','1997-04-29'),(10508,53782,'1997-04-29','1998-04-29'),(10508,56020,'1998-04-29','1999-04-29'),(10508,57544,'1999-04-29','2000-04-28'),(10508,60466,'2000-04-28','2001-04-28'),(10508,64675,'2001-04-28','2002-04-28'),(10508,67407,'2002-04-28','9999-01-01'),(10509,49292,'1992-10-06','1993-10-06'),(10509,51303,'1993-10-06','1994-10-06'),(10509,52308,'1994-10-06','1995-10-06'),(10509,52211,'1995-10-06','1996-10-05'),(10509,55785,'1996-10-05','1997-10-05'),(10509,57731,'1997-10-05','1998-10-05'),(10509,57384,'1998-10-05','1999-10-05'),(10509,59418,'1999-10-05','2000-10-04'),(10509,60053,'2000-10-04','2001-10-04'),(10509,59896,'2001-10-04','9999-01-01'),(10510,69341,'1990-04-20','1991-04-20'),(10510,69767,'1991-04-20','1992-04-19'),(10510,74267,'1992-04-19','1993-04-19'),(10510,74803,'1993-04-19','1994-04-19'),(10510,75967,'1994-04-19','1995-04-19'),(10510,79549,'1995-04-19','1996-04-18'),(10510,83225,'1996-04-18','1997-04-18'),(10510,83964,'1997-04-18','1998-04-18'),(10510,88220,'1998-04-18','1999-04-18'),(10510,90348,'1999-04-18','2000-04-17'),(10510,92838,'2000-04-17','2001-04-17'),(10510,94090,'2001-04-17','2002-04-17'),(10510,98279,'2002-04-17','9999-01-01'),(10511,40000,'1992-01-27','1993-01-26'),(10511,40938,'1993-01-26','1994-01-26'),(10511,41876,'1994-01-26','1995-01-26'),(10511,45230,'1995-01-26','1996-01-26'),(10511,46121,'1996-01-26','1997-01-25'),(10511,47419,'1997-01-25','1998-01-25'),(10511,49301,'1998-01-25','1999-01-25'),(10511,53735,'1999-01-25','2000-01-25'),(10511,54426,'2000-01-25','2001-01-24'),(10511,57573,'2001-01-24','2002-01-24'),(10511,57486,'2002-01-24','9999-01-01'),(10512,40000,'1989-11-28','1990-11-28'),(10512,44427,'1990-11-28','1991-11-28'),(10512,46327,'1991-11-28','1992-11-27'),(10512,50696,'1992-11-27','1993-11-27'),(10512,52224,'1993-11-27','1994-11-27'),(10512,55574,'1994-11-27','1995-11-27'),(10512,56145,'1995-11-27','1996-11-26'),(10512,59852,'1996-11-26','1997-11-26'),(10512,61464,'1997-11-26','1998-11-26'),(10512,62597,'1998-11-26','1999-11-26'),(10512,64515,'1999-11-26','2000-11-25'),(10512,65799,'2000-11-25','2001-11-25'),(10512,70242,'2001-11-25','9999-01-01'),(10513,86392,'1991-04-02','1992-04-01'),(10513,86680,'1992-04-01','1993-04-01'),(10513,87896,'1993-04-01','1994-04-01'),(10513,91107,'1994-04-01','1995-04-01'),(10513,93189,'1995-04-01','1996-03-31'),(10513,97107,'1996-03-31','1997-03-31'),(10513,97250,'1997-03-31','1998-03-31'),(10513,96779,'1998-03-31','1999-03-31'),(10513,100751,'1999-03-31','2000-03-30'),(10513,102025,'2000-03-30','2001-03-30'),(10513,102671,'2001-03-30','2002-03-30'),(10513,105199,'2002-03-30','9999-01-01'),(10514,48428,'1992-04-29','1993-04-29'),(10514,52478,'1993-04-29','1994-04-29'),(10514,52827,'1994-04-29','1995-04-02'),(10515,91484,'1990-01-06','1991-01-06'),(10515,94914,'1991-01-06','1992-01-06'),(10515,95449,'1992-01-06','1993-01-05'),(10515,95939,'1993-01-05','1994-01-05'),(10515,97889,'1994-01-05','1995-01-05'),(10515,99946,'1995-01-05','1996-01-05'),(10515,100364,'1996-01-05','1997-01-04'),(10515,103771,'1997-01-04','1998-01-04'),(10515,106120,'1998-01-04','1998-07-21'),(10516,74920,'1985-10-19','1986-10-19'),(10516,76392,'1986-10-19','1987-10-19'),(10516,76771,'1987-10-19','1988-10-18'),(10516,79329,'1988-10-18','1989-10-18'),(10516,81189,'1989-10-18','1990-10-18'),(10516,82686,'1990-10-18','1991-10-18'),(10516,85783,'1991-10-18','1992-10-17'),(10516,85851,'1992-10-17','1993-10-17'),(10516,85488,'1993-10-17','1994-10-17'),(10516,86947,'1994-10-17','1995-10-17'),(10516,89856,'1995-10-17','1996-10-16'),(10516,92554,'1996-10-16','1997-10-16'),(10516,93132,'1997-10-16','1998-10-16'),(10516,94788,'1998-10-16','1999-10-16'),(10516,94310,'1999-10-16','2000-10-15'),(10516,98342,'2000-10-15','2001-10-15'),(10516,101812,'2001-10-15','9999-01-01'),(10517,65330,'1990-12-25','1991-12-25'),(10517,66144,'1991-12-25','1992-12-24'),(10517,65837,'1992-12-24','1993-12-24'),(10517,70067,'1993-12-24','1994-12-24'),(10517,70461,'1994-12-24','1995-12-24'),(10517,71477,'1995-12-24','1996-12-23'),(10517,73895,'1996-12-23','1997-12-23'),(10517,77559,'1997-12-23','1998-12-23'),(10517,78569,'1998-12-23','1999-12-23'),(10517,81445,'1999-12-23','2000-12-22'),(10517,83886,'2000-12-22','2001-12-22'),(10517,85728,'2001-12-22','9999-01-01'),(10518,51168,'1993-09-03','1994-09-03'),(10518,52674,'1994-09-03','1995-09-03'),(10518,56517,'1995-09-03','1996-09-02'),(10518,57827,'1996-09-02','1997-09-02'),(10518,57353,'1997-09-02','1998-09-02'),(10518,59259,'1998-09-02','1999-09-02'),(10518,60898,'1999-09-02','2000-09-01'),(10518,60679,'2000-09-01','2001-09-01'),(10518,60489,'2001-09-01','9999-01-01'),(10519,40000,'1992-12-05','1993-12-05'),(10519,41944,'1993-12-05','1994-12-05'),(10519,44708,'1994-12-05','1995-12-05'),(10519,44802,'1995-12-05','1996-12-04'),(10519,48088,'1996-12-04','1997-12-04'),(10519,47995,'1997-12-04','1998-12-04'),(10519,50908,'1998-12-04','1999-12-04'),(10519,52463,'1999-12-04','2000-12-03'),(10519,55519,'2000-12-03','2001-10-13'),(10520,40000,'1996-09-05','1997-09-05'),(10520,40658,'1997-09-05','1998-09-05'),(10520,42573,'1998-09-05','1999-09-05'),(10520,45464,'1999-09-05','2000-09-04'),(10520,47995,'2000-09-04','2001-09-04'),(10520,51604,'2001-09-04','9999-01-01'),(10521,91262,'1989-05-11','1990-05-11'),(10521,91781,'1990-05-11','1991-05-11'),(10521,91788,'1991-05-11','1992-05-10'),(10521,94245,'1992-05-10','1993-05-10'),(10521,97738,'1993-05-10','1994-05-10'),(10521,97645,'1994-05-10','1995-05-10'),(10521,100878,'1995-05-10','1996-05-09'),(10521,104375,'1996-05-09','1997-05-09'),(10521,106030,'1997-05-09','1998-05-09'),(10521,108418,'1998-05-09','1999-05-09'),(10521,111936,'1999-05-09','2000-05-08'),(10521,114035,'2000-05-08','2001-05-08'),(10521,117047,'2001-05-08','2002-05-08'),(10521,120116,'2002-05-08','9999-01-01'),(10522,40000,'1986-12-12','1987-12-12'),(10522,42834,'1987-12-12','1988-12-11'),(10522,42896,'1988-12-11','1989-12-11'),(10522,46867,'1989-12-11','1990-12-11'),(10522,49522,'1990-12-11','1991-12-11'),(10522,49312,'1991-12-11','1992-12-10'),(10522,51694,'1992-12-10','1993-12-10'),(10522,56052,'1993-12-10','1994-12-10'),(10522,56803,'1994-12-10','1995-12-10'),(10522,59267,'1995-12-10','1996-12-09'),(10522,62784,'1996-12-09','1997-12-09'),(10522,64656,'1997-12-09','1998-12-09'),(10522,66803,'1998-12-09','1999-12-09'),(10522,68417,'1999-12-09','2000-12-08'),(10522,72573,'2000-12-08','2001-12-08'),(10522,73197,'2001-12-08','9999-01-01'),(10523,40000,'1989-12-23','1990-12-23'),(10523,40638,'1990-12-23','1991-12-23'),(10523,44337,'1991-12-23','1992-12-22'),(10523,48273,'1992-12-22','1993-12-22'),(10523,49397,'1993-12-22','1994-12-22'),(10523,50240,'1994-12-22','1995-12-22'),(10523,49845,'1995-12-22','1996-12-21'),(10523,50184,'1996-12-21','1997-12-21'),(10523,52617,'1997-12-21','1998-12-21'),(10523,55953,'1998-12-21','1999-12-21'),(10523,57526,'1999-12-21','2000-12-20'),(10523,57707,'2000-12-20','2001-12-20'),(10523,60991,'2001-12-20','9999-01-01'),(10524,49950,'1985-10-09','1986-10-09'),(10524,52147,'1986-10-09','1987-10-09'),(10524,54730,'1987-10-09','1988-10-08'),(10524,57375,'1988-10-08','1989-10-08'),(10524,60065,'1989-10-08','1990-10-08'),(10524,61759,'1990-10-08','1991-10-08'),(10524,66151,'1991-10-08','1992-10-07'),(10524,68013,'1992-10-07','1993-10-07'),(10524,69925,'1993-10-07','1994-10-07'),(10524,70340,'1994-10-07','1995-10-07'),(10524,72796,'1995-10-07','1996-10-06'),(10524,75189,'1996-10-06','1997-10-06'),(10524,78899,'1997-10-06','1998-10-06'),(10524,80532,'1998-10-06','1999-10-06'),(10524,83771,'1999-10-06','2000-10-05'),(10524,86550,'2000-10-05','2001-10-05'),(10524,88024,'2001-10-05','9999-01-01'),(10525,87439,'1990-07-08','1991-07-08'),(10525,90502,'1991-07-08','1992-07-07'),(10525,92280,'1992-07-07','1993-07-07'),(10525,92828,'1993-07-07','1994-07-07'),(10525,93000,'1994-07-07','1995-07-07'),(10525,95446,'1995-07-07','1995-12-20'),(10526,40000,'1988-02-27','1989-02-26'),(10526,39920,'1989-02-26','1990-02-26'),(10526,41587,'1990-02-26','1991-02-26'),(10526,44623,'1991-02-26','1992-02-26'),(10526,47246,'1992-02-26','1993-02-25'),(10526,50602,'1993-02-25','1994-02-25'),(10526,54036,'1994-02-25','1995-02-25'),(10526,56655,'1995-02-25','1996-02-25'),(10526,57465,'1996-02-25','1997-02-24'),(10526,60868,'1997-02-24','1998-02-24'),(10526,63157,'1998-02-24','1999-02-24'),(10526,65213,'1999-02-24','2000-02-24'),(10526,67051,'2000-02-24','2001-02-23'),(10526,69619,'2001-02-23','2002-02-23'),(10526,71389,'2002-02-23','9999-01-01'),(10527,43405,'1996-01-25','1997-01-24'),(10527,45863,'1997-01-24','1998-01-24'),(10527,49868,'1998-01-24','1999-01-24'),(10527,50854,'1999-01-24','2000-01-24'),(10527,52018,'2000-01-24','2001-01-23'),(10527,51900,'2001-01-23','2002-01-23'),(10527,55892,'2002-01-23','9999-01-01'),(10528,63813,'1993-10-28','1994-10-28'),(10528,68089,'1994-10-28','1995-10-28'),(10528,70078,'1995-10-28','1996-10-27'),(10528,70734,'1996-10-27','1997-10-26'),(10528,74815,'1997-10-26','1998-10-26'),(10528,76549,'1998-10-26','1999-10-27'),(10528,79063,'1999-10-27','2000-10-26'),(10528,80832,'2000-10-26','2001-10-26'),(10528,81284,'2001-10-26','9999-01-01'),(10529,47840,'1997-07-04','1998-07-04'),(10529,50318,'1998-07-04','1999-07-04'),(10529,50316,'1999-07-04','2000-07-03'),(10529,53913,'2000-07-03','2001-07-03'),(10529,54864,'2001-07-03','2002-07-03'),(10529,55816,'2002-07-03','9999-01-01'),(10530,68487,'1987-09-23','1988-09-22'),(10530,69664,'1988-09-22','1989-09-22'),(10530,70177,'1989-09-22','1990-09-22'),(10530,74296,'1990-09-22','1991-09-22'),(10530,76398,'1991-09-22','1992-09-21'),(10530,80184,'1992-09-21','1993-09-21'),(10530,81003,'1993-09-21','1994-09-21'),(10530,84651,'1994-09-21','1995-09-21'),(10530,85359,'1995-09-21','1996-09-20'),(10530,85966,'1996-09-20','1997-09-20'),(10530,86975,'1997-09-20','1998-09-20'),(10530,90609,'1998-09-20','1999-09-20'),(10530,94180,'1999-09-20','2000-09-19'),(10530,96784,'2000-09-19','2001-09-19'),(10530,97343,'2001-09-19','9999-01-01'),(10531,49168,'1995-03-16','1996-03-15'),(10531,49420,'1996-03-15','1997-03-15'),(10531,52096,'1997-03-15','1998-03-15'),(10531,56287,'1998-03-15','1999-03-15'),(10531,58639,'1999-03-15','2000-03-14'),(10531,63078,'2000-03-14','2001-03-14'),(10531,65138,'2001-03-14','2002-03-14'),(10531,66726,'2002-03-14','9999-01-01'),(10532,87468,'1986-05-18','1987-05-18'),(10532,87811,'1987-05-18','1988-05-17'),(10532,91018,'1988-05-17','1989-05-17'),(10532,91837,'1989-05-17','1990-05-17'),(10532,96327,'1990-05-17','1991-05-17'),(10532,96600,'1991-05-17','1992-05-16'),(10532,100697,'1992-05-16','1993-05-16'),(10532,100255,'1993-05-16','1994-05-16'),(10532,102301,'1994-05-16','1995-05-16'),(10532,103362,'1995-05-16','1996-05-15'),(10532,106374,'1996-05-15','1997-05-15'),(10532,109069,'1997-05-15','1998-05-15'),(10532,110236,'1998-05-15','1999-05-15'),(10532,114263,'1999-05-15','2000-05-14'),(10532,114699,'2000-05-14','2001-05-14'),(10532,118849,'2001-05-14','2002-05-14'),(10532,122653,'2002-05-14','9999-01-01'),(10533,57135,'1990-08-17','1991-08-17'),(10533,61368,'1991-08-17','1992-08-16'),(10533,60924,'1992-08-16','1993-08-16'),(10533,65301,'1993-08-16','1994-08-16'),(10533,64974,'1994-08-16','1995-08-16'),(10533,68012,'1995-08-16','1996-08-15'),(10533,70430,'1996-08-15','1997-08-15'),(10533,72590,'1997-08-15','1998-08-15'),(10533,74893,'1998-08-15','1999-08-15'),(10533,78334,'1999-08-15','2000-08-14'),(10533,79874,'2000-08-14','2001-08-14'),(10533,80162,'2001-08-14','9999-01-01'),(10534,40000,'1998-01-26','1999-01-26'),(10534,43987,'1999-01-26','2000-01-26'),(10534,43887,'2000-01-26','2001-01-25'),(10534,43712,'2001-01-25','2001-03-03'),(10535,47272,'1991-08-22','1992-08-21'),(10535,47319,'1992-08-21','1993-08-21'),(10535,51687,'1993-08-21','1994-08-21'),(10535,53789,'1994-08-21','1995-08-21'),(10535,54557,'1995-08-21','1996-08-20'),(10535,54999,'1996-08-20','1997-08-20'),(10535,57957,'1997-08-20','1998-08-20'),(10535,60519,'1998-08-20','1999-08-20'),(10535,64651,'1999-08-20','2000-08-19'),(10535,68848,'2000-08-19','2001-08-19'),(10535,71671,'2001-08-19','9999-01-01'),(10536,57487,'1988-10-07','1989-10-07'),(10536,58568,'1989-10-07','1990-10-07'),(10536,62829,'1990-10-07','1991-10-07'),(10536,66718,'1991-10-07','1992-10-06'),(10536,67768,'1992-10-06','1993-10-06'),(10536,67539,'1993-10-06','1994-10-06'),(10536,71721,'1994-10-06','1995-10-06'),(10536,74730,'1995-10-06','1996-10-05'),(10536,76111,'1996-10-05','1997-10-05'),(10536,76918,'1997-10-05','1998-10-05'),(10536,80374,'1998-10-05','1999-10-05'),(10536,83730,'1999-10-05','2000-10-04'),(10536,84278,'2000-10-04','2001-10-04'),(10536,84392,'2001-10-04','9999-01-01'),(10537,75976,'1996-09-25','1997-09-25'),(10537,77501,'1997-09-25','1998-09-25'),(10537,79424,'1998-09-25','1999-09-25'),(10537,81910,'1999-09-25','2000-09-24'),(10537,85795,'2000-09-24','2001-09-24'),(10537,86754,'2001-09-24','9999-01-01'),(10538,72002,'1987-07-23','1988-07-22'),(10538,74375,'1988-07-22','1989-07-22'),(10538,77887,'1989-07-22','1990-07-22'),(10538,79135,'1990-07-22','1991-07-22'),(10538,80669,'1991-07-22','1992-07-21'),(10538,83933,'1992-07-21','1993-07-21'),(10538,85961,'1993-07-21','1994-07-21'),(10538,86348,'1994-07-21','1995-07-21'),(10538,87964,'1995-07-21','1996-07-20'),(10538,90360,'1996-07-20','1997-07-20'),(10538,93407,'1997-07-20','1998-07-20'),(10538,95530,'1998-07-20','1998-12-13'),(10539,102092,'1990-06-05','1991-06-05'),(10539,104741,'1991-06-05','1992-06-04'),(10539,108831,'1992-06-04','1993-06-04'),(10539,109935,'1993-06-04','1994-06-04'),(10539,114233,'1994-06-04','1995-06-04'),(10539,115083,'1995-06-04','1996-06-03'),(10539,118781,'1996-06-03','1997-06-03'),(10539,118450,'1997-06-03','1998-06-03'),(10539,120763,'1998-06-03','1999-06-03'),(10539,123164,'1999-06-03','2000-06-02'),(10539,124546,'2000-06-02','2001-06-02'),(10539,125811,'2001-06-02','2002-06-02'),(10539,126614,'2002-06-02','9999-01-01'),(10540,66067,'1994-05-03','1995-05-03'),(10540,65621,'1995-05-03','1996-05-02'),(10540,65662,'1996-05-02','1997-05-02'),(10540,65509,'1997-05-02','1998-05-02'),(10540,69270,'1998-05-02','1999-05-02'),(10540,69293,'1999-05-02','2000-05-01'),(10540,69560,'2000-05-01','2001-05-01'),(10540,70474,'2001-05-01','2002-05-01'),(10540,70863,'2002-05-01','9999-01-01'),(10541,50741,'1986-02-28','1986-10-01'),(10542,40000,'1992-02-07','1993-02-06'),(10542,40981,'1993-02-06','1994-02-06'),(10542,44396,'1994-02-06','1995-02-06'),(10542,44380,'1995-02-06','1996-02-06'),(10542,45921,'1996-02-06','1997-02-05'),(10542,47728,'1997-02-05','1998-02-05'),(10542,49875,'1998-02-05','1999-02-05'),(10542,51648,'1999-02-05','2000-02-05'),(10542,53619,'2000-02-05','2001-02-04'),(10542,55015,'2001-02-04','2002-02-04'),(10542,56358,'2002-02-04','9999-01-01'),(10543,86526,'1998-11-24','1999-11-24'),(10543,86950,'1999-11-24','2000-11-23'),(10543,88398,'2000-11-23','2001-11-23'),(10543,89954,'2001-11-23','9999-01-01'),(10544,45092,'1995-04-29','1996-04-28'),(10544,45967,'1996-04-28','1997-04-28'),(10544,46586,'1997-04-28','1998-04-28'),(10544,50060,'1998-04-28','1999-04-28'),(10544,52534,'1999-04-28','2000-04-27'),(10544,53073,'2000-04-27','2001-04-27'),(10544,53335,'2001-04-27','2002-04-27'),(10544,56849,'2002-04-27','9999-01-01'),(10545,57752,'1990-06-30','1991-06-30'),(10545,57485,'1991-06-30','1992-06-29'),(10545,58885,'1992-06-29','1993-06-29'),(10545,61569,'1993-06-29','1994-06-29'),(10545,61181,'1994-06-29','1995-06-29'),(10545,60856,'1995-06-29','1996-06-28'),(10545,62780,'1996-06-28','1997-06-28'),(10545,62796,'1997-06-28','1998-06-28'),(10545,64575,'1998-06-28','1999-06-28'),(10545,65757,'1999-06-28','2000-06-27'),(10545,67236,'2000-06-27','2001-06-27'),(10545,71663,'2001-06-27','2002-06-27'),(10545,74457,'2002-06-27','9999-01-01'),(10546,46871,'1991-04-14','1992-04-13'),(10546,48961,'1992-04-13','1993-04-13'),(10546,52247,'1993-04-13','1994-04-13'),(10546,52711,'1994-04-13','1995-04-13'),(10546,54604,'1995-04-13','1996-04-12'),(10546,57143,'1996-04-12','1997-04-12'),(10546,60539,'1997-04-12','1998-04-12'),(10546,60110,'1998-04-12','1999-04-12'),(10546,64495,'1999-04-12','2000-04-11'),(10546,64997,'2000-04-11','2001-04-11'),(10546,67076,'2001-04-11','2002-04-11'),(10546,69273,'2002-04-11','9999-01-01'),(10547,40000,'1988-02-14','1989-02-13'),(10547,44386,'1989-02-13','1989-06-19'),(10548,90631,'1986-07-04','1987-07-04'),(10548,92310,'1987-07-04','1988-07-03'),(10548,96118,'1988-07-03','1989-07-03'),(10548,99734,'1989-07-03','1990-07-03'),(10548,99483,'1990-07-03','1991-07-03'),(10548,101116,'1991-07-03','1992-07-02'),(10548,103283,'1992-07-02','1993-07-02'),(10548,104957,'1993-07-02','1994-07-02'),(10548,107643,'1994-07-02','1995-07-02'),(10548,110477,'1995-07-02','1996-07-01'),(10548,111595,'1996-07-01','1997-07-01'),(10548,114812,'1997-07-01','1998-07-01'),(10548,116641,'1998-07-01','1999-07-01'),(10548,119469,'1999-07-01','2000-06-30'),(10548,123959,'2000-06-30','2001-06-30'),(10548,124817,'2001-06-30','2002-06-30'),(10548,126034,'2002-06-30','9999-01-01'),(10549,63795,'1996-10-11','1997-10-11'),(10549,66016,'1997-10-11','1998-10-11'),(10549,67034,'1998-10-11','1999-10-11'),(10549,70163,'1999-10-11','2000-10-10'),(10549,74330,'2000-10-10','2001-10-10'),(10549,77006,'2001-10-10','9999-01-01'),(10550,40000,'1985-02-03','1986-02-03'),(10550,42956,'1986-02-03','1987-02-03'),(10550,46658,'1987-02-03','1988-02-03'),(10550,46825,'1988-02-03','1989-02-02'),(10550,47141,'1989-02-02','1990-02-02'),(10550,49244,'1990-02-02','1991-02-02'),(10550,48885,'1991-02-02','1992-02-02'),(10550,49497,'1992-02-02','1993-02-01'),(10550,53768,'1993-02-01','1994-02-01'),(10550,56828,'1994-02-01','1995-02-01'),(10550,60893,'1995-02-01','1996-02-01'),(10550,60635,'1996-02-01','1997-01-31'),(10550,63756,'1997-01-31','1998-01-31'),(10550,63447,'1998-01-31','1999-01-31'),(10550,64113,'1999-01-31','2000-01-31'),(10550,64260,'2000-01-31','2001-01-30'),(10550,68396,'2001-01-30','2002-01-30'),(10550,70405,'2002-01-30','9999-01-01'),(10551,53473,'1988-08-06','1989-08-06'),(10551,54306,'1989-08-06','1990-08-06'),(10551,57306,'1990-08-06','1991-08-06'),(10551,58355,'1991-08-06','1992-08-05'),(10551,60603,'1992-08-05','1993-08-05'),(10551,64514,'1993-08-05','1994-08-05'),(10551,66079,'1994-08-05','1995-08-05'),(10551,67117,'1995-08-05','1996-08-04'),(10551,67476,'1996-08-04','1997-08-04'),(10551,69797,'1997-08-04','1998-08-04'),(10551,72391,'1998-08-04','1999-08-04'),(10551,72674,'1999-08-04','2000-08-03'),(10551,73744,'2000-08-03','2001-08-03'),(10551,74567,'2001-08-03','9999-01-01'),(10552,80483,'1998-08-31','1999-08-31'),(10552,84411,'1999-08-31','2000-08-30'),(10552,84575,'2000-08-30','2001-08-30'),(10552,86030,'2001-08-30','9999-01-01'),(10553,73618,'1990-07-22','1991-07-22'),(10553,76845,'1991-07-22','1992-07-21'),(10553,79855,'1992-07-21','1993-07-21'),(10553,82573,'1993-07-21','1994-07-21'),(10553,82675,'1994-07-21','1995-07-21'),(10553,82882,'1995-07-21','1996-07-20'),(10553,82915,'1996-07-20','1997-07-20'),(10553,87345,'1997-07-20','1998-07-20'),(10553,88518,'1998-07-20','1999-07-20'),(10553,92242,'1999-07-20','2000-07-19'),(10553,93364,'2000-07-19','2001-07-19'),(10553,95232,'2001-07-19','2002-07-19'),(10553,99276,'2002-07-19','9999-01-01'),(10554,54763,'1990-11-28','1991-11-28'),(10554,56488,'1991-11-28','1992-11-27'),(10554,57817,'1992-11-27','1993-11-27'),(10554,58695,'1993-11-27','1994-11-27'),(10554,60440,'1994-11-27','1995-11-27'),(10554,61895,'1995-11-27','1996-11-26'),(10554,66049,'1996-11-26','1997-11-26'),(10554,69374,'1997-11-26','1998-11-26'),(10554,73526,'1998-11-26','1999-11-26'),(10554,74192,'1999-11-26','2000-11-25'),(10554,78206,'2000-11-25','2001-11-25'),(10554,79625,'2001-11-25','9999-01-01'),(10555,73486,'1992-05-22','1993-01-19'),(10556,68797,'1992-04-15','1993-04-15'),(10556,68481,'1993-04-15','1994-04-15'),(10556,71994,'1994-04-15','1995-04-15'),(10556,72374,'1995-04-15','1996-04-14'),(10556,72035,'1996-04-14','1997-04-14'),(10556,74387,'1997-04-14','1998-04-14'),(10556,76083,'1998-04-14','1999-04-14'),(10556,78313,'1999-04-14','2000-04-13'),(10556,81729,'2000-04-13','2001-04-13'),(10556,85801,'2001-04-13','2002-04-13'),(10556,87487,'2002-04-13','9999-01-01'),(10557,43289,'1992-09-18','1993-09-18'),(10557,47434,'1993-09-18','1994-09-18'),(10557,48290,'1994-09-18','1995-09-18'),(10557,48880,'1995-09-18','1996-09-17'),(10557,49373,'1996-09-17','1997-09-17'),(10557,49984,'1997-09-17','1998-09-17'),(10557,51795,'1998-09-17','1999-09-17'),(10557,54544,'1999-09-17','2000-09-16'),(10557,55063,'2000-09-16','2001-09-16'),(10557,58098,'2001-09-16','9999-01-01'),(10558,70012,'1992-04-22','1993-04-22'),(10558,72658,'1993-04-22','1994-04-22'),(10558,76199,'1994-04-22','1995-04-22'),(10558,79642,'1995-04-22','1996-04-21'),(10558,79243,'1996-04-21','1997-04-21'),(10558,80081,'1997-04-21','1998-04-21'),(10558,80225,'1998-04-21','1999-04-21'),(10558,84239,'1999-04-21','2000-04-20'),(10558,85516,'2000-04-20','2001-04-20'),(10558,86903,'2001-04-20','2002-04-20'),(10558,90983,'2002-04-20','9999-01-01'),(10559,90120,'1999-04-05','2000-04-04'),(10559,91961,'2000-04-04','2001-04-04'),(10559,95233,'2001-04-04','2002-04-03'),(10559,99733,'2002-04-03','9999-01-01'),(10560,40000,'1996-09-03','1997-09-03'),(10560,41797,'1997-09-03','1998-09-03'),(10560,44789,'1998-09-03','1999-09-03'),(10560,44500,'1999-09-03','2000-09-02'),(10560,44789,'2000-09-02','2001-09-02'),(10560,46950,'2001-09-02','9999-01-01'),(10561,57319,'1997-06-30','1998-06-30'),(10561,60571,'1998-06-30','1999-06-30'),(10561,61163,'1999-06-30','2000-06-29'),(10561,62512,'2000-06-29','2001-06-29'),(10561,64336,'2001-06-29','2002-06-29'),(10561,65771,'2002-06-29','9999-01-01'),(10562,59596,'1997-07-24','1998-07-24'),(10562,63498,'1998-07-24','1999-07-24'),(10562,66665,'1999-07-24','2000-07-23'),(10562,70660,'2000-07-23','2001-07-23'),(10562,74627,'2001-07-23','2002-07-23'),(10562,76969,'2002-07-23','9999-01-01'),(10563,41280,'1992-09-29','1993-09-29'),(10563,41565,'1993-09-29','1994-09-29'),(10563,42407,'1994-09-29','1995-09-29'),(10563,43755,'1995-09-29','1996-09-28'),(10563,46997,'1996-09-28','1997-09-28'),(10563,50025,'1997-09-28','1998-09-28'),(10563,49707,'1998-09-28','1999-09-28'),(10563,52430,'1999-09-28','2000-09-27'),(10563,54593,'2000-09-27','2001-09-27'),(10563,54946,'2001-09-27','2002-01-01'),(10564,46660,'1995-11-23','1996-11-22'),(10564,49800,'1996-11-22','1997-11-22'),(10564,51760,'1997-11-22','1998-11-22'),(10564,51858,'1998-11-22','1999-11-22'),(10564,56005,'1999-11-22','2000-11-21'),(10564,59667,'2000-11-21','2001-11-21'),(10564,61806,'2001-11-21','9999-01-01'),(10565,40000,'1996-08-05','1997-08-05'),(10565,41406,'1997-08-05','1998-08-05'),(10565,45202,'1998-08-05','1999-08-05'),(10565,48305,'1999-08-05','2000-08-04'),(10565,48591,'2000-08-04','2001-08-04'),(10565,52961,'2001-08-04','9999-01-01'),(10566,40000,'1990-08-23','1991-08-23'),(10566,42467,'1991-08-23','1992-08-22'),(10566,46143,'1992-08-22','1993-08-22'),(10566,46641,'1993-08-22','1994-08-22'),(10566,50415,'1994-08-22','1995-08-22'),(10566,53259,'1995-08-22','1996-08-21'),(10566,55412,'1996-08-21','1997-08-21'),(10566,56793,'1997-08-21','1997-10-26'),(10567,43717,'1992-10-18','1993-10-18'),(10567,43724,'1993-10-18','1994-10-18'),(10567,44186,'1994-10-18','1995-10-18'),(10567,44268,'1995-10-18','1996-10-17'),(10567,47108,'1996-10-17','1997-10-17'),(10567,49051,'1997-10-17','1998-10-17'),(10567,51023,'1998-10-17','1999-10-17'),(10567,54768,'1999-10-17','2000-10-16'),(10567,57583,'2000-10-16','2001-10-16'),(10567,58934,'2001-10-16','9999-01-01'),(10568,64356,'1995-07-08','1996-07-07'),(10568,68143,'1996-07-07','1997-07-07'),(10568,71857,'1997-07-07','1998-07-07'),(10568,73389,'1998-07-07','1999-07-07'),(10568,73009,'1999-07-07','2000-07-06'),(10568,76635,'2000-07-06','2001-07-06'),(10568,76812,'2001-07-06','2002-07-06'),(10568,80992,'2002-07-06','9999-01-01'),(10569,54732,'1987-03-13','1988-03-12'),(10569,58081,'1988-03-12','1989-03-12'),(10569,61464,'1989-03-12','1990-03-12'),(10569,63107,'1990-03-12','1991-03-12'),(10569,65827,'1991-03-12','1992-03-11'),(10569,69595,'1992-03-11','1993-03-11'),(10569,71238,'1993-03-11','1994-03-11'),(10569,72464,'1994-03-11','1995-03-11'),(10569,76138,'1995-03-11','1996-03-10'),(10569,77142,'1996-03-10','1997-03-10'),(10569,79989,'1997-03-10','1998-03-10'),(10569,81502,'1998-03-10','1999-03-10'),(10569,82875,'1999-03-10','2000-03-09'),(10569,85790,'2000-03-09','2001-03-09'),(10569,88657,'2001-03-09','2002-03-09'),(10569,89547,'2002-03-09','9999-01-01'),(10570,80145,'1986-06-16','1987-06-16'),(10570,80220,'1987-06-16','1988-06-15'),(10570,79835,'1988-06-15','1989-06-15'),(10570,82051,'1989-06-15','1990-06-15'),(10570,83372,'1990-06-15','1991-06-15'),(10570,87192,'1991-06-15','1992-06-14'),(10570,90985,'1992-06-14','1993-06-14'),(10570,94670,'1993-06-14','1994-06-14'),(10570,94432,'1994-06-14','1995-06-14'),(10570,94068,'1995-06-14','1996-06-13'),(10570,97737,'1996-06-13','1997-06-13'),(10570,98246,'1997-06-13','1998-06-13'),(10570,101062,'1998-06-13','1999-06-13'),(10570,104022,'1999-06-13','2000-03-25'),(10571,43658,'1985-02-24','1986-02-24'),(10571,43393,'1986-02-24','1987-02-24'),(10571,47878,'1987-02-24','1988-02-24'),(10571,49657,'1988-02-24','1989-02-23'),(10571,53378,'1989-02-23','1990-02-23'),(10571,56809,'1990-02-23','1991-02-23'),(10571,57465,'1991-02-23','1992-02-23'),(10571,60338,'1992-02-23','1993-02-22'),(10571,62917,'1993-02-22','1994-02-22'),(10571,63482,'1994-02-22','1995-02-22'),(10571,64743,'1995-02-22','1996-02-22'),(10571,65146,'1996-02-22','1997-02-21'),(10571,69365,'1997-02-21','1998-02-21'),(10571,68968,'1998-02-21','1999-02-21'),(10571,70627,'1999-02-21','2000-02-21'),(10571,74148,'2000-02-21','2001-02-20'),(10571,77592,'2001-02-20','2002-02-20'),(10571,77495,'2002-02-20','9999-01-01'),(10572,40000,'1988-02-16','1989-02-15'),(10572,39864,'1989-02-15','1990-02-15'),(10572,40330,'1990-02-15','1991-02-15'),(10572,40378,'1991-02-15','1992-02-15'),(10572,42978,'1992-02-15','1993-02-14'),(10572,47090,'1993-02-14','1994-02-14'),(10572,49596,'1994-02-14','1995-02-14'),(10572,49691,'1995-02-14','1996-02-14'),(10572,51820,'1996-02-14','1997-02-13'),(10572,51457,'1997-02-13','1998-02-13'),(10572,54683,'1998-02-13','1999-02-13'),(10572,58969,'1999-02-13','2000-02-13'),(10572,63267,'2000-02-13','2001-02-12'),(10572,64709,'2001-02-12','2002-02-12'),(10572,67235,'2002-02-12','9999-01-01'),(10573,87241,'1999-08-20','2000-08-19'),(10573,90769,'2000-08-19','2001-08-19'),(10573,93201,'2001-08-19','9999-01-01'),(10574,40000,'1999-11-15','2000-11-14'),(10574,44404,'2000-11-14','2001-11-14'),(10574,47796,'2001-11-14','9999-01-01'),(10575,40523,'1988-10-04','1989-10-04'),(10575,43269,'1989-10-04','1990-10-04'),(10575,44593,'1990-10-04','1991-10-04'),(10575,45066,'1991-10-04','1992-10-03'),(10575,48615,'1992-10-03','1993-10-03'),(10575,49781,'1993-10-03','1994-10-03'),(10575,49455,'1994-10-03','1995-10-03'),(10575,49543,'1995-10-03','1996-10-02'),(10575,52677,'1996-10-02','1997-10-02'),(10575,53715,'1997-10-02','1998-10-02'),(10575,53937,'1998-10-02','1999-10-02'),(10575,55134,'1999-10-02','2000-10-01'),(10575,58973,'2000-10-01','2000-11-22'),(10576,63861,'1991-01-03','1992-01-03'),(10576,65689,'1992-01-03','1993-01-02'),(10576,68700,'1993-01-02','1994-01-02'),(10576,73101,'1994-01-02','1995-01-02'),(10576,77464,'1995-01-02','1996-01-02'),(10576,80866,'1996-01-02','1997-01-01'),(10576,81956,'1997-01-01','1998-01-01'),(10576,83794,'1998-01-01','1999-01-01'),(10576,85402,'1999-01-01','2000-01-01'),(10576,84996,'2000-01-01','2000-12-31'),(10576,89483,'2000-12-31','2001-12-31'),(10576,89866,'2001-12-31','9999-01-01'),(10577,48286,'1993-07-02','1994-07-02'),(10577,50062,'1994-07-02','1995-07-02'),(10577,52968,'1995-07-02','1996-07-01'),(10577,55457,'1996-07-01','1997-07-01'),(10577,57063,'1997-07-01','1998-07-01'),(10577,57472,'1998-07-01','1999-07-01'),(10577,59223,'1999-07-01','2000-06-30'),(10577,60275,'2000-06-30','2001-06-30'),(10577,62034,'2001-06-30','2002-06-30'),(10577,62497,'2002-06-30','9999-01-01'),(10578,47301,'1989-11-24','1990-11-24'),(10578,51062,'1990-11-24','1991-11-24'),(10578,52809,'1991-11-24','1992-11-23'),(10578,52519,'1992-11-23','1993-11-23'),(10578,55222,'1993-11-23','1994-11-23'),(10578,57480,'1994-11-23','1995-11-23'),(10578,58192,'1995-11-23','1996-11-22'),(10578,62543,'1996-11-22','1997-11-22'),(10578,65617,'1997-11-22','1998-11-22'),(10578,68453,'1998-11-22','1999-11-22'),(10578,69406,'1999-11-22','2000-11-21'),(10578,69953,'2000-11-21','2001-11-21'),(10578,72151,'2001-11-21','9999-01-01'),(10579,61438,'1991-06-02','1992-06-01'),(10579,64826,'1992-06-01','1993-06-01'),(10579,68602,'1993-06-01','1994-06-01'),(10579,72644,'1994-06-01','1995-06-01'),(10579,75471,'1995-06-01','1996-05-31'),(10579,79128,'1996-05-31','1997-05-31'),(10579,79376,'1997-05-31','1998-05-31'),(10579,80505,'1998-05-31','1999-05-31'),(10579,82407,'1999-05-31','2000-05-30'),(10579,86879,'2000-05-30','2001-05-30'),(10579,88274,'2001-05-30','2002-05-30'),(10579,91304,'2002-05-30','9999-01-01'),(10580,40000,'1991-03-02','1992-03-01'),(10580,39868,'1992-03-01','1993-03-01'),(10580,42329,'1993-03-01','1994-03-01'),(10580,43561,'1994-03-01','1995-03-01'),(10580,46712,'1995-03-01','1996-02-29'),(10580,47707,'1996-02-29','1997-02-28'),(10580,50649,'1997-02-28','1998-02-28'),(10580,50508,'1998-02-28','1999-02-28'),(10580,52853,'1999-02-28','2000-02-28'),(10580,52628,'2000-02-28','2001-02-27'),(10580,54698,'2001-02-27','2002-02-27'),(10580,54270,'2002-02-27','9999-01-01'),(10581,46569,'1994-04-13','1995-04-13'),(10581,49851,'1995-04-13','1996-04-12'),(10581,49791,'1996-04-12','1997-04-12'),(10581,53873,'1997-04-12','1998-04-12'),(10581,54224,'1998-04-12','1999-04-12'),(10581,54119,'1999-04-12','2000-04-11'),(10581,58296,'2000-04-11','2001-04-11'),(10581,58978,'2001-04-11','2002-04-11'),(10581,61128,'2002-04-11','9999-01-01'),(10582,40973,'1995-11-06','1996-11-05'),(10582,42545,'1996-11-05','1997-11-05'),(10582,47011,'1997-11-05','1998-11-05'),(10582,49168,'1998-11-05','1999-11-05'),(10582,49295,'1999-11-05','2000-11-04'),(10582,48797,'2000-11-04','2001-11-04'),(10582,48617,'2001-11-04','9999-01-01'),(10583,79782,'1985-02-14','1986-02-14'),(10583,83617,'1986-02-14','1987-02-14'),(10583,83937,'1987-02-14','1988-02-14'),(10583,87996,'1988-02-14','1989-02-13'),(10583,88318,'1989-02-13','1990-02-13'),(10583,90185,'1990-02-13','1991-02-13'),(10583,92498,'1991-02-13','1992-02-13'),(10583,95175,'1992-02-13','1993-02-12'),(10583,98730,'1993-02-12','1994-02-12'),(10583,102863,'1994-02-12','1995-02-12'),(10583,104976,'1995-02-12','1996-02-12'),(10583,106938,'1996-02-12','1997-02-11'),(10583,108882,'1997-02-11','1998-02-11'),(10583,109161,'1998-02-11','1998-05-29'),(10584,66898,'1986-02-17','1987-02-17'),(10584,69692,'1987-02-17','1988-02-17'),(10584,70825,'1988-02-17','1989-02-16'),(10584,72853,'1989-02-16','1990-02-16'),(10584,77351,'1990-02-16','1991-02-16'),(10584,79835,'1991-02-16','1992-02-16'),(10584,80898,'1992-02-16','1993-02-15'),(10584,85324,'1993-02-15','1994-02-15'),(10584,86008,'1994-02-15','1995-02-15'),(10584,89897,'1995-02-15','1996-02-15'),(10584,94150,'1996-02-15','1997-02-14'),(10584,95243,'1997-02-14','1998-02-14'),(10584,97284,'1998-02-14','1999-02-14'),(10584,99187,'1999-02-14','2000-02-14'),(10584,100331,'2000-02-14','2001-02-13'),(10584,104787,'2001-02-13','2002-02-13'),(10584,105818,'2002-02-13','9999-01-01'),(10585,58389,'1991-01-09','1992-01-09'),(10585,59155,'1992-01-09','1993-01-08'),(10585,61172,'1993-01-08','1994-01-08'),(10585,62411,'1994-01-08','1995-01-08'),(10585,63218,'1995-01-08','1996-01-08'),(10585,63123,'1996-01-08','1997-01-07'),(10585,64711,'1997-01-07','1998-01-07'),(10585,66791,'1998-01-07','1999-01-07'),(10585,67684,'1999-01-07','2000-01-07'),(10585,70510,'2000-01-07','2001-01-06'),(10585,70634,'2001-01-06','2002-01-06'),(10585,72134,'2002-01-06','9999-01-01'),(10586,47541,'1992-02-04','1993-02-03'),(10586,50525,'1993-02-03','1994-02-03'),(10586,51931,'1994-02-03','1995-02-03'),(10586,52444,'1995-02-03','1996-02-03'),(10586,53928,'1996-02-03','1997-02-02'),(10586,56037,'1997-02-02','1998-02-02'),(10586,59517,'1998-02-02','1999-02-02'),(10586,59809,'1999-02-02','2000-02-02'),(10586,60480,'2000-02-02','2001-02-01'),(10586,64836,'2001-02-01','2002-02-01'),(10586,64724,'2002-02-01','9999-01-01'),(10587,81562,'1991-11-20','1992-11-19'),(10587,82608,'1992-11-19','1993-11-19'),(10587,82744,'1993-11-19','1994-11-19'),(10587,82298,'1994-11-19','1995-11-19'),(10587,85360,'1995-11-19','1996-11-18'),(10587,85335,'1996-11-18','1997-11-18'),(10587,86154,'1997-11-18','1998-11-18'),(10587,87200,'1998-11-18','1999-11-18'),(10587,89960,'1999-11-18','2000-11-17'),(10587,89579,'2000-11-17','2001-11-17'),(10587,91554,'2001-11-17','9999-01-01'),(10588,41478,'1988-07-25','1989-07-25'),(10588,41176,'1989-07-25','1990-07-25'),(10588,41978,'1990-07-25','1991-07-25'),(10588,43974,'1991-07-25','1992-07-24'),(10588,48337,'1992-07-24','1993-07-24'),(10588,49210,'1993-07-24','1994-07-24'),(10588,49717,'1994-07-24','1995-07-24'),(10588,52073,'1995-07-24','1996-07-23'),(10588,53601,'1996-07-23','1997-07-23'),(10588,54487,'1997-07-23','1998-07-23'),(10588,57577,'1998-07-23','1999-07-23'),(10588,58392,'1999-07-23','2000-07-22'),(10588,60642,'2000-07-22','2001-07-22'),(10588,64497,'2001-07-22','2002-07-22'),(10588,66926,'2002-07-22','9999-01-01'),(10589,57215,'1994-01-26','1995-01-26'),(10589,59191,'1995-01-26','1996-01-26'),(10589,61272,'1996-01-26','1997-01-25'),(10589,61781,'1997-01-25','1998-01-25'),(10589,63256,'1998-01-25','1999-01-25'),(10589,66695,'1999-01-25','2000-01-25'),(10589,68688,'2000-01-25','2001-01-24'),(10589,71341,'2001-01-24','2002-01-24'),(10589,74418,'2002-01-24','9999-01-01'),(10590,51930,'1986-04-09','1987-04-09'),(10590,55706,'1987-04-09','1988-04-08'),(10590,58035,'1988-04-08','1989-04-08'),(10590,58535,'1989-04-08','1990-04-08'),(10590,58651,'1990-04-08','1991-04-08'),(10590,62851,'1991-04-08','1992-04-07'),(10590,63437,'1992-04-07','1993-04-07'),(10590,63468,'1993-04-07','1994-04-07'),(10590,63172,'1994-04-07','1995-04-07'),(10590,63744,'1995-04-07','1996-04-05'),(10590,65877,'1996-04-05','1997-04-05'),(10590,69704,'1997-04-05','1998-04-06'),(10590,73325,'1998-04-06','1999-04-06'),(10590,77225,'1999-04-06','2000-04-05'),(10590,80791,'2000-04-05','2001-04-05'),(10590,82411,'2001-04-05','2002-04-04'),(10590,84721,'2002-04-04','9999-01-01'),(10591,55131,'1987-06-18','1988-06-17'),(10591,57853,'1988-06-17','1988-09-20'),(10592,55997,'1993-09-27','1994-09-27'),(10592,60271,'1994-09-27','1995-09-27'),(10592,61173,'1995-09-27','1996-09-26'),(10592,63693,'1996-09-26','1997-09-26'),(10592,63736,'1997-09-26','1998-09-26'),(10592,66493,'1998-09-26','1999-09-26'),(10592,70011,'1999-09-26','2000-09-25'),(10592,74144,'2000-09-25','2001-09-25'),(10592,74725,'2001-09-25','9999-01-01'),(10593,71435,'1990-09-12','1991-09-12'),(10593,71801,'1991-09-12','1992-09-11'),(10593,72896,'1992-09-11','1993-09-11'),(10593,72678,'1993-09-11','1994-09-11'),(10593,73842,'1994-09-11','1995-09-11'),(10593,75288,'1995-09-11','1996-09-10'),(10593,75852,'1996-09-10','1997-09-10'),(10593,77491,'1997-09-10','1998-09-10'),(10593,80498,'1998-09-10','1999-09-10'),(10593,80797,'1999-09-10','2000-09-09'),(10593,81562,'2000-09-09','2001-09-09'),(10593,84683,'2001-09-09','9999-01-01'),(10594,40000,'1988-04-02','1989-04-02'),(10594,44488,'1989-04-02','1990-04-02'),(10594,46494,'1990-04-02','1991-04-02'),(10594,48805,'1991-04-02','1992-04-01'),(10594,53175,'1992-04-01','1993-04-01'),(10594,54961,'1993-04-01','1994-04-01'),(10594,55839,'1994-04-01','1995-04-01'),(10594,56337,'1995-04-01','1996-03-31'),(10594,60363,'1996-03-31','1997-03-31'),(10594,62749,'1997-03-31','1998-03-31'),(10594,65023,'1998-03-31','1999-03-31'),(10594,65017,'1999-03-31','2000-03-30'),(10594,66237,'2000-03-30','2001-03-30'),(10594,69305,'2001-03-30','2002-03-30'),(10594,69849,'2002-03-30','9999-01-01'),(10595,40000,'1989-11-24','1990-11-24'),(10595,40465,'1990-11-24','1991-11-24'),(10595,41200,'1991-11-24','1992-11-23'),(10595,45598,'1992-11-23','1993-11-23'),(10595,48746,'1993-11-23','1994-11-23'),(10595,52828,'1994-11-23','1995-11-23'),(10595,53787,'1995-11-23','1996-11-22'),(10595,57000,'1996-11-22','1997-11-22'),(10595,60316,'1997-11-22','1998-11-22'),(10595,64399,'1998-11-22','1999-11-22'),(10595,67996,'1999-11-22','2000-11-21'),(10595,70784,'2000-11-21','2001-11-21'),(10595,72014,'2001-11-21','9999-01-01'),(10596,58689,'1996-05-23','1997-05-23'),(10596,61840,'1997-05-23','1998-05-23'),(10596,62956,'1998-05-23','1999-05-23'),(10596,65583,'1999-05-23','2000-05-22'),(10596,66944,'2000-05-22','2001-05-22'),(10596,68344,'2001-05-22','2002-05-22'),(10596,70886,'2002-05-22','9999-01-01'),(10597,64739,'1990-04-01','1991-04-01'),(10597,65626,'1991-04-01','1992-03-31'),(10597,67100,'1992-03-31','1993-03-31'),(10597,68301,'1993-03-31','1994-03-31'),(10597,68830,'1994-03-31','1995-03-31'),(10597,71298,'1995-03-31','1996-03-30'),(10597,73116,'1996-03-30','1997-03-30'),(10597,73005,'1997-03-30','1998-03-30'),(10597,75617,'1998-03-30','1999-03-30'),(10597,75307,'1999-03-30','2000-03-29'),(10597,76480,'2000-03-29','2001-03-29'),(10597,78137,'2001-03-29','2002-03-29'),(10597,80285,'2002-03-29','9999-01-01'),(10598,43329,'1998-06-22','1999-06-22'),(10598,43659,'1999-06-22','2000-06-21'),(10598,43457,'2000-06-21','2000-09-27'),(10599,51952,'1991-11-17','1992-11-16'),(10599,53514,'1992-11-16','1993-11-16'),(10599,53263,'1993-11-16','1994-11-16'),(10599,57732,'1994-11-16','1995-11-16'),(10599,60477,'1995-11-16','1996-11-15'),(10599,63122,'1996-11-15','1997-11-15'),(10599,67055,'1997-11-15','1998-11-15'),(10599,69332,'1998-11-15','1999-11-15'),(10599,70009,'1999-11-15','2000-11-14'),(10599,71608,'2000-11-14','2001-11-14'),(10599,71926,'2001-11-14','9999-01-01'),(10600,53535,'1992-04-27','1993-04-27'),(10600,57907,'1993-04-27','1994-04-27'),(10600,62039,'1994-04-27','1995-04-27'),(10600,66358,'1995-04-27','1996-04-26'),(10600,68281,'1996-04-26','1997-04-26'),(10600,68105,'1997-04-26','1998-04-26'),(10600,69191,'1998-04-26','1999-04-26'),(10600,69084,'1999-04-26','2000-04-25'),(10600,73137,'2000-04-25','2001-04-25'),(10600,77399,'2001-04-25','2002-04-25'),(10600,79208,'2002-04-25','9999-01-01'),(10601,40000,'1999-07-24','2000-07-23'),(10601,40307,'2000-07-23','2001-07-23'),(10601,41107,'2001-07-23','2002-05-09'),(10602,55058,'1989-04-23','1990-04-23'),(10602,56802,'1990-04-23','1991-04-23'),(10602,61059,'1991-04-23','1992-04-22'),(10602,64271,'1992-04-22','1993-04-22'),(10602,65665,'1993-04-22','1993-11-06'),(10603,101271,'1995-07-20','1996-07-19'),(10603,105537,'1996-07-19','1997-07-19'),(10603,108207,'1997-07-19','1998-07-19'),(10603,109772,'1998-07-19','1999-07-19'),(10603,113319,'1999-07-19','2000-07-18'),(10603,115123,'2000-07-18','2001-07-18'),(10603,116719,'2001-07-18','2002-07-18'),(10603,118613,'2002-07-18','9999-01-01'),(10604,50849,'1990-04-07','1991-04-06'),(10604,53262,'1991-04-06','1992-04-06'),(10604,57054,'1992-04-06','1993-04-06'),(10604,59387,'1993-04-06','1994-04-06'),(10604,61585,'1994-04-06','1995-04-06'),(10604,64601,'1995-04-06','1996-04-04'),(10604,64404,'1996-04-04','1997-04-04'),(10604,68043,'1997-04-04','1998-04-04'),(10604,69279,'1998-04-04','1999-04-05'),(10604,70081,'1999-04-05','2000-04-04'),(10604,73065,'2000-04-04','2001-04-04'),(10604,76669,'2001-04-04','2002-04-03'),(10604,79707,'2002-04-03','9999-01-01'),(10605,43162,'1993-07-01','1994-07-01'),(10605,42662,'1994-07-01','1995-07-01'),(10605,42171,'1995-07-01','1996-06-30'),(10605,41968,'1996-06-30','1997-06-30'),(10605,45997,'1997-06-30','1998-06-30'),(10605,48606,'1998-06-30','1999-06-30'),(10605,49475,'1999-06-30','2000-06-29'),(10605,49619,'2000-06-29','2001-06-29'),(10605,49664,'2001-06-29','2002-06-29'),(10605,49298,'2002-06-29','9999-01-01'),(10606,40000,'1987-05-02','1988-05-01'),(10606,43384,'1988-05-01','1989-05-01'),(10606,45890,'1989-05-01','1990-05-01'),(10606,47786,'1990-05-01','1991-05-01'),(10606,48480,'1991-05-01','1992-04-30'),(10606,49154,'1992-04-30','1993-04-30'),(10606,50749,'1993-04-30','1994-04-30'),(10606,51568,'1994-04-30','1995-04-30'),(10606,54768,'1995-04-30','1996-04-29'),(10606,54950,'1996-04-29','1997-04-29'),(10606,57654,'1997-04-29','1998-04-29'),(10606,62022,'1998-04-29','1999-04-29'),(10606,64133,'1999-04-29','2000-04-28'),(10606,68185,'2000-04-28','2001-04-28'),(10606,70871,'2001-04-28','2002-04-28'),(10606,74649,'2002-04-28','9999-01-01'),(10607,55024,'1996-01-13','1997-01-12'),(10607,55725,'1997-01-12','1998-01-12'),(10607,58520,'1998-01-12','1999-01-12'),(10607,58289,'1999-01-12','2000-01-12'),(10607,59154,'2000-01-12','2001-01-11'),(10607,61019,'2001-01-11','2002-01-11'),(10607,63230,'2002-01-11','9999-01-01'),(10608,40000,'1986-05-25','1987-05-25'),(10608,40095,'1987-05-25','1988-05-24'),(10608,40904,'1988-05-24','1989-05-24'),(10608,41635,'1989-05-24','1990-05-24'),(10608,41615,'1990-05-24','1991-05-24'),(10608,41918,'1991-05-24','1991-06-02'),(10609,80458,'1994-12-03','1995-12-03'),(10609,82481,'1995-12-03','1996-12-02'),(10609,85235,'1996-12-02','1997-12-02'),(10609,88419,'1997-12-02','1998-12-02'),(10609,90504,'1998-12-02','1999-12-02'),(10609,90927,'1999-12-02','2000-12-01'),(10609,93454,'2000-12-01','2001-12-01'),(10609,95241,'2001-12-01','9999-01-01'),(10610,49812,'1997-03-30','1998-03-30'),(10610,51241,'1998-03-30','1999-03-30'),(10610,54260,'1999-03-30','2000-03-29'),(10610,56522,'2000-03-29','2001-03-29'),(10610,57241,'2001-03-29','2002-03-29'),(10610,59405,'2002-03-29','9999-01-01'),(10611,40000,'1989-09-16','1990-09-16'),(10611,39747,'1990-09-16','1991-09-16'),(10611,40002,'1991-09-16','1992-09-15'),(10611,39849,'1992-09-15','1993-09-15'),(10611,40322,'1993-09-15','1994-09-15'),(10611,43167,'1994-09-15','1995-09-15'),(10611,46865,'1995-09-15','1996-09-14'),(10611,48395,'1996-09-14','1997-09-14'),(10611,52729,'1997-09-14','1998-09-14'),(10611,52602,'1998-09-14','1999-09-14'),(10611,54464,'1999-09-14','2000-09-13'),(10611,54314,'2000-09-13','2001-09-13'),(10611,58497,'2001-09-13','9999-01-01'),(10612,40000,'1991-09-02','1992-09-01'),(10612,39696,'1992-09-01','1993-09-01'),(10612,39735,'1993-09-01','1994-09-01'),(10612,43656,'1994-09-01','1995-09-01'),(10612,47297,'1995-09-01','1996-08-31'),(10612,47674,'1996-08-31','1997-08-31'),(10612,49271,'1997-08-31','1998-08-31'),(10612,49114,'1998-08-31','1999-08-31'),(10612,51006,'1999-08-31','2000-08-30'),(10612,54894,'2000-08-30','2001-08-30'),(10612,55094,'2001-08-30','9999-01-01'),(10613,40000,'1997-10-13','1998-10-13'),(10613,41973,'1998-10-13','1999-10-13'),(10613,44065,'1999-10-13','2000-10-12'),(10613,44133,'2000-10-12','2001-10-12'),(10613,45641,'2001-10-12','9999-01-01'),(10614,40000,'1990-03-03','1991-03-03'),(10614,44205,'1991-03-03','1992-03-02'),(10614,47457,'1992-03-02','1993-03-02'),(10614,48454,'1993-03-02','1994-03-02'),(10614,52118,'1994-03-02','1995-03-02'),(10614,52952,'1995-03-02','1996-03-01'),(10614,54138,'1996-03-01','1997-03-01'),(10614,56391,'1997-03-01','1998-03-01'),(10614,59899,'1998-03-01','1999-03-01'),(10614,64321,'1999-03-01','2000-02-29'),(10614,66758,'2000-02-29','2001-02-28'),(10614,70903,'2001-02-28','2002-02-28'),(10614,71594,'2002-02-28','9999-01-01'),(10615,43533,'1996-03-10','1997-03-10'),(10615,43342,'1997-03-10','1998-03-10'),(10615,46927,'1998-03-10','1999-03-10'),(10615,50995,'1999-03-10','2000-03-09'),(10615,50850,'2000-03-09','2001-03-09'),(10615,54854,'2001-03-09','2002-03-09'),(10615,56826,'2002-03-09','9999-01-01'),(10616,87010,'1996-11-07','1997-11-07'),(10616,87595,'1997-11-07','1998-11-07'),(10616,89173,'1998-11-07','1999-11-07'),(10616,90449,'1999-11-07','2000-11-06'),(10616,93135,'2000-11-06','2001-11-06'),(10616,93833,'2001-11-06','9999-01-01'),(10617,40000,'1991-10-30','1992-10-29'),(10617,41096,'1992-10-29','1993-10-29'),(10617,42278,'1993-10-29','1994-10-29'),(10617,42845,'1994-10-29','1995-10-29'),(10617,46899,'1995-10-29','1996-10-28'),(10617,46538,'1996-10-28','1997-10-28'),(10617,46157,'1997-10-28','1998-10-28'),(10617,46292,'1998-10-28','1999-10-28'),(10617,47799,'1999-10-28','2000-10-27'),(10617,49645,'2000-10-27','2001-10-03'),(10618,41127,'1994-10-07','1995-10-07'),(10618,45362,'1995-10-07','1996-10-06'),(10618,45966,'1996-10-06','1997-10-06'),(10618,46485,'1997-10-06','1998-10-06'),(10618,50390,'1998-10-06','1999-10-06'),(10618,51114,'1999-10-06','2000-10-05'),(10618,53633,'2000-10-05','2001-10-05'),(10618,55033,'2001-10-05','9999-01-01'),(10619,81662,'1993-04-09','1994-04-09'),(10619,82606,'1994-04-09','1995-04-09'),(10619,83164,'1995-04-09','1996-04-08'),(10619,85355,'1996-04-08','1997-04-08'),(10619,86634,'1997-04-08','1998-04-08'),(10619,90355,'1998-04-08','1999-04-08'),(10619,94075,'1999-04-08','2000-04-07'),(10619,93868,'2000-04-07','2001-04-07'),(10619,95828,'2001-04-07','2002-04-06'),(10619,99689,'2002-04-06','9999-01-01'),(10620,48584,'1990-11-10','1991-11-10'),(10620,50427,'1991-11-10','1992-11-09'),(10620,52313,'1992-11-09','1993-11-09'),(10620,55908,'1993-11-09','1994-11-09'),(10620,59618,'1994-11-09','1995-11-09'),(10620,62613,'1995-11-09','1996-11-08'),(10620,66792,'1996-11-08','1997-11-08'),(10620,69949,'1997-11-08','1998-11-08'),(10620,71345,'1998-11-08','1999-11-08'),(10620,75325,'1999-11-08','2000-11-07'),(10620,75860,'2000-11-07','2001-11-07'),(10620,76107,'2001-11-07','9999-01-01'),(10621,68991,'1992-02-10','1993-02-09'),(10621,72796,'1993-02-09','1994-02-09'),(10621,72496,'1994-02-09','1995-02-09'),(10621,72081,'1995-02-09','1996-02-09'),(10621,74772,'1996-02-09','1997-02-08'),(10621,74807,'1997-02-08','1998-02-08'),(10621,76351,'1998-02-08','1999-02-08'),(10621,77180,'1999-02-08','2000-02-08'),(10621,77904,'2000-02-08','2001-02-07'),(10621,78217,'2001-02-07','2002-02-07'),(10621,81469,'2002-02-07','9999-01-01'),(10622,40000,'1989-05-15','1990-05-15'),(10622,42778,'1990-05-15','1991-05-15'),(10622,44038,'1991-05-15','1992-05-14'),(10622,44559,'1992-05-14','1993-05-14'),(10622,47542,'1993-05-14','1994-05-14'),(10622,49034,'1994-05-14','1995-05-14'),(10622,51997,'1995-05-14','1996-05-13'),(10622,52210,'1996-05-13','1997-05-13'),(10622,51751,'1997-05-13','1998-05-13'),(10622,55630,'1998-05-13','1999-05-13'),(10622,58933,'1999-05-13','2000-05-12'),(10622,61425,'2000-05-12','2001-05-12'),(10622,65285,'2001-05-12','2002-05-12'),(10622,66534,'2002-05-12','9999-01-01'),(10623,60268,'1992-01-15','1993-01-14'),(10623,61073,'1993-01-14','1994-01-14'),(10623,63219,'1994-01-14','1995-01-14'),(10623,67084,'1995-01-14','1996-01-14'),(10623,66979,'1996-01-14','1997-01-13'),(10623,71010,'1997-01-13','1998-01-13'),(10623,75262,'1998-01-13','1999-01-13'),(10623,77042,'1999-01-13','2000-01-13'),(10623,78995,'2000-01-13','2001-01-12'),(10623,82597,'2001-01-12','2002-01-12'),(10623,86399,'2002-01-12','9999-01-01'),(10624,40000,'1990-05-07','1991-05-07'),(10624,42810,'1991-05-07','1992-05-06'),(10624,44168,'1992-05-06','1993-05-06'),(10624,43946,'1993-05-06','1994-05-06'),(10624,46961,'1994-05-06','1995-05-06'),(10624,49811,'1995-05-06','1996-05-05'),(10624,51343,'1996-05-05','1997-05-05'),(10624,51988,'1997-05-05','1998-05-05'),(10624,53657,'1998-05-05','1999-05-05'),(10624,54230,'1999-05-05','2000-05-04'),(10624,57528,'2000-05-04','2001-05-04'),(10624,57523,'2001-05-04','2002-05-04'),(10624,59727,'2002-05-04','9999-01-01'),(10625,59732,'1986-07-15','1987-07-15'),(10625,60520,'1987-07-15','1988-07-14'),(10625,64158,'1988-07-14','1989-07-14'),(10625,68510,'1989-07-14','1990-07-14'),(10625,68847,'1990-07-14','1991-07-14'),(10625,70297,'1991-07-14','1992-07-13'),(10625,73404,'1992-07-13','1993-07-13'),(10625,73818,'1993-07-13','1994-07-13'),(10625,77452,'1994-07-13','1995-01-13'),(10626,40000,'1996-12-03','1997-12-03'),(10626,41057,'1997-12-03','1998-12-03'),(10626,43203,'1998-12-03','1999-12-03'),(10626,45574,'1999-12-03','2000-12-02'),(10626,45406,'2000-12-02','2001-12-02'),(10626,46912,'2001-12-02','9999-01-01'),(10627,40000,'1995-03-13','1996-03-12'),(10627,44026,'1996-03-12','1997-03-12'),(10627,47230,'1997-03-12','1998-03-12'),(10627,50895,'1998-03-12','1999-03-12'),(10627,54507,'1999-03-12','2000-03-11'),(10627,54415,'2000-03-11','2001-03-11'),(10627,54459,'2001-03-11','2002-03-11'),(10627,55124,'2002-03-11','9999-01-01'),(10628,41650,'1987-03-14','1988-03-13'),(10628,45286,'1988-03-13','1989-03-13'),(10628,49602,'1989-03-13','1990-03-13'),(10628,50758,'1990-03-13','1991-03-13'),(10628,54404,'1991-03-13','1992-03-12'),(10628,58559,'1992-03-12','1993-03-12'),(10628,60943,'1993-03-12','1994-03-12'),(10628,61831,'1994-03-12','1995-03-12'),(10628,64416,'1995-03-12','1996-03-11'),(10628,65939,'1996-03-11','1997-03-11'),(10628,69276,'1997-03-11','1998-03-11'),(10628,73479,'1998-03-11','1999-03-11'),(10628,74736,'1999-03-11','2000-03-10'),(10628,74719,'2000-03-10','2001-03-10'),(10628,77788,'2001-03-10','2002-03-10'),(10628,81830,'2002-03-10','9999-01-01'),(10629,87045,'1999-10-20','2000-10-19'),(10629,91241,'2000-10-19','2001-10-19'),(10629,95467,'2001-10-19','2001-12-07'),(10630,40000,'1997-01-13','1998-01-13'),(10630,42096,'1998-01-13','1999-01-13'),(10630,44920,'1999-01-13','2000-01-13'),(10630,45470,'2000-01-13','2001-01-12'),(10630,48278,'2001-01-12','2002-01-12'),(10630,52124,'2002-01-12','9999-01-01'),(10631,40000,'1994-10-18','1995-10-18'),(10631,43833,'1995-10-18','1996-10-17'),(10631,45784,'1996-10-17','1997-10-17'),(10631,50169,'1997-10-17','1998-10-17'),(10631,52180,'1998-10-17','1999-10-17'),(10631,56318,'1999-10-17','2000-10-16'),(10631,56108,'2000-10-16','2001-10-16'),(10631,58267,'2001-10-16','9999-01-01'),(10632,81733,'1985-07-25','1986-07-25'),(10632,81394,'1986-07-25','1987-07-25'),(10632,84299,'1987-07-25','1987-11-20'),(10633,81900,'1997-05-16','1998-05-16'),(10633,85077,'1998-05-16','1999-05-16'),(10633,89362,'1999-05-16','2000-05-15'),(10633,91269,'2000-05-15','2001-05-15'),(10633,93996,'2001-05-15','2002-05-15'),(10633,96424,'2002-05-15','9999-01-01'),(10634,45179,'1990-11-11','1991-11-11'),(10634,49408,'1991-11-11','1992-11-10'),(10634,52577,'1992-11-10','1993-11-10'),(10634,54146,'1993-11-10','1994-11-10'),(10634,58280,'1994-11-10','1995-11-10'),(10634,58541,'1995-11-10','1996-11-09'),(10634,58074,'1996-11-09','1997-11-09'),(10634,57584,'1997-11-09','1998-11-09'),(10634,60356,'1998-11-09','1999-11-09'),(10634,62635,'1999-11-09','2000-11-08'),(10634,63875,'2000-11-08','2001-11-08'),(10634,66194,'2001-11-08','9999-01-01'),(10635,40000,'1991-09-22','1992-09-21'),(10635,40272,'1992-09-21','1993-09-21'),(10635,42468,'1993-09-21','1994-09-21'),(10635,42566,'1994-09-21','1995-09-21'),(10635,45751,'1995-09-21','1996-09-20'),(10635,49975,'1996-09-20','1997-09-20'),(10635,50934,'1997-09-20','1998-09-20'),(10635,52412,'1998-09-20','1999-09-20'),(10635,52090,'1999-09-20','1999-12-20'),(10636,40904,'1996-09-25','1997-09-25'),(10636,43091,'1997-09-25','1998-09-25'),(10636,44163,'1998-09-25','1999-09-25'),(10636,44780,'1999-09-25','2000-09-24'),(10636,44861,'2000-09-24','2001-09-24'),(10636,48967,'2001-09-24','9999-01-01'),(10637,103579,'1993-07-11','1994-07-11'),(10637,106753,'1994-07-11','1995-07-11'),(10637,109892,'1995-07-11','1996-07-10'),(10637,111689,'1996-07-10','1997-07-10'),(10637,113629,'1997-07-10','1998-07-10'),(10637,117483,'1998-07-10','1999-07-10'),(10637,117547,'1999-07-10','2000-01-19'),(10638,41573,'1994-11-10','1995-11-10'),(10638,46005,'1995-11-10','1996-11-09'),(10638,46482,'1996-11-09','1997-11-09'),(10638,50819,'1997-11-09','1998-11-09'),(10638,53912,'1998-11-09','1999-11-09'),(10638,55407,'1999-11-09','2000-11-08'),(10638,56139,'2000-11-08','2001-11-08'),(10638,57291,'2001-11-08','9999-01-01'),(10639,46291,'1992-10-25','1993-10-25'),(10639,47907,'1993-10-25','1994-10-25'),(10639,50315,'1994-10-25','1995-10-25'),(10639,52776,'1995-10-25','1996-10-24'),(10639,52915,'1996-10-24','1997-10-24'),(10639,56646,'1997-10-24','1998-10-24'),(10639,57298,'1998-10-24','1999-10-24'),(10639,57414,'1999-10-24','2000-10-23'),(10639,61850,'2000-10-23','2001-10-23'),(10639,61362,'2001-10-23','9999-01-01'),(10640,65156,'1992-12-04','1993-12-04'),(10640,69578,'1993-12-04','1994-12-04'),(10640,71539,'1994-12-04','1995-12-04'),(10640,71729,'1995-12-04','1996-12-03'),(10640,72688,'1996-12-03','1997-12-03'),(10640,75832,'1997-12-03','1998-12-03'),(10640,76054,'1998-12-03','1999-12-03'),(10640,76814,'1999-12-03','2000-12-02'),(10640,81090,'2000-12-02','2001-12-02'),(10640,82631,'2001-12-02','9999-01-01'),(10641,41785,'1993-03-21','1994-03-21'),(10641,42602,'1994-03-21','1995-03-21'),(10641,43755,'1995-03-21','1996-03-20'),(10641,45422,'1996-03-20','1997-03-20'),(10641,48157,'1997-03-20','1998-03-20'),(10641,47845,'1998-03-20','1999-03-20'),(10641,52106,'1999-03-20','2000-03-19'),(10641,53453,'2000-03-19','2001-03-19'),(10641,56483,'2001-03-19','2002-03-19'),(10641,60236,'2002-03-19','9999-01-01'),(10642,40000,'1998-10-05','1999-10-05'),(10642,44222,'1999-10-05','2000-10-04'),(10642,45550,'2000-10-04','2001-10-04'),(10642,49154,'2001-10-04','9999-01-01'),(10643,46600,'1987-11-11','1988-11-10'),(10643,49864,'1988-11-10','1989-11-10'),(10643,49770,'1989-11-10','1990-11-10'),(10643,54137,'1990-11-10','1991-11-10'),(10643,57485,'1991-11-10','1992-11-09'),(10643,61172,'1992-11-09','1993-11-09'),(10643,64243,'1993-11-09','1994-11-09'),(10643,67854,'1994-11-09','1995-11-09'),(10643,70299,'1995-11-09','1996-11-08'),(10643,74585,'1996-11-08','1997-11-08'),(10643,75810,'1997-11-08','1998-11-08'),(10643,76471,'1998-11-08','1999-11-08'),(10643,79607,'1999-11-08','2000-11-07'),(10643,81845,'2000-11-07','2001-11-07'),(10643,81463,'2001-11-07','9999-01-01'),(10644,75403,'1985-05-29','1986-05-29'),(10644,75571,'1986-05-29','1987-05-29'),(10644,77859,'1987-05-29','1988-05-28'),(10644,78348,'1988-05-28','1989-05-28'),(10644,78373,'1989-05-28','1990-05-28'),(10644,81040,'1990-05-28','1991-05-28'),(10644,81036,'1991-05-28','1992-05-27'),(10644,80554,'1992-05-27','1993-05-27'),(10644,81806,'1993-05-27','1994-05-27'),(10644,81768,'1994-05-27','1995-05-27'),(10644,81275,'1995-05-27','1995-08-25'),(10645,40000,'1988-03-01','1989-03-01'),(10645,42857,'1989-03-01','1990-03-01'),(10645,45178,'1990-03-01','1991-03-01'),(10645,45521,'1991-03-01','1992-02-29'),(10645,46644,'1992-02-29','1993-02-28'),(10645,50171,'1993-02-28','1994-02-28'),(10645,54512,'1994-02-28','1995-02-28'),(10645,58331,'1995-02-28','1996-02-28'),(10645,59977,'1996-02-28','1997-02-27'),(10645,63446,'1997-02-27','1998-02-27'),(10645,64414,'1998-02-27','1999-02-27'),(10645,65232,'1999-02-27','2000-02-27'),(10645,66309,'2000-02-27','2001-02-26'),(10645,67065,'2001-02-26','2002-02-26'),(10645,67234,'2002-02-26','9999-01-01'),(10646,51562,'1996-01-31','1997-01-30'),(10646,52620,'1997-01-30','1998-01-30'),(10646,52645,'1998-01-30','1999-01-30'),(10646,52197,'1999-01-30','2000-01-30'),(10646,53937,'2000-01-30','2001-01-29'),(10646,56742,'2001-01-29','2002-01-29'),(10646,60996,'2002-01-29','9999-01-01'),(10647,48302,'1997-09-03','1998-09-03'),(10647,49106,'1998-09-03','1999-09-03'),(10647,49758,'1999-09-03','2000-09-02'),(10647,51137,'2000-09-02','2001-09-02'),(10647,53424,'2001-09-02','9999-01-01'),(10648,40000,'1988-02-16','1989-02-15'),(10648,42189,'1989-02-15','1990-02-15'),(10648,43025,'1990-02-15','1991-02-15'),(10648,42570,'1991-02-15','1992-02-15'),(10648,45434,'1992-02-15','1993-02-14'),(10648,49540,'1993-02-14','1994-02-14'),(10648,51992,'1994-02-14','1995-02-14'),(10648,53367,'1995-02-14','1996-02-14'),(10648,54666,'1996-02-14','1997-02-13'),(10648,59071,'1997-02-13','1998-02-13'),(10648,62131,'1998-02-13','1999-02-13'),(10648,62439,'1999-02-13','2000-02-13'),(10648,64884,'2000-02-13','2001-02-12'),(10648,67990,'2001-02-12','2002-02-12'),(10648,72324,'2002-02-12','9999-01-01'),(10649,40000,'1998-06-23','1999-06-23'),(10649,41335,'1999-06-23','2000-06-22'),(10649,44451,'2000-06-22','2001-06-22'),(10649,44018,'2001-06-22','2002-06-22'),(10649,45167,'2002-06-22','9999-01-01'),(10650,43591,'1992-10-04','1993-10-04'),(10650,45312,'1993-10-04','1994-10-04'),(10650,48545,'1994-10-04','1995-10-04'),(10650,51993,'1995-10-04','1996-10-03'),(10650,55903,'1996-10-03','1997-10-03'),(10650,60117,'1997-10-03','1998-10-03'),(10650,63021,'1998-10-03','1999-10-03'),(10650,65346,'1999-10-03','2000-10-02'),(10650,68353,'2000-10-02','2001-10-02'),(10650,69773,'2001-10-02','9999-01-01'),(10651,42023,'1996-01-08','1997-01-07'),(10651,43962,'1997-01-07','1998-01-07'),(10651,46982,'1998-01-07','1999-01-07'),(10651,48089,'1999-01-07','2000-01-07'),(10651,48020,'2000-01-07','2001-01-06'),(10651,52021,'2001-01-06','2002-01-06'),(10651,52552,'2002-01-06','9999-01-01'),(10652,53160,'1990-02-12','1991-02-12'),(10652,52984,'1991-02-12','1992-01-13'),(10653,40000,'1987-04-30','1988-04-29'),(10653,42828,'1988-04-29','1989-04-29'),(10653,42541,'1989-04-29','1990-04-29'),(10653,45483,'1990-04-29','1991-04-29'),(10653,47470,'1991-04-29','1992-04-28'),(10653,51843,'1992-04-28','1993-04-28'),(10653,53406,'1993-04-28','1994-04-28'),(10653,56278,'1994-04-28','1995-04-28'),(10653,60584,'1995-04-28','1996-04-27'),(10653,61650,'1996-04-27','1997-04-27'),(10653,65024,'1997-04-27','1998-04-27'),(10653,65834,'1998-04-27','1999-04-27'),(10653,68606,'1999-04-27','2000-04-26'),(10653,72375,'2000-04-26','2001-04-26'),(10653,75820,'2001-04-26','2002-04-26'),(10653,78957,'2002-04-26','9999-01-01'),(10654,49062,'1990-03-25','1991-03-25'),(10654,48583,'1991-03-25','1992-03-24'),(10654,49830,'1992-03-24','1993-03-24'),(10654,53017,'1993-03-24','1994-03-24'),(10654,55821,'1994-03-24','1995-03-24'),(10654,56019,'1995-03-24','1996-03-23'),(10654,57326,'1996-03-23','1997-03-23'),(10654,59587,'1997-03-23','1998-03-23'),(10654,62941,'1998-03-23','1999-03-23'),(10654,63048,'1999-03-23','2000-03-22'),(10654,64759,'2000-03-22','2001-03-22'),(10654,66498,'2001-03-22','2002-03-22'),(10654,68966,'2002-03-22','9999-01-01'),(10655,82968,'1997-07-04','1998-07-04'),(10655,83518,'1998-07-04','1999-07-04'),(10655,87675,'1999-07-04','2000-07-03'),(10655,91463,'2000-07-03','2001-07-03'),(10655,95709,'2001-07-03','2002-07-03'),(10655,99498,'2002-07-03','9999-01-01'),(10656,40658,'1988-06-21','1989-06-21'),(10656,41591,'1989-06-21','1990-06-21'),(10656,41325,'1990-06-21','1991-06-21'),(10656,41583,'1991-06-21','1992-06-20'),(10656,42587,'1992-06-20','1993-06-20'),(10656,42870,'1993-06-20','1994-06-20'),(10656,46016,'1994-06-20','1995-06-20'),(10656,48721,'1995-06-20','1996-06-19'),(10656,51223,'1996-06-19','1997-06-19'),(10656,54370,'1997-06-19','1998-06-19'),(10656,55097,'1998-06-19','1999-06-19'),(10656,59289,'1999-06-19','2000-06-18'),(10656,62416,'2000-06-18','2001-06-18'),(10656,63106,'2001-06-18','2002-06-18'),(10656,64532,'2002-06-18','9999-01-01'),(10657,52462,'1992-03-26','1993-03-26'),(10657,54712,'1993-03-26','1994-03-26'),(10657,58268,'1994-03-26','1995-03-26'),(10657,62216,'1995-03-26','1996-03-25'),(10657,65341,'1996-03-25','1997-03-25'),(10657,68506,'1997-03-25','1998-03-25'),(10657,68162,'1998-03-25','1999-03-25'),(10657,72174,'1999-03-25','2000-03-24'),(10657,73870,'2000-03-24','2001-03-24'),(10657,77545,'2001-03-24','2002-03-24'),(10657,80161,'2002-03-24','9999-01-01'),(10658,60978,'1994-04-29','1995-04-29'),(10658,64367,'1995-04-29','1996-04-28'),(10658,68356,'1996-04-28','1997-04-28'),(10658,69148,'1997-04-28','1998-04-28'),(10658,71062,'1998-04-28','1999-04-28'),(10658,72628,'1999-04-28','2000-04-27'),(10658,72179,'2000-04-27','2001-04-27'),(10658,76521,'2001-04-27','2002-04-27'),(10658,77983,'2002-04-27','9999-01-01'),(10659,40000,'1995-06-01','1996-05-31'),(10659,40351,'1996-05-31','1997-05-31'),(10659,40801,'1997-05-31','1998-05-31'),(10659,44627,'1998-05-31','1999-05-31'),(10659,46114,'1999-05-31','2000-05-30'),(10659,48395,'2000-05-30','2001-05-30'),(10659,48047,'2001-05-30','2002-05-30'),(10659,48869,'2002-05-30','9999-01-01'),(10660,41814,'1988-08-12','1989-08-12'),(10660,41600,'1989-08-12','1990-08-12'),(10660,44793,'1990-08-12','1991-07-12'),(10661,48179,'1988-01-12','1989-01-11'),(10661,48954,'1989-01-11','1990-01-11'),(10661,49468,'1990-01-11','1991-01-11'),(10661,50474,'1991-01-11','1992-01-11'),(10661,53621,'1992-01-11','1993-01-10'),(10661,54527,'1993-01-10','1994-01-10'),(10661,55376,'1994-01-10','1995-01-10'),(10661,56879,'1995-01-10','1996-01-10'),(10661,59843,'1996-01-10','1997-01-09'),(10661,63244,'1997-01-09','1998-01-09'),(10661,63702,'1998-01-09','1999-01-09'),(10661,63871,'1999-01-09','2000-01-09'),(10661,65936,'2000-01-09','2001-01-08'),(10661,70164,'2001-01-08','2002-01-08'),(10661,71957,'2002-01-08','9999-01-01'),(10662,71708,'1999-12-17','2000-12-16'),(10662,74023,'2000-12-16','2001-12-16'),(10662,75709,'2001-12-16','9999-01-01'),(10663,47521,'1993-01-23','1994-01-23'),(10663,50991,'1994-01-23','1995-01-23'),(10663,54793,'1995-01-23','1996-01-23'),(10663,59145,'1996-01-23','1997-01-22'),(10663,60403,'1997-01-22','1998-01-22'),(10663,63465,'1998-01-22','1999-01-22'),(10663,67568,'1999-01-22','2000-01-22'),(10663,69093,'2000-01-22','2001-01-21'),(10663,73579,'2001-01-21','2002-01-21'),(10663,76268,'2002-01-21','9999-01-01'),(10664,48215,'1989-12-24','1990-12-24'),(10664,52072,'1990-12-24','1991-12-24'),(10664,56495,'1991-12-24','1992-12-23'),(10664,57126,'1992-12-23','1993-12-23'),(10664,60202,'1993-12-23','1994-12-23'),(10664,64628,'1994-12-23','1995-12-23'),(10664,66946,'1995-12-23','1996-12-22'),(10664,67544,'1996-12-22','1997-12-22'),(10664,67075,'1997-12-22','1998-12-22'),(10664,70545,'1998-12-22','1999-12-22'),(10664,73179,'1999-12-22','2000-12-21'),(10664,74896,'2000-12-21','2001-12-21'),(10664,78613,'2001-12-21','9999-01-01'),(10665,40000,'1988-01-23','1989-01-22'),(10665,44374,'1989-01-22','1990-01-22'),(10665,45411,'1990-01-22','1991-01-22'),(10665,49894,'1991-01-22','1992-01-22'),(10665,53012,'1992-01-22','1993-01-21'),(10665,54738,'1993-01-21','1994-01-21'),(10665,55422,'1994-01-21','1995-01-21'),(10665,59549,'1995-01-21','1996-01-21'),(10665,60090,'1996-01-21','1997-01-20'),(10665,62220,'1997-01-20','1998-01-20'),(10665,64357,'1998-01-20','1999-01-20'),(10665,63983,'1999-01-20','2000-01-20'),(10665,64290,'2000-01-20','2000-07-13'),(10666,78258,'1989-05-20','1990-05-20'),(10666,82076,'1990-05-20','1991-05-20'),(10666,84420,'1991-05-20','1992-05-19'),(10666,87034,'1992-05-19','1993-05-19'),(10666,90543,'1993-05-19','1994-05-19'),(10666,90892,'1994-05-19','1995-05-19'),(10666,92757,'1995-05-19','1996-05-18'),(10666,96493,'1996-05-18','1997-05-18'),(10666,98285,'1997-05-18','1998-05-18'),(10666,101462,'1998-05-18','1999-05-18'),(10666,105688,'1999-05-18','2000-05-17'),(10666,109858,'2000-05-17','2001-05-17'),(10666,112523,'2001-05-17','2002-05-17'),(10666,112604,'2002-05-17','9999-01-01'),(10667,40000,'1999-07-28','2000-07-27'),(10667,39851,'2000-07-27','2001-07-27'),(10667,40250,'2001-07-27','2002-07-27'),(10667,44520,'2002-07-27','9999-01-01'),(10668,65326,'1997-11-28','1998-11-28'),(10668,66485,'1998-11-28','1999-09-03'),(10669,40000,'1996-11-17','1997-11-17'),(10669,39582,'1997-11-17','1998-11-17'),(10669,40395,'1998-11-17','1999-11-17'),(10669,44254,'1999-11-17','2000-11-16'),(10669,45906,'2000-11-16','2001-11-16'),(10669,50044,'2001-11-16','9999-01-01'),(10670,74595,'1988-03-23','1989-03-23'),(10670,78041,'1989-03-23','1990-03-23'),(10670,80016,'1990-03-23','1991-03-23'),(10670,80937,'1991-03-23','1992-03-22'),(10670,82183,'1992-03-22','1993-03-22'),(10670,82086,'1993-03-22','1994-03-22'),(10670,85564,'1994-03-22','1995-03-22'),(10670,85280,'1995-03-22','1996-03-21'),(10670,86642,'1996-03-21','1997-03-21'),(10670,88194,'1997-03-21','1998-03-21'),(10670,90318,'1998-03-21','1999-03-21'),(10670,93593,'1999-03-21','2000-03-20'),(10670,94645,'2000-03-20','2001-03-20'),(10670,94857,'2001-03-20','2002-03-20'),(10670,97173,'2002-03-20','9999-01-01'),(10671,74037,'1995-09-14','1996-09-13'),(10671,74975,'1996-09-13','1997-09-13'),(10671,75070,'1997-09-13','1998-09-13'),(10671,76893,'1998-09-13','1999-09-13'),(10671,76979,'1999-09-13','2000-09-12'),(10671,80604,'2000-09-12','2001-09-12'),(10671,85001,'2001-09-12','9999-01-01'),(10672,64663,'1991-09-29','1992-09-28'),(10672,67721,'1992-09-28','1993-09-28'),(10672,67767,'1993-09-28','1994-09-28'),(10672,71788,'1994-09-28','1995-09-28'),(10672,73348,'1995-09-28','1996-04-19'),(10673,40000,'1994-07-29','1995-07-29'),(10673,42429,'1995-07-29','1996-07-28'),(10673,43745,'1996-07-28','1997-07-28'),(10673,44053,'1997-07-28','1998-01-14'),(10674,40000,'1999-03-17','2000-03-16'),(10674,39757,'2000-03-16','2001-03-16'),(10674,43983,'2001-03-16','2002-03-16'),(10674,46923,'2002-03-16','9999-01-01'),(10675,62205,'1993-02-02','1994-02-02'),(10675,65219,'1994-02-02','1995-02-02'),(10675,68456,'1995-02-02','1996-02-02'),(10675,68965,'1996-02-02','1997-02-01'),(10675,72318,'1997-02-01','1998-02-01'),(10675,73258,'1998-02-01','1999-02-01'),(10675,77552,'1999-02-01','2000-02-01'),(10675,81052,'2000-02-01','2001-01-31'),(10675,84846,'2001-01-31','2002-01-31'),(10675,85978,'2002-01-31','9999-01-01'),(10676,58226,'1999-09-04','2000-09-03'),(10676,60301,'2000-09-03','2001-09-03'),(10676,63189,'2001-09-03','9999-01-01'),(10677,56994,'1999-10-13','2000-10-12'),(10677,59439,'2000-10-12','2001-10-12'),(10677,59003,'2001-10-12','9999-01-01'),(10678,60389,'1987-08-02','1988-08-01'),(10678,63315,'1988-08-01','1989-08-01'),(10678,63327,'1989-08-01','1990-08-01'),(10678,67522,'1990-08-01','1991-08-01'),(10678,71047,'1991-08-01','1992-07-31'),(10678,71355,'1992-07-31','1993-07-31'),(10678,74741,'1993-07-31','1994-07-31'),(10678,75335,'1994-07-31','1995-07-31'),(10678,79056,'1995-07-31','1996-07-30'),(10678,83511,'1996-07-30','1997-07-30'),(10678,86266,'1997-07-30','1998-07-30'),(10678,86864,'1998-07-30','1999-07-30'),(10678,90586,'1999-07-30','2000-07-29'),(10678,93699,'2000-07-29','2001-07-29'),(10678,95413,'2001-07-29','2002-07-29'),(10678,95475,'2002-07-29','9999-01-01'),(10679,40000,'1990-05-13','1991-05-13'),(10679,41748,'1991-05-13','1992-05-12'),(10679,41370,'1992-05-12','1993-05-12'),(10679,43307,'1993-05-12','1994-05-12'),(10679,45163,'1994-05-12','1995-05-12'),(10679,44849,'1995-05-12','1996-05-11'),(10679,48448,'1996-05-11','1997-05-11'),(10679,48691,'1997-05-11','1998-05-11'),(10679,52351,'1998-05-11','1999-05-11'),(10679,54255,'1999-05-11','2000-05-10'),(10679,56470,'2000-05-10','2001-05-10'),(10679,59511,'2001-05-10','2002-05-10'),(10679,61658,'2002-05-10','9999-01-01'),(10680,40000,'1992-11-21','1993-11-21'),(10680,41703,'1993-11-21','1994-11-21'),(10680,43565,'1994-11-21','1995-11-21'),(10680,44729,'1995-11-21','1996-11-20'),(10680,45085,'1996-11-20','1997-11-20'),(10680,46218,'1997-11-20','1998-11-20'),(10680,46786,'1998-11-20','1998-12-08'),(10681,84136,'1995-10-02','1996-10-01'),(10681,85912,'1996-10-01','1997-10-01'),(10681,90369,'1997-10-01','1998-10-01'),(10681,90931,'1998-10-01','1999-10-01'),(10681,92027,'1999-10-01','2000-09-30'),(10681,94829,'2000-09-30','2001-09-30'),(10681,96834,'2001-09-30','9999-01-01'),(10682,40000,'1990-11-09','1991-11-09'),(10682,42576,'1991-11-09','1992-11-08'),(10682,45669,'1992-11-08','1993-11-08'),(10682,49936,'1993-11-08','1994-11-08'),(10682,51008,'1994-11-08','1995-11-08'),(10682,51726,'1995-11-08','1996-11-07'),(10682,51725,'1996-11-07','1997-11-07'),(10682,51832,'1997-11-07','1998-11-07'),(10682,55086,'1998-11-07','1999-11-07'),(10682,57223,'1999-11-07','2000-11-06'),(10682,59907,'2000-11-06','2001-11-06'),(10682,63069,'2001-11-06','9999-01-01'),(10683,40000,'1997-06-23','1998-06-23'),(10683,43726,'1998-06-23','1999-06-23'),(10683,48136,'1999-06-23','2000-06-22'),(10683,50093,'2000-06-22','2001-06-22'),(10683,50697,'2001-06-22','2002-06-22'),(10683,53616,'2002-06-22','9999-01-01'),(10684,45861,'1999-10-28','2000-10-27'),(10684,46564,'2000-10-27','2001-10-27'),(10684,47683,'2001-10-27','9999-01-01'),(10685,60601,'1995-12-27','1996-10-20'),(10686,50869,'1987-05-17','1988-05-16'),(10686,52406,'1988-05-16','1989-05-16'),(10686,54754,'1989-05-16','1990-05-16'),(10686,58694,'1990-05-16','1991-05-16'),(10686,61453,'1991-05-16','1992-05-15'),(10686,64741,'1992-05-15','1993-05-15'),(10686,66137,'1993-05-15','1994-05-15'),(10686,65978,'1994-05-15','1995-05-15'),(10686,66803,'1995-05-15','1996-05-14'),(10686,69556,'1996-05-14','1997-05-14'),(10686,72130,'1997-05-14','1998-05-14'),(10686,72686,'1998-05-14','1999-05-14'),(10686,72498,'1999-05-14','2000-05-13'),(10686,76772,'2000-05-13','2001-05-13'),(10686,76660,'2001-05-13','2002-05-13'),(10686,76713,'2002-05-13','9999-01-01'),(10687,40000,'1990-03-13','1991-03-13'),(10687,42607,'1991-03-13','1992-03-12'),(10687,43242,'1992-03-12','1993-03-12'),(10687,46706,'1993-03-12','1994-03-12'),(10687,46374,'1994-03-12','1995-03-12'),(10687,48478,'1995-03-12','1996-03-11'),(10687,52674,'1996-03-11','1997-03-11'),(10687,56191,'1997-03-11','1998-03-11'),(10687,58121,'1998-03-11','1999-03-11'),(10687,62346,'1999-03-11','2000-03-10'),(10687,63004,'2000-03-10','2001-03-10'),(10687,66082,'2001-03-10','2002-03-10'),(10687,69415,'2002-03-10','9999-01-01'),(10688,88410,'1986-04-13','1987-04-13'),(10688,89818,'1987-04-13','1988-04-12'),(10688,93447,'1988-04-12','1989-04-12'),(10688,95059,'1989-04-12','1990-04-12'),(10688,96837,'1990-04-12','1991-04-12'),(10688,97737,'1991-04-12','1992-04-11'),(10688,101732,'1992-04-11','1993-04-11'),(10688,102592,'1993-04-11','1994-04-11'),(10688,104821,'1994-04-11','1995-04-11'),(10688,106278,'1995-04-11','1996-04-10'),(10688,110338,'1996-04-10','1997-04-10'),(10688,110058,'1997-04-10','1998-04-10'),(10688,109609,'1998-04-10','1999-04-10'),(10688,109765,'1999-04-10','2000-04-09'),(10688,112357,'2000-04-09','2001-04-09'),(10688,114348,'2001-04-09','2002-04-09'),(10688,114919,'2002-04-09','9999-01-01'),(10689,40000,'1988-08-05','1989-08-05'),(10689,43079,'1989-08-05','1990-08-05'),(10689,46246,'1990-08-05','1991-08-05'),(10689,50403,'1991-08-05','1992-08-04'),(10689,53582,'1992-08-04','1993-08-04'),(10689,53144,'1993-08-04','1994-08-04'),(10689,52813,'1994-08-04','1995-08-04'),(10689,52952,'1995-08-04','1996-08-03'),(10689,56626,'1996-08-03','1997-08-03'),(10689,56161,'1997-08-03','1998-08-03'),(10689,60602,'1998-08-03','1999-08-03'),(10689,61738,'1999-08-03','2000-08-02'),(10689,61346,'2000-08-02','2001-08-02'),(10689,63629,'2001-08-02','9999-01-01'),(10690,72028,'1989-08-22','1990-08-22'),(10690,73298,'1990-08-22','1991-08-22'),(10690,74580,'1991-08-22','1992-08-21'),(10690,78708,'1992-08-21','1993-08-21'),(10690,81255,'1993-08-21','1994-08-21'),(10690,83658,'1994-08-21','1995-08-21'),(10690,87424,'1995-08-21','1996-08-20'),(10690,91577,'1996-08-20','1997-08-20'),(10690,93100,'1997-08-20','1998-08-20'),(10690,93880,'1998-08-20','1999-08-20'),(10690,96421,'1999-08-20','2000-08-19'),(10690,100200,'2000-08-19','2001-08-19'),(10690,100949,'2001-08-19','9999-01-01'),(10691,46745,'1989-09-17','1990-09-17'),(10691,47695,'1990-09-17','1991-09-17'),(10691,49191,'1991-09-17','1992-09-16'),(10691,50169,'1992-09-16','1993-09-16'),(10691,51405,'1993-09-16','1994-09-16'),(10691,50942,'1994-09-16','1995-09-16'),(10691,52119,'1995-09-16','1996-09-15'),(10691,52104,'1996-09-15','1997-09-15'),(10691,55662,'1997-09-15','1998-09-15'),(10691,59249,'1998-09-15','1999-09-15'),(10691,62039,'1999-09-15','2000-09-14'),(10691,65841,'2000-09-14','2001-09-14'),(10691,67546,'2001-09-14','9999-01-01'),(10692,81380,'1993-03-22','1994-03-22'),(10692,84328,'1994-03-22','1995-03-22'),(10692,84526,'1995-03-22','1996-03-21'),(10692,85374,'1996-03-21','1997-03-21'),(10692,85069,'1997-03-21','1998-03-21'),(10692,85644,'1998-03-21','1999-03-21'),(10692,88722,'1999-03-21','2000-03-20'),(10692,90871,'2000-03-20','2001-03-20'),(10692,90753,'2001-03-20','2002-03-20'),(10692,93492,'2002-03-20','9999-01-01'),(10693,40000,'1986-01-08','1987-01-08'),(10693,43236,'1987-01-08','1988-01-08'),(10693,43617,'1988-01-08','1989-01-07'),(10693,44467,'1989-01-07','1990-01-07'),(10693,48731,'1990-01-07','1991-01-07'),(10693,50027,'1991-01-07','1992-01-07'),(10693,49757,'1992-01-07','1993-01-06'),(10693,50324,'1993-01-06','1994-01-06'),(10693,52560,'1994-01-06','1995-01-06'),(10693,55203,'1995-01-06','1996-01-06'),(10693,56015,'1996-01-06','1997-01-05'),(10693,58242,'1997-01-05','1998-01-05'),(10693,58359,'1998-01-05','1999-01-05'),(10693,57922,'1999-01-05','2000-01-05'),(10693,60714,'2000-01-05','2001-01-04'),(10693,61524,'2001-01-04','2002-01-04'),(10693,64360,'2002-01-04','9999-01-01'),(10694,53020,'1988-01-26','1989-01-25'),(10694,53961,'1989-01-25','1990-01-25'),(10694,54460,'1990-01-25','1991-01-25'),(10694,57413,'1991-01-25','1992-01-25'),(10694,59629,'1992-01-25','1993-01-24'),(10694,61419,'1993-01-24','1994-01-24'),(10694,63927,'1994-01-24','1995-01-24'),(10694,65072,'1995-01-24','1996-01-24'),(10694,66120,'1996-01-24','1997-01-23'),(10694,68225,'1997-01-23','1998-01-23'),(10694,70357,'1998-01-23','1999-01-23'),(10694,70963,'1999-01-23','2000-01-23'),(10694,74210,'2000-01-23','2001-01-22'),(10694,77488,'2001-01-22','2001-07-11'),(10695,85720,'1998-05-19','1999-05-19'),(10695,87470,'1999-05-19','2000-05-18'),(10695,90987,'2000-05-18','2001-05-18'),(10695,92733,'2001-05-18','2002-05-18'),(10695,93037,'2002-05-18','9999-01-01'),(10696,68913,'1991-09-09','1992-09-08'),(10696,71126,'1992-09-08','1993-09-08'),(10696,71446,'1993-09-08','1994-09-08'),(10696,71703,'1994-09-08','1995-09-08'),(10696,71303,'1995-09-08','1996-09-07'),(10696,74123,'1996-09-07','1997-09-07'),(10696,76142,'1997-09-07','1998-09-07'),(10696,75689,'1998-09-07','1999-09-07'),(10696,75749,'1999-09-07','2000-09-06'),(10696,79751,'2000-09-06','2001-09-06'),(10696,79991,'2001-09-06','9999-01-01'),(10697,40000,'1999-08-29','2000-08-28'),(10697,43673,'2000-08-28','2001-08-28'),(10697,48005,'2001-08-28','9999-01-01'),(10698,40000,'1994-12-08','1995-12-08'),(10698,43963,'1995-12-08','1996-12-07'),(10698,47766,'1996-12-07','1997-12-07'),(10698,49198,'1997-12-07','1998-12-07'),(10698,52191,'1998-12-07','1999-12-07'),(10698,54571,'1999-12-07','2000-12-06'),(10698,55857,'2000-12-06','2001-12-06'),(10698,59249,'2001-12-06','9999-01-01'),(10699,40000,'1985-11-17','1986-11-17'),(10699,41404,'1986-11-17','1987-11-17'),(10699,45183,'1987-11-17','1988-11-16'),(10699,48944,'1988-11-16','1989-11-16'),(10699,48981,'1989-11-16','1990-11-16'),(10699,51541,'1990-11-16','1991-11-16'),(10699,51898,'1991-11-16','1992-11-15'),(10699,52390,'1992-11-15','1993-11-15'),(10699,54307,'1993-11-15','1994-11-15'),(10699,58467,'1994-11-15','1995-11-15'),(10699,62273,'1995-11-15','1996-11-14'),(10699,65152,'1996-11-14','1997-11-14'),(10699,68375,'1997-11-14','1998-11-14'),(10699,72864,'1998-11-14','1999-11-14'),(10699,76036,'1999-11-14','2000-11-13'),(10699,79406,'2000-11-13','2001-11-13'),(10699,80252,'2001-11-13','9999-01-01'),(10700,41400,'1998-04-14','1999-04-14'),(10700,45794,'1999-04-14','2000-04-13'),(10700,46720,'2000-04-13','2001-04-13'),(10700,48042,'2001-04-13','2002-04-13'),(10700,49892,'2002-04-13','2002-06-27'),(10701,74949,'1986-10-27','1987-10-27'),(10701,76773,'1987-10-27','1988-10-26'),(10701,78947,'1988-10-26','1989-10-26'),(10701,81034,'1989-10-26','1990-10-26'),(10701,84245,'1990-10-26','1991-10-26'),(10701,85185,'1991-10-26','1992-10-25'),(10701,87549,'1992-10-25','1993-10-25'),(10701,91221,'1993-10-25','1994-10-25'),(10701,95101,'1994-10-25','1995-10-25'),(10701,94848,'1995-10-25','1996-10-24'),(10701,96826,'1996-10-24','1997-10-24'),(10701,99223,'1997-10-24','1998-10-24'),(10701,99669,'1998-10-24','1999-10-24'),(10701,103261,'1999-10-24','2000-10-23'),(10701,105663,'2000-10-23','2001-10-23'),(10701,105545,'2001-10-23','9999-01-01'),(10702,46581,'1991-01-14','1992-01-14'),(10702,50792,'1992-01-14','1993-01-13'),(10702,52405,'1993-01-13','1994-01-13'),(10702,52980,'1994-01-13','1995-01-13'),(10702,56572,'1995-01-13','1996-01-13'),(10702,60574,'1996-01-13','1997-01-12'),(10702,64998,'1997-01-12','1998-01-12'),(10702,66124,'1998-01-12','1999-01-12'),(10702,67969,'1999-01-12','2000-01-12'),(10702,68863,'2000-01-12','2001-01-11'),(10702,72746,'2001-01-11','2002-01-11'),(10702,76094,'2002-01-11','9999-01-01'),(10703,56724,'1996-05-12','1997-05-12'),(10703,58683,'1997-05-12','1998-05-12'),(10703,61558,'1998-05-12','1999-05-12'),(10703,61363,'1999-05-12','2000-05-11'),(10703,63151,'2000-05-11','2001-05-11'),(10703,64816,'2001-05-11','2002-05-11'),(10703,64417,'2002-05-11','9999-01-01'),(10704,40000,'1995-02-17','1996-02-17'),(10704,43852,'1996-02-17','1997-02-16'),(10704,47092,'1997-02-16','1998-02-16'),(10704,51565,'1998-02-16','1999-02-16'),(10704,51138,'1999-02-16','2000-02-16'),(10704,53790,'2000-02-16','2001-02-15'),(10704,53401,'2001-02-15','2002-02-15'),(10704,57419,'2002-02-15','9999-01-01'),(10705,83673,'1990-07-18','1991-07-18'),(10705,83200,'1991-07-18','1992-07-17'),(10705,83585,'1992-07-17','1993-07-17'),(10705,84064,'1993-07-17','1994-07-17'),(10705,84774,'1994-07-17','1995-07-17'),(10705,88059,'1995-07-17','1996-07-16'),(10705,88792,'1996-07-16','1997-07-16'),(10705,89927,'1997-07-16','1998-07-16'),(10705,91123,'1998-07-16','1999-07-16'),(10705,91214,'1999-07-16','2000-07-15'),(10705,95260,'2000-07-15','2001-07-15'),(10705,96870,'2001-07-15','2002-07-15'),(10705,99116,'2002-07-15','9999-01-01'),(10706,56139,'1994-05-03','1995-05-03'),(10706,56413,'1995-05-03','1996-05-02'),(10706,59478,'1996-05-02','1997-05-02'),(10706,63892,'1997-05-02','1998-05-02'),(10706,64594,'1998-05-02','1999-05-02'),(10706,68682,'1999-05-02','2000-05-01'),(10706,73019,'2000-05-01','2001-04-08'),(10707,49504,'1990-12-24','1991-12-24'),(10707,53270,'1991-12-24','1992-12-23'),(10707,53255,'1992-12-23','1993-12-23'),(10707,56026,'1993-12-23','1994-12-23'),(10707,58737,'1994-12-23','1995-12-23'),(10707,60397,'1995-12-23','1996-12-22'),(10707,61924,'1996-12-22','1997-12-22'),(10707,66113,'1997-12-22','1998-12-22'),(10707,69057,'1998-12-22','1999-12-22'),(10707,70453,'1999-12-22','2000-12-21'),(10707,71655,'2000-12-21','2001-12-21'),(10707,75526,'2001-12-21','9999-01-01'),(10708,43514,'1999-11-09','2000-11-08'),(10708,44029,'2000-11-08','2001-11-08'),(10708,46202,'2001-11-08','9999-01-01'),(10709,40000,'1986-02-02','1987-02-02'),(10709,41437,'1987-02-02','1988-02-02'),(10709,42380,'1988-02-02','1989-02-01'),(10709,45548,'1989-02-01','1990-02-01'),(10709,49447,'1990-02-01','1991-02-01'),(10709,53702,'1991-02-01','1992-02-01'),(10709,55921,'1992-02-01','1993-01-31'),(10709,56523,'1993-01-31','1994-01-31'),(10709,56140,'1994-01-31','1995-01-31'),(10709,60060,'1995-01-31','1996-01-31'),(10709,61712,'1996-01-31','1997-01-30'),(10709,63700,'1997-01-30','1998-01-30'),(10709,67587,'1998-01-30','1999-01-30'),(10709,67804,'1999-01-30','2000-01-30'),(10709,69305,'2000-01-30','2001-01-29'),(10709,68964,'2001-01-29','2002-01-29'),(10709,72950,'2002-01-29','9999-01-01'),(10710,78877,'1995-07-09','1996-07-08'),(10710,78511,'1996-07-08','1997-07-08'),(10710,79291,'1997-07-08','1998-07-08'),(10710,81701,'1998-07-08','1999-07-08'),(10710,83708,'1999-07-08','2000-07-07'),(10710,85626,'2000-07-07','2001-07-07'),(10710,86628,'2001-07-07','2002-07-07'),(10710,89961,'2002-07-07','9999-01-01'),(10711,41824,'1991-06-21','1992-06-20'),(10711,41675,'1992-06-20','1993-06-20'),(10711,45150,'1993-06-20','1994-06-20'),(10711,48951,'1994-06-20','1995-06-20'),(10711,48977,'1995-06-20','1996-06-19'),(10711,49539,'1996-06-19','1997-06-19'),(10711,51676,'1997-06-19','1998-06-19'),(10711,51429,'1998-06-19','1999-06-19'),(10711,55692,'1999-06-19','2000-06-18'),(10711,59405,'2000-06-18','2001-06-18'),(10711,59036,'2001-06-18','2002-06-18'),(10711,61627,'2002-06-18','9999-01-01'),(10712,40000,'1994-08-18','1995-08-18'),(10712,43990,'1995-08-18','1996-08-17'),(10712,48345,'1996-08-17','1997-08-17'),(10712,52262,'1997-08-17','1998-08-17'),(10712,55313,'1998-08-17','1999-08-17'),(10712,57891,'1999-08-17','2000-08-16'),(10712,57415,'2000-08-16','2001-08-16'),(10712,60644,'2001-08-16','9999-01-01'),(10713,70575,'1986-04-26','1987-04-26'),(10713,72391,'1987-04-26','1988-04-25'),(10713,76183,'1988-04-25','1989-04-25'),(10713,79678,'1989-04-25','1990-04-25'),(10713,81940,'1990-04-25','1991-04-25'),(10713,83286,'1991-04-25','1992-04-24'),(10713,84172,'1992-04-24','1993-04-24'),(10713,86921,'1993-04-24','1994-04-24'),(10713,90369,'1994-04-24','1995-04-24'),(10713,92274,'1995-04-24','1996-04-23'),(10713,91811,'1996-04-23','1997-04-23'),(10713,95905,'1997-04-23','1998-04-23'),(10713,98595,'1998-04-23','1999-04-23'),(10713,101381,'1999-04-23','2000-04-22'),(10713,103459,'2000-04-22','2001-02-21'),(10714,48821,'1999-11-24','2000-11-23'),(10714,48333,'2000-11-23','2001-11-23'),(10714,52536,'2001-11-23','9999-01-01'),(10715,42323,'1999-10-28','2000-10-27'),(10715,42854,'2000-10-27','2001-10-27'),(10715,42510,'2001-10-27','9999-01-01'),(10716,44101,'1987-08-12','1988-08-11'),(10716,48175,'1988-08-11','1989-08-11'),(10716,51565,'1989-08-11','1990-08-11'),(10716,53497,'1990-08-11','1991-08-11'),(10716,57966,'1991-08-11','1992-08-10'),(10716,61653,'1992-08-10','1993-08-10'),(10716,61412,'1993-08-10','1994-08-10'),(10716,62169,'1994-08-10','1995-08-10'),(10716,63365,'1995-08-10','1996-08-09'),(10716,65922,'1996-08-09','1997-08-09'),(10716,69879,'1997-08-09','1998-08-09'),(10716,73287,'1998-08-09','1999-08-09'),(10716,73400,'1999-08-09','2000-08-08'),(10716,74388,'2000-08-08','2001-08-08'),(10716,78299,'2001-08-08','9999-01-01'),(10717,57525,'1991-09-13','1992-09-12'),(10717,57723,'1992-09-12','1993-09-12'),(10717,61874,'1993-09-12','1994-09-12'),(10717,64380,'1994-09-12','1995-09-12'),(10717,64341,'1995-09-12','1996-09-11'),(10717,64852,'1996-09-11','1997-09-11'),(10717,68163,'1997-09-11','1998-09-11'),(10717,68588,'1998-09-11','1999-09-11'),(10717,71148,'1999-09-11','2000-09-10'),(10717,73043,'2000-09-10','2001-09-10'),(10717,75523,'2001-09-10','9999-01-01'),(10718,75473,'1988-07-21','1989-07-21'),(10718,78088,'1989-07-21','1990-07-21'),(10718,81919,'1990-07-21','1991-07-21'),(10718,81973,'1991-07-21','1992-07-20'),(10718,84595,'1992-07-20','1993-07-20'),(10718,84264,'1993-07-20','1994-07-20'),(10718,85091,'1994-07-20','1995-07-20'),(10718,88847,'1995-07-20','1996-07-19'),(10718,89607,'1996-07-19','1997-07-19'),(10718,90238,'1997-07-19','1998-07-19'),(10718,94015,'1998-07-19','1999-07-19'),(10718,94966,'1999-07-19','2000-07-18'),(10718,95913,'2000-07-18','2001-07-18'),(10718,98107,'2001-07-18','2002-07-18'),(10718,100158,'2002-07-18','9999-01-01'),(10719,40000,'1995-09-05','1996-09-04'),(10719,39726,'1996-09-04','1997-09-04'),(10719,41357,'1997-09-04','1998-09-04'),(10719,42927,'1998-09-04','1999-07-31'),(10720,45832,'1996-06-26','1997-06-26'),(10720,49604,'1997-06-26','1998-06-26'),(10720,49925,'1998-06-26','1999-06-26'),(10720,54376,'1999-06-26','2000-06-25'),(10720,54626,'2000-06-25','2001-06-25'),(10720,56924,'2001-06-25','2002-06-25'),(10720,59008,'2002-06-25','9999-01-01'),(10721,40000,'1999-07-15','2000-07-14'),(10721,40477,'2000-07-14','2001-07-14'),(10721,41015,'2001-07-14','2002-07-14'),(10721,44812,'2002-07-14','9999-01-01'),(10722,70199,'1989-01-17','1990-01-17'),(10722,72331,'1990-01-17','1991-01-17'),(10722,74742,'1991-01-17','1992-01-17'),(10722,78759,'1992-01-17','1993-01-16'),(10722,78983,'1993-01-16','1994-01-16'),(10722,79478,'1994-01-16','1995-01-16'),(10722,79481,'1995-01-16','1996-01-16'),(10722,80592,'1996-01-16','1997-01-15'),(10722,81453,'1997-01-15','1998-01-15'),(10722,81101,'1998-01-15','1999-01-15'),(10722,82363,'1999-01-15','2000-01-15'),(10722,85872,'2000-01-15','2000-04-14'),(10723,40000,'1997-07-14','1998-07-14'),(10723,43431,'1998-07-14','1999-07-14'),(10723,43167,'1999-07-14','2000-07-13'),(10723,46806,'2000-07-13','2001-07-13'),(10723,48285,'2001-07-13','2002-07-13'),(10723,50808,'2002-07-13','9999-01-01'),(10724,42347,'1995-12-07','1996-12-06'),(10724,46547,'1996-12-06','1997-12-06'),(10724,48953,'1997-12-06','1998-12-06'),(10724,50032,'1998-12-06','1999-12-06'),(10724,53690,'1999-12-06','2000-12-05'),(10724,57901,'2000-12-05','2001-12-05'),(10724,60860,'2001-12-05','9999-01-01'),(10725,79207,'1990-09-08','1991-09-08'),(10725,81022,'1991-09-08','1992-09-07'),(10725,81934,'1992-09-07','1993-09-07'),(10725,85996,'1993-09-07','1994-09-07'),(10725,85580,'1994-09-07','1995-09-07'),(10725,89160,'1995-09-07','1996-09-06'),(10725,93586,'1996-09-06','1997-09-06'),(10725,97262,'1997-09-06','1998-09-06'),(10725,97782,'1998-09-06','1999-09-06'),(10725,100362,'1999-09-06','2000-09-05'),(10725,101831,'2000-09-05','2001-09-05'),(10725,105260,'2001-09-05','9999-01-01'),(10726,46315,'1992-02-25','1993-02-24'),(10726,49170,'1993-02-24','1994-02-24'),(10726,48711,'1994-02-24','1995-02-24'),(10726,49727,'1995-02-24','1996-02-24'),(10726,50531,'1996-02-24','1997-02-23'),(10726,51337,'1997-02-23','1998-02-23'),(10726,51037,'1998-02-23','1999-02-23'),(10726,52957,'1999-02-23','2000-02-23'),(10726,55746,'2000-02-23','2001-02-22'),(10726,58243,'2001-02-22','2002-02-22'),(10726,61163,'2002-02-22','9999-01-01'),(10727,58253,'1991-01-08','1992-01-08'),(10727,62115,'1992-01-08','1993-01-07'),(10727,64604,'1993-01-07','1994-01-07'),(10727,67812,'1994-01-07','1995-01-07'),(10727,71673,'1995-01-07','1996-01-07'),(10727,74875,'1996-01-07','1997-01-06'),(10727,78073,'1997-01-06','1998-01-06'),(10727,80430,'1998-01-06','1999-01-06'),(10727,81702,'1999-01-06','2000-01-06'),(10727,84461,'2000-01-06','2000-06-06'),(10728,40000,'1989-12-09','1990-12-09'),(10728,43026,'1990-12-09','1991-12-09'),(10728,45244,'1991-12-09','1992-12-08'),(10728,47572,'1992-12-08','1993-12-08'),(10728,47906,'1993-12-08','1994-12-08'),(10728,51132,'1994-12-08','1995-12-08'),(10728,54609,'1995-12-08','1996-12-07'),(10728,57039,'1996-12-07','1997-12-07'),(10728,57498,'1997-12-07','1998-12-07'),(10728,61083,'1998-12-07','1999-12-07'),(10728,62320,'1999-12-07','2000-12-06'),(10728,65371,'2000-12-06','2001-12-06'),(10728,67848,'2001-12-06','9999-01-01'),(10729,40000,'1986-04-20','1987-04-20'),(10729,43592,'1987-04-20','1988-04-19'),(10729,43623,'1988-04-19','1989-04-19'),(10729,43621,'1989-04-19','1990-04-19'),(10729,44182,'1990-04-19','1991-04-19'),(10729,47766,'1991-04-19','1992-04-18'),(10729,50480,'1992-04-18','1993-04-18'),(10729,52439,'1993-04-18','1994-04-18'),(10729,55104,'1994-04-18','1995-04-18'),(10729,55882,'1995-04-18','1996-04-17'),(10729,56755,'1996-04-17','1997-04-17'),(10729,61027,'1997-04-17','1998-04-17'),(10729,61798,'1998-04-17','1999-04-17'),(10729,62696,'1999-04-17','2000-04-16'),(10729,66196,'2000-04-16','2001-04-16'),(10729,66901,'2001-04-16','2002-04-16'),(10729,70846,'2002-04-16','9999-01-01'),(10730,62107,'1996-05-14','1997-05-14'),(10730,64207,'1997-05-14','1998-05-14'),(10730,65467,'1998-05-14','1998-06-07'),(10731,77892,'1987-02-20','1988-02-20'),(10731,79288,'1988-02-20','1989-02-19'),(10731,83211,'1989-02-19','1990-02-19'),(10731,87228,'1990-02-19','1991-02-19'),(10731,87856,'1991-02-19','1992-02-19'),(10731,91116,'1992-02-19','1993-02-18'),(10731,91040,'1993-02-18','1994-02-18'),(10731,92099,'1994-02-18','1995-02-18'),(10731,92632,'1995-02-18','1996-02-18'),(10731,92481,'1996-02-18','1997-02-17'),(10731,92838,'1997-02-17','1998-02-17'),(10731,93400,'1998-02-17','1999-02-17'),(10731,97321,'1999-02-17','2000-02-17'),(10731,98444,'2000-02-17','2000-10-09'),(10732,40000,'1994-12-21','1995-12-21'),(10732,43945,'1995-12-21','1996-12-20'),(10732,46883,'1996-12-20','1997-12-20'),(10732,49708,'1997-12-20','1998-12-20'),(10732,49301,'1998-12-20','1999-12-20'),(10732,50819,'1999-12-20','2000-12-19'),(10732,53625,'2000-12-19','2001-12-19'),(10732,56738,'2001-12-19','9999-01-01'),(10733,48013,'1996-02-20','1997-02-19'),(10733,51067,'1997-02-19','1998-02-19'),(10733,53465,'1998-02-19','1999-02-19'),(10733,55421,'1999-02-19','2000-02-19'),(10733,59497,'2000-02-19','2001-02-18'),(10733,59958,'2001-02-18','2002-02-18'),(10733,60861,'2002-02-18','9999-01-01'),(10734,47377,'1995-12-19','1996-12-18'),(10734,49459,'1996-12-18','1997-12-18'),(10734,52866,'1997-12-18','1998-12-18'),(10734,54435,'1998-12-18','1999-12-18'),(10734,58321,'1999-12-18','2000-12-17'),(10734,60799,'2000-12-17','2001-12-17'),(10734,60732,'2001-12-17','9999-01-01'),(10735,40000,'1985-10-29','1986-10-29'),(10735,42610,'1986-10-29','1987-10-29'),(10735,42319,'1987-10-29','1988-10-28'),(10735,42552,'1988-10-28','1989-10-28'),(10735,42208,'1989-10-28','1990-10-28'),(10735,41843,'1990-10-28','1991-10-28'),(10735,44096,'1991-10-28','1992-10-27'),(10735,47147,'1992-10-27','1993-10-27'),(10735,47451,'1993-10-27','1994-10-27'),(10735,50596,'1994-10-27','1995-10-27'),(10735,51390,'1995-10-27','1996-10-26'),(10735,53884,'1996-10-26','1997-10-26'),(10735,54448,'1997-10-26','1998-10-26'),(10735,56737,'1998-10-26','1999-10-26'),(10735,59433,'1999-10-26','2000-10-25'),(10735,62730,'2000-10-25','2001-10-25'),(10735,65377,'2001-10-25','9999-01-01'),(10736,40000,'1991-09-26','1992-09-25'),(10736,44213,'1992-09-25','1993-09-25'),(10736,45025,'1993-09-25','1994-09-25'),(10736,47483,'1994-09-25','1995-09-25'),(10736,48108,'1995-09-25','1996-09-24'),(10736,52227,'1996-09-24','1997-09-24'),(10736,53690,'1997-09-24','1998-09-24'),(10736,53606,'1998-09-24','1999-09-24'),(10736,55873,'1999-09-24','2000-09-23'),(10736,60057,'2000-09-23','2001-09-23'),(10736,61709,'2001-09-23','9999-01-01'),(10737,73505,'1999-06-22','2000-06-21'),(10737,74511,'2000-06-21','2001-06-21'),(10737,78193,'2001-06-21','2002-06-21'),(10737,78025,'2002-06-21','9999-01-01'),(10738,53510,'1991-04-30','1992-04-29'),(10738,54376,'1992-04-29','1993-04-29'),(10738,58710,'1993-04-29','1994-04-29'),(10738,62911,'1994-04-29','1995-04-29'),(10738,62620,'1995-04-29','1996-04-28'),(10738,66147,'1996-04-28','1997-04-28'),(10738,68506,'1997-04-28','1998-04-28'),(10738,71826,'1998-04-28','1999-04-28'),(10738,73181,'1999-04-28','2000-04-27'),(10738,75773,'2000-04-27','2001-04-27'),(10738,76534,'2001-04-27','2002-04-27'),(10738,78994,'2002-04-27','9999-01-01'),(10739,40000,'1985-03-30','1986-03-30'),(10739,42792,'1986-03-30','1987-03-30'),(10739,46119,'1987-03-30','1988-03-29'),(10739,47759,'1988-03-29','1989-03-29'),(10739,49249,'1989-03-29','1990-03-29'),(10739,50423,'1990-03-29','1991-03-29'),(10739,53996,'1991-03-29','1992-03-28'),(10739,53660,'1992-03-28','1993-03-28'),(10739,57374,'1993-03-28','1994-03-28'),(10739,60524,'1994-03-28','1995-03-28'),(10739,63636,'1995-03-28','1996-03-27'),(10739,63226,'1996-03-27','1997-03-27'),(10739,66281,'1997-03-27','1998-03-27'),(10739,69167,'1998-03-27','1999-03-27'),(10739,69045,'1999-03-27','2000-03-26'),(10739,71999,'2000-03-26','2001-03-26'),(10739,75678,'2001-03-26','2002-03-26'),(10739,78161,'2002-03-26','9999-01-01'),(10740,62138,'1996-04-30','1997-04-30'),(10740,61983,'1997-04-30','1998-04-30'),(10740,63328,'1998-04-30','1999-04-30'),(10740,63510,'1999-04-30','2000-04-29'),(10740,64648,'2000-04-29','2001-04-29'),(10740,65027,'2001-04-29','2002-03-17'),(10741,50265,'1989-01-06','1990-01-06'),(10741,53643,'1990-01-06','1991-01-06'),(10741,54444,'1991-01-06','1992-01-06'),(10741,57919,'1992-01-06','1993-01-05'),(10741,61658,'1993-01-05','1994-01-05'),(10741,64048,'1994-01-05','1995-01-05'),(10741,65801,'1995-01-05','1996-01-05'),(10741,70254,'1996-01-05','1997-01-04'),(10741,73431,'1997-01-04','1998-01-04'),(10741,75332,'1998-01-04','1999-01-04'),(10741,78337,'1999-01-04','2000-01-04'),(10741,80937,'2000-01-04','2001-01-03'),(10741,84753,'2001-01-03','2002-01-03'),(10741,85872,'2002-01-03','9999-01-01'),(10742,67405,'1997-04-03','1998-04-03'),(10742,71620,'1998-04-03','1999-04-03'),(10742,72232,'1999-04-03','2000-04-02'),(10742,76254,'2000-04-02','2001-04-02'),(10742,79344,'2001-04-02','2002-04-02'),(10742,78918,'2002-04-02','9999-01-01'),(10743,77435,'1999-11-05','2000-11-04'),(10743,79508,'2000-11-04','2001-11-04'),(10743,80074,'2001-11-04','9999-01-01'),(10744,89495,'1985-12-29','1986-12-29'),(10744,93116,'1986-12-29','1987-12-29'),(10744,94682,'1987-12-29','1988-12-28'),(10744,95247,'1988-12-28','1989-12-28'),(10744,97469,'1989-12-28','1990-12-28'),(10744,97252,'1990-12-28','1991-12-28'),(10744,98705,'1991-12-28','1992-06-03'),(10745,40000,'1988-01-23','1989-01-22'),(10745,42533,'1989-01-22','1990-01-22'),(10745,44325,'1990-01-22','1991-01-22'),(10745,46924,'1991-01-22','1992-01-22'),(10745,50294,'1992-01-22','1993-01-21'),(10745,53376,'1993-01-21','1994-01-21'),(10745,54153,'1994-01-21','1995-01-21'),(10745,53694,'1995-01-21','1996-01-21'),(10745,53232,'1996-01-21','1997-01-20'),(10745,57504,'1997-01-20','1998-01-20'),(10745,61525,'1998-01-20','1999-01-20'),(10745,65081,'1999-01-20','2000-01-20'),(10745,66091,'2000-01-20','2001-01-19'),(10745,69691,'2001-01-19','2002-01-19'),(10745,73409,'2002-01-19','9999-01-01'),(10746,40000,'1990-08-31','1991-08-31'),(10746,41671,'1991-08-31','1992-08-30'),(10746,43413,'1992-08-30','1993-08-30'),(10746,44525,'1993-08-30','1994-08-30'),(10746,47617,'1994-08-30','1995-08-30'),(10746,50272,'1995-08-30','1996-08-29'),(10746,53854,'1996-08-29','1997-08-29'),(10746,55806,'1997-08-29','1998-08-29'),(10746,55717,'1998-08-29','1999-08-29'),(10746,55548,'1999-08-29','2000-08-28'),(10746,56434,'2000-08-28','2001-08-28'),(10746,58687,'2001-08-28','9999-01-01'),(10747,51538,'1990-10-08','1991-10-08'),(10747,55318,'1991-10-08','1992-10-07'),(10747,57208,'1992-10-07','1993-10-07'),(10747,58326,'1993-10-07','1994-10-07'),(10747,58302,'1994-10-07','1995-10-07'),(10747,62078,'1995-10-07','1996-10-06'),(10747,63566,'1996-10-06','1997-10-06'),(10747,65298,'1997-10-06','1998-10-06'),(10747,68967,'1998-10-06','1999-09-20'),(10748,54532,'1990-08-14','1991-08-14'),(10748,54107,'1991-08-14','1992-08-13'),(10748,57567,'1992-08-13','1993-08-13'),(10748,61621,'1993-08-13','1994-08-13'),(10748,62787,'1994-08-13','1995-08-13'),(10748,62499,'1995-08-13','1996-08-12'),(10748,64250,'1996-08-12','1997-08-12'),(10748,65934,'1997-08-12','1998-08-12'),(10748,67829,'1998-08-12','1999-08-12'),(10748,67798,'1999-08-12','2000-08-11'),(10748,69300,'2000-08-11','2001-08-11'),(10748,73425,'2001-08-11','9999-01-01'),(10749,60829,'1985-09-26','1986-09-26'),(10749,61686,'1986-09-26','1987-09-26'),(10749,64852,'1987-09-26','1988-09-25'),(10749,65195,'1988-09-25','1989-09-25'),(10749,66183,'1989-09-25','1990-09-25'),(10749,70463,'1990-09-25','1991-09-25'),(10749,74339,'1991-09-25','1992-09-24'),(10749,74900,'1992-09-24','1993-09-24'),(10749,78020,'1993-09-24','1994-09-24'),(10749,79656,'1994-09-24','1995-09-24'),(10749,82263,'1995-09-24','1996-09-23'),(10749,84003,'1996-09-23','1997-09-23'),(10749,88453,'1997-09-23','1998-09-23'),(10749,89491,'1998-09-23','1999-09-23'),(10749,93542,'1999-09-23','2000-09-22'),(10749,94995,'2000-09-22','2001-09-22'),(10749,97148,'2001-09-22','9999-01-01'),(10750,40000,'1998-11-06','1999-11-06'),(10750,39925,'1999-11-06','2000-11-05'),(10750,42836,'2000-11-05','2001-11-05'),(10750,42569,'2001-11-05','9999-01-01'),(10751,50052,'1999-12-14','2000-12-05'),(10752,40000,'1993-05-28','1994-05-28'),(10752,42999,'1994-05-28','1995-05-28'),(10752,43680,'1995-05-28','1996-05-27'),(10752,47277,'1996-05-27','1997-05-27'),(10752,48699,'1997-05-27','1998-05-27'),(10752,49093,'1998-05-27','1999-05-27'),(10752,50067,'1999-05-27','2000-05-26'),(10752,51916,'2000-05-26','2001-05-26'),(10752,55865,'2001-05-26','2002-05-26'),(10752,55498,'2002-05-26','9999-01-01'),(10753,59507,'1985-05-17','1986-05-17'),(10753,61179,'1986-05-17','1987-05-17'),(10753,63129,'1987-05-17','1988-05-16'),(10753,64843,'1988-05-16','1989-05-16'),(10753,68272,'1989-05-16','1990-05-16'),(10753,68958,'1990-05-16','1991-05-16'),(10753,71675,'1991-05-16','1992-05-15'),(10753,73766,'1992-05-15','1993-05-15'),(10753,74308,'1993-05-15','1994-05-15'),(10753,78672,'1994-05-15','1995-05-15'),(10753,82623,'1995-05-15','1996-05-14'),(10753,84600,'1996-05-14','1997-05-14'),(10753,87276,'1997-05-14','1998-05-14'),(10753,91286,'1998-05-14','1999-05-14'),(10753,93590,'1999-05-14','1999-08-25'),(10754,61081,'1988-01-11','1989-01-10'),(10754,63997,'1989-01-10','1990-01-10'),(10754,67478,'1990-01-10','1991-01-10'),(10754,71048,'1991-01-10','1992-01-10'),(10754,72895,'1992-01-10','1993-01-09'),(10754,75037,'1993-01-09','1994-01-09'),(10754,78562,'1994-01-09','1995-01-09'),(10754,79401,'1995-01-09','1996-01-09'),(10754,79122,'1996-01-09','1997-01-08'),(10754,80344,'1997-01-08','1998-01-08'),(10754,82018,'1998-01-08','1999-01-08'),(10754,85363,'1999-01-08','2000-01-08'),(10754,86734,'2000-01-08','2001-01-07'),(10754,90382,'2001-01-07','2002-01-07'),(10754,91523,'2002-01-07','9999-01-01'),(10755,40000,'1995-04-01','1996-03-31'),(10755,41628,'1996-03-31','1997-03-31'),(10755,44432,'1997-03-31','1998-03-31'),(10755,46796,'1998-03-31','1999-03-31'),(10755,49601,'1999-03-31','2000-03-30'),(10755,51413,'2000-03-30','2001-03-30'),(10755,55629,'2001-03-30','2001-11-13'),(10756,40000,'1997-10-07','1998-10-07'),(10756,43190,'1998-10-07','1999-10-07'),(10756,47292,'1999-10-07','2000-10-06'),(10756,48486,'2000-10-06','2001-10-06'),(10756,48573,'2001-10-06','9999-01-01'),(10757,49134,'1986-01-06','1987-01-06'),(10757,49210,'1987-01-06','1988-01-06'),(10757,53108,'1988-01-06','1989-01-05'),(10757,53212,'1989-01-05','1990-01-05'),(10757,53784,'1990-01-05','1991-01-05'),(10757,57150,'1991-01-05','1991-10-18'),(10758,54186,'1999-07-01','2000-06-30'),(10758,56469,'2000-06-30','2001-06-30'),(10758,56861,'2001-06-30','2002-06-30'),(10758,59454,'2002-06-30','9999-01-01'),(10759,40000,'1991-12-04','1992-12-03'),(10759,42599,'1992-12-03','1993-12-03'),(10759,46739,'1993-12-03','1994-12-03'),(10759,47509,'1994-12-03','1995-12-03'),(10759,49049,'1995-12-03','1996-12-02'),(10759,49909,'1996-12-02','1997-12-02'),(10759,51600,'1997-12-02','1998-12-02'),(10759,53238,'1998-12-02','1999-12-02'),(10759,54156,'1999-12-02','2000-12-01'),(10759,57562,'2000-12-01','2001-12-01'),(10759,61507,'2001-12-01','9999-01-01'),(10760,40000,'1997-08-22','1998-08-22'),(10760,42211,'1998-08-22','1999-08-22'),(10760,44779,'1999-08-22','2000-08-21'),(10760,48860,'2000-08-21','2001-08-21'),(10760,49000,'2001-08-21','9999-01-01'),(10761,49974,'1992-05-30','1993-05-30'),(10761,50450,'1993-05-30','1994-05-30'),(10761,54799,'1994-05-30','1995-05-30'),(10761,58831,'1995-05-30','1996-05-29'),(10761,58630,'1996-05-29','1997-05-29'),(10761,60627,'1997-05-29','1998-05-29'),(10761,60882,'1998-05-29','1999-01-04'),(10762,52172,'1992-01-21','1993-01-20'),(10762,55552,'1993-01-20','1994-01-20'),(10762,59534,'1994-01-20','1995-01-20'),(10762,61185,'1995-01-20','1996-01-20'),(10762,61200,'1996-01-20','1997-01-19'),(10762,63977,'1997-01-19','1998-01-19'),(10762,64692,'1998-01-19','1999-01-19'),(10762,67813,'1999-01-19','2000-01-19'),(10762,68961,'2000-01-19','2001-01-18'),(10762,72209,'2001-01-18','2002-01-18'),(10762,74491,'2002-01-18','9999-01-01'),(10763,70160,'1987-02-23','1988-02-23'),(10763,74553,'1988-02-23','1989-02-22'),(10763,75844,'1989-02-22','1990-02-22'),(10763,80155,'1990-02-22','1991-02-22'),(10763,83471,'1991-02-22','1992-02-22'),(10763,87021,'1992-02-22','1993-02-21'),(10763,89407,'1993-02-21','1994-02-21'),(10763,91547,'1994-02-21','1995-02-21'),(10763,92687,'1995-02-21','1996-02-21'),(10763,95561,'1996-02-21','1997-02-20'),(10763,96521,'1997-02-20','1998-02-20'),(10763,97963,'1998-02-20','1999-02-20'),(10763,101827,'1999-02-20','2000-02-20'),(10763,102468,'2000-02-20','2001-02-19'),(10763,102778,'2001-02-19','2002-02-19'),(10763,104593,'2002-02-19','9999-01-01'),(10764,70720,'1989-11-27','1990-11-27'),(10764,72792,'1990-11-27','1991-11-27'),(10764,76823,'1991-11-27','1992-11-26'),(10764,77688,'1992-11-26','1993-11-26'),(10764,79252,'1993-11-26','1994-11-26'),(10764,81047,'1994-11-26','1995-11-26'),(10764,84287,'1995-11-26','1996-11-25'),(10764,88686,'1996-11-25','1997-11-25'),(10764,93033,'1997-11-25','1998-11-25'),(10764,92666,'1998-11-25','1999-11-25'),(10764,93899,'1999-11-25','2000-11-24'),(10764,94929,'2000-11-24','2001-11-24'),(10764,96507,'2001-11-24','9999-01-01'),(10765,54339,'1994-05-07','1994-05-11'),(10766,40000,'1999-09-18','2000-09-17'),(10766,40528,'2000-09-17','2001-09-17'),(10766,41112,'2001-09-17','9999-01-01'),(10767,40651,'1997-07-15','1998-07-15'),(10767,40800,'1998-07-15','1999-07-15'),(10767,41990,'1999-07-15','2000-07-14'),(10767,41685,'2000-07-14','2001-07-14'),(10767,45165,'2001-07-14','2002-07-14'),(10767,47680,'2002-07-14','9999-01-01'),(10768,65717,'1985-07-04','1986-07-04'),(10768,66975,'1986-07-04','1987-07-04'),(10768,69619,'1987-07-04','1988-07-03'),(10768,72917,'1988-07-03','1989-07-03'),(10768,73673,'1989-07-03','1990-07-03'),(10768,73611,'1990-07-03','1991-07-03'),(10768,74694,'1991-07-03','1992-07-02'),(10768,75798,'1992-07-02','1993-07-02'),(10768,80247,'1993-07-02','1994-07-02'),(10768,81641,'1994-07-02','1995-07-02'),(10768,84335,'1995-07-02','1996-07-01'),(10768,87424,'1996-07-01','1997-07-01'),(10768,91135,'1997-07-01','1998-07-01'),(10768,91836,'1998-07-01','1999-07-01'),(10768,96292,'1999-07-01','2000-06-30'),(10768,96461,'2000-06-30','2001-06-30'),(10768,98496,'2001-06-30','2002-06-30'),(10768,102666,'2002-06-30','9999-01-01'),(10769,70229,'1991-08-30','1992-08-29'),(10769,72438,'1992-08-29','1993-08-29'),(10769,76416,'1993-08-29','1994-08-29'),(10769,76096,'1994-08-29','1995-08-29'),(10769,76303,'1995-08-29','1996-08-28'),(10769,79946,'1996-08-28','1997-08-28'),(10769,83983,'1997-08-28','1998-08-28'),(10769,87447,'1998-08-28','1999-08-28'),(10769,87041,'1999-08-28','2000-08-27'),(10769,89759,'2000-08-27','2001-08-27'),(10769,93880,'2001-08-27','9999-01-01'),(10770,63401,'1987-12-25','1988-12-24'),(10770,65685,'1988-12-24','1989-02-27'),(10771,42658,'1996-04-01','1997-04-01'),(10771,45702,'1997-04-01','1998-04-01'),(10771,46549,'1998-04-01','1999-04-01'),(10771,48345,'1999-04-01','2000-03-31'),(10771,48351,'2000-03-31','2001-03-31'),(10771,51323,'2001-03-31','2002-03-31'),(10771,55120,'2002-03-31','9999-01-01'),(10772,40000,'1990-02-22','1991-02-22'),(10772,43586,'1991-02-22','1992-02-22'),(10772,47208,'1992-02-22','1993-02-21'),(10772,47901,'1993-02-21','1994-02-21'),(10772,51282,'1994-02-21','1995-02-21'),(10772,50806,'1995-02-21','1996-02-21'),(10772,50567,'1996-02-21','1997-02-20'),(10772,50271,'1997-02-20','1998-02-20'),(10772,54758,'1998-02-20','1999-02-20'),(10772,54403,'1999-02-20','2000-02-20'),(10772,56078,'2000-02-20','2001-02-19'),(10772,56296,'2001-02-19','2002-02-19'),(10772,57184,'2002-02-19','9999-01-01'),(10773,40000,'1997-02-09','1997-11-29'),(10774,47119,'1990-01-26','1991-01-26'),(10774,48685,'1991-01-26','1992-01-26'),(10774,50490,'1992-01-26','1993-01-25'),(10774,50417,'1993-01-25','1994-01-25'),(10774,53015,'1994-01-25','1995-01-25'),(10774,55438,'1995-01-25','1996-01-25'),(10774,57377,'1996-01-25','1997-01-24'),(10774,58172,'1997-01-24','1998-01-24'),(10774,61366,'1998-01-24','1999-01-24'),(10774,61692,'1999-01-24','2000-01-24'),(10774,65403,'2000-01-24','2001-01-23'),(10774,67167,'2001-01-23','2002-01-23'),(10774,69890,'2002-01-23','9999-01-01'),(10775,43898,'1994-12-30','1995-12-30'),(10775,43876,'1995-12-30','1996-12-29'),(10775,45789,'1996-12-29','1997-12-29'),(10775,48233,'1997-12-29','1998-12-29'),(10775,48468,'1998-12-29','1999-12-29'),(10775,52695,'1999-12-29','2000-12-28'),(10775,54403,'2000-12-28','2001-12-28'),(10775,57607,'2001-12-28','9999-01-01'),(10776,58145,'1986-03-16','1987-03-16'),(10776,58146,'1987-03-16','1988-03-15'),(10776,61309,'1988-03-15','1989-03-15'),(10776,64590,'1989-03-15','1990-03-15'),(10776,67214,'1990-03-15','1991-03-15'),(10776,68950,'1991-03-15','1992-03-14'),(10776,68795,'1992-03-14','1993-03-14'),(10776,72734,'1993-03-14','1994-03-14'),(10776,76621,'1994-03-14','1995-03-14'),(10776,79556,'1995-03-14','1996-03-13'),(10776,81372,'1996-03-13','1997-03-13'),(10776,84309,'1997-03-13','1998-03-13'),(10776,86891,'1998-03-13','1999-03-13'),(10776,87443,'1999-03-13','2000-03-12'),(10776,87841,'2000-03-12','2001-03-12'),(10776,91412,'2001-03-12','2002-03-12'),(10776,95712,'2002-03-12','9999-01-01'),(10777,40000,'1990-03-17','1991-03-17'),(10777,39806,'1991-03-17','1992-03-16'),(10777,39964,'1992-03-16','1993-03-16'),(10777,40143,'1993-03-16','1994-03-16'),(10777,41743,'1994-03-16','1995-03-16'),(10777,41609,'1995-03-16','1996-03-15'),(10777,45654,'1996-03-15','1997-03-15'),(10777,45396,'1997-03-15','1998-03-15'),(10777,46571,'1998-03-15','1999-03-15'),(10777,46081,'1999-03-15','2000-03-14'),(10777,46514,'2000-03-14','2001-03-14'),(10777,50233,'2001-03-14','2001-03-27'),(10778,64996,'1986-07-04','1987-07-04'),(10778,68527,'1987-07-04','1988-07-03'),(10778,69186,'1988-07-03','1989-07-03'),(10778,70903,'1989-07-03','1990-07-03'),(10778,71491,'1990-07-03','1991-07-03'),(10778,75569,'1991-07-03','1992-07-02'),(10778,79394,'1992-07-02','1993-07-02'),(10778,79556,'1993-07-02','1994-07-02'),(10778,82899,'1994-07-02','1995-07-02'),(10778,84181,'1995-07-02','1996-07-01'),(10778,86302,'1996-07-01','1997-07-01'),(10778,86730,'1997-07-01','1998-07-01'),(10778,90556,'1998-07-01','1999-07-01'),(10778,95054,'1999-07-01','2000-06-30'),(10778,99510,'2000-06-30','2001-06-30'),(10778,99073,'2001-06-30','2002-06-30'),(10778,101432,'2002-06-30','9999-01-01'),(10779,47332,'1988-01-11','1989-01-10'),(10779,48446,'1989-01-10','1990-01-10'),(10779,52397,'1990-01-10','1991-01-10'),(10779,56669,'1991-01-10','1992-01-10'),(10779,58309,'1992-01-10','1993-01-09'),(10779,58225,'1993-01-09','1994-01-09'),(10779,62604,'1994-01-09','1995-01-09'),(10779,64592,'1995-01-09','1996-01-09'),(10779,67765,'1996-01-09','1997-01-08'),(10779,67702,'1997-01-08','1998-01-08'),(10779,68400,'1998-01-08','1999-01-08'),(10779,69964,'1999-01-08','2000-01-08'),(10779,72836,'2000-01-08','2001-01-07'),(10779,74483,'2001-01-07','2002-01-07'),(10779,78769,'2002-01-07','9999-01-01'),(10780,43654,'1994-08-01','1995-08-01'),(10780,45105,'1995-08-01','1996-07-31'),(10780,44734,'1996-07-31','1996-08-18'),(10781,40000,'1991-02-04','1992-02-04'),(10781,39957,'1992-02-04','1993-02-03'),(10781,39538,'1993-02-03','1994-02-03'),(10781,42379,'1994-02-03','1995-02-03'),(10781,44096,'1995-02-03','1996-02-03'),(10781,45571,'1996-02-03','1997-02-02'),(10781,46769,'1997-02-02','1998-02-02'),(10781,49353,'1998-02-02','1999-02-02'),(10781,50314,'1999-02-02','2000-02-02'),(10781,51667,'2000-02-02','2001-02-01'),(10781,56133,'2001-02-01','2002-02-01'),(10781,56794,'2002-02-01','9999-01-01'),(10782,40000,'1997-07-06','1998-07-06'),(10782,43454,'1998-07-06','1999-07-06'),(10782,46789,'1999-07-06','2000-07-05'),(10782,49328,'2000-07-05','2001-07-05'),(10782,48915,'2001-07-05','2002-03-30'),(10783,40000,'1994-05-15','1995-05-15'),(10783,43474,'1995-05-15','1996-05-14'),(10783,43328,'1996-05-14','1997-05-14'),(10783,43243,'1997-05-14','1998-05-14'),(10783,46672,'1998-05-14','1999-05-14'),(10783,50599,'1999-05-14','2000-05-13'),(10783,53176,'2000-05-13','2001-05-13'),(10783,53381,'2001-05-13','2002-05-13'),(10783,55420,'2002-05-13','9999-01-01'),(10784,43003,'1998-10-14','1999-10-14'),(10784,45323,'1999-10-14','2000-10-13'),(10784,47701,'2000-10-13','2001-10-13'),(10784,48195,'2001-10-13','9999-01-01'),(10785,46165,'1994-11-11','1995-11-11'),(10785,47858,'1995-11-11','1996-11-10'),(10785,48623,'1996-11-10','1997-11-10'),(10785,50195,'1997-11-10','1998-11-10'),(10785,50659,'1998-11-10','1999-11-10'),(10785,52263,'1999-11-10','2000-11-09'),(10785,54241,'2000-11-09','2001-11-09'),(10785,54358,'2001-11-09','9999-01-01'),(10786,40000,'1997-06-06','1998-06-06'),(10786,41757,'1998-06-06','1999-06-06'),(10786,43372,'1999-06-06','2000-06-05'),(10786,43961,'2000-06-05','2001-06-05'),(10786,45650,'2001-06-05','2002-06-05'),(10786,47349,'2002-06-05','9999-01-01'),(10787,51707,'1991-07-19','1992-07-18'),(10787,51722,'1992-07-18','1993-07-18'),(10787,52028,'1993-07-18','1994-07-18'),(10787,51740,'1994-07-18','1995-07-18'),(10787,52334,'1995-07-18','1996-07-17'),(10787,53919,'1996-07-17','1997-07-17'),(10787,56607,'1997-07-17','1998-07-17'),(10787,59506,'1998-07-17','1999-07-17'),(10787,62834,'1999-07-17','2000-07-16'),(10787,62702,'2000-07-16','2001-07-16'),(10787,64979,'2001-07-16','2002-07-16'),(10787,69401,'2002-07-16','2002-07-27'),(10788,54887,'1998-05-29','1999-05-29'),(10788,58732,'1999-05-29','2000-05-28'),(10788,62915,'2000-05-28','2001-05-28'),(10788,63816,'2001-05-28','2002-05-28'),(10788,67353,'2002-05-28','9999-01-01'),(10789,40000,'1998-01-26','1999-01-26'),(10789,40429,'1999-01-26','2000-01-26'),(10789,41532,'2000-01-26','2001-01-25'),(10789,42286,'2001-01-25','2002-01-25'),(10789,45709,'2002-01-25','9999-01-01'),(10790,62801,'1999-03-02','2000-03-01'),(10790,63191,'2000-03-01','2001-03-01'),(10790,65123,'2001-03-01','2002-03-01'),(10790,66822,'2002-03-01','9999-01-01'),(10791,40000,'1988-07-30','1989-07-30'),(10791,43988,'1989-07-30','1990-07-30'),(10791,43871,'1990-07-30','1991-07-30'),(10791,46097,'1991-07-30','1992-07-29'),(10791,49030,'1992-07-29','1993-07-29'),(10791,52666,'1993-07-29','1994-07-29'),(10791,55775,'1994-07-29','1995-07-29'),(10791,57345,'1995-07-29','1996-07-28'),(10791,60045,'1996-07-28','1997-07-28'),(10791,64361,'1997-07-28','1998-07-28'),(10791,64435,'1998-07-28','1999-07-28'),(10791,66041,'1999-07-28','2000-07-27'),(10791,68352,'2000-07-27','2001-07-27'),(10791,68070,'2001-07-27','2002-07-27'),(10791,71474,'2002-07-27','9999-01-01'),(10792,63324,'1985-08-10','1986-08-10'),(10792,66107,'1986-08-10','1987-08-10'),(10792,68209,'1987-08-10','1988-08-09'),(10792,70312,'1988-08-09','1989-08-09'),(10792,72781,'1989-08-09','1990-08-09'),(10792,73227,'1990-08-09','1991-08-09'),(10792,75498,'1991-08-09','1992-08-08'),(10792,79633,'1992-08-08','1993-08-08'),(10792,81843,'1993-08-08','1993-12-20'),(10793,40000,'1990-09-18','1991-09-18'),(10793,43609,'1991-09-18','1992-09-17'),(10793,44400,'1992-09-17','1993-09-17'),(10793,47423,'1993-09-17','1994-09-17'),(10793,47022,'1994-09-17','1995-09-17'),(10793,47266,'1995-09-17','1996-09-16'),(10793,50960,'1996-09-16','1997-09-16'),(10793,51392,'1997-09-16','1998-09-16'),(10793,54050,'1998-09-16','1999-09-16'),(10793,55024,'1999-09-16','2000-09-15'),(10793,55109,'2000-09-15','2001-09-15'),(10793,58030,'2001-09-15','9999-01-01'),(10794,43485,'1994-05-24','1995-05-24'),(10794,43753,'1995-05-24','1996-05-23'),(10794,47577,'1996-05-23','1997-05-23'),(10794,47737,'1997-05-23','1998-05-23'),(10794,51850,'1998-05-23','1999-05-23'),(10794,52688,'1999-05-23','2000-05-22'),(10794,53754,'2000-05-22','2001-05-22'),(10794,58127,'2001-05-22','2002-05-22'),(10794,59529,'2002-05-22','9999-01-01'),(10795,84206,'1993-05-03','1994-05-03'),(10795,88229,'1994-05-03','1995-05-03'),(10795,88520,'1995-05-03','1996-05-02'),(10795,89159,'1996-05-02','1997-05-02'),(10795,90932,'1997-05-02','1998-05-02'),(10795,93237,'1998-05-02','1999-05-02'),(10795,93739,'1999-05-02','2000-05-01'),(10795,97866,'2000-05-01','2001-05-01'),(10795,101092,'2001-05-01','2002-05-01'),(10795,104291,'2002-05-01','9999-01-01'),(10796,41785,'1990-11-08','1991-11-08'),(10796,42248,'1991-11-08','1992-11-07'),(10796,43011,'1992-11-07','1993-11-07'),(10796,43383,'1993-11-07','1994-11-07'),(10796,46674,'1994-11-07','1995-11-07'),(10796,47166,'1995-11-07','1996-11-06'),(10796,48199,'1996-11-06','1997-11-06'),(10796,48198,'1997-11-06','1998-11-06'),(10796,50271,'1998-11-06','1999-11-06'),(10796,50906,'1999-11-06','2000-11-05'),(10796,50966,'2000-11-05','2001-11-05'),(10796,50763,'2001-11-05','9999-01-01'),(10797,41005,'1988-08-21','1989-08-21'),(10797,42772,'1989-08-21','1990-08-21'),(10797,45236,'1990-08-21','1991-08-21'),(10797,48456,'1991-08-21','1992-08-20'),(10797,49414,'1992-08-20','1993-08-20'),(10797,53367,'1993-08-20','1994-08-20'),(10797,57109,'1994-08-20','1995-08-20'),(10797,60849,'1995-08-20','1996-08-19'),(10797,63958,'1996-08-19','1997-08-19'),(10797,63765,'1997-08-19','1998-08-19'),(10797,63625,'1998-08-19','1999-08-19'),(10797,63458,'1999-08-19','2000-08-18'),(10797,66295,'2000-08-18','2001-08-18'),(10797,69522,'2001-08-18','9999-01-01'),(10798,48210,'1996-09-21','1997-09-21'),(10798,51473,'1997-09-21','1998-09-21'),(10798,55396,'1998-09-21','1999-09-21'),(10798,55516,'1999-09-21','2000-09-20'),(10798,55419,'2000-09-20','2001-09-20'),(10798,57456,'2001-09-20','9999-01-01'),(10799,50539,'1989-03-01','1990-03-01'),(10799,50972,'1990-03-01','1991-03-01'),(10799,51098,'1991-03-01','1992-02-29'),(10799,51783,'1992-02-29','1993-02-28'),(10799,53227,'1993-02-28','1994-02-28'),(10799,54631,'1994-02-28','1995-02-28'),(10799,55817,'1995-02-28','1996-02-28'),(10799,60001,'1996-02-28','1997-02-27'),(10799,62516,'1997-02-27','1998-02-27'),(10799,63487,'1998-02-27','1999-02-27'),(10799,66681,'1999-02-27','2000-02-27'),(10799,68349,'2000-02-27','2001-02-26'),(10799,68020,'2001-02-26','2002-02-26'),(10799,68340,'2002-02-26','9999-01-01'),(10800,40000,'1993-05-20','1994-05-20'),(10800,44373,'1994-05-20','1995-05-20'),(10800,46065,'1995-05-20','1996-05-19'),(10800,46070,'1996-05-19','1997-05-19'),(10800,50376,'1997-05-19','1998-05-19'),(10800,53465,'1998-05-19','1999-05-19'),(10800,56303,'1999-05-19','2000-05-18'),(10800,56375,'2000-05-18','2001-05-18'),(10800,60717,'2001-05-18','2002-05-18'),(10800,61104,'2002-05-18','9999-01-01'),(10801,67302,'1998-04-07','1999-04-07'),(10801,67457,'1999-04-07','2000-04-06'),(10801,69378,'2000-04-06','2001-01-15'),(10802,40000,'1985-08-24','1986-08-24'),(10802,39530,'1986-08-24','1987-08-24'),(10802,42534,'1987-08-24','1988-08-23'),(10802,42152,'1988-08-23','1989-08-23'),(10802,45851,'1989-08-23','1990-08-23'),(10802,50099,'1990-08-23','1991-08-23'),(10802,50994,'1991-08-23','1992-08-22'),(10802,50927,'1992-08-22','1993-08-22'),(10802,52283,'1993-08-22','1994-08-22'),(10802,52853,'1994-08-22','1995-08-22'),(10802,55549,'1995-08-22','1996-08-21'),(10802,58166,'1996-08-21','1997-08-21'),(10802,60002,'1997-08-21','1998-08-21'),(10802,62987,'1998-08-21','1999-08-21'),(10802,65156,'1999-08-21','2000-08-20'),(10802,69200,'2000-08-20','2001-08-20'),(10802,68904,'2001-08-20','9999-01-01'),(10803,54260,'1988-04-20','1989-04-20'),(10803,55067,'1989-04-20','1990-04-20'),(10803,58433,'1990-04-20','1991-04-20'),(10803,61003,'1991-04-20','1992-04-19'),(10803,64306,'1992-04-19','1993-04-19'),(10803,64908,'1993-04-19','1994-04-19'),(10803,67064,'1994-04-19','1995-04-19'),(10803,71538,'1995-04-19','1996-04-18'),(10803,74943,'1996-04-18','1997-04-18'),(10803,76654,'1997-04-18','1998-04-18'),(10803,78441,'1998-04-18','1999-04-18'),(10803,78052,'1999-04-18','2000-04-17'),(10803,79865,'2000-04-17','2001-04-17'),(10803,82507,'2001-04-17','2002-04-02'),(10804,40000,'1997-06-09','1998-06-09'),(10804,40396,'1998-06-09','1999-06-09'),(10804,41573,'1999-06-09','2000-06-08'),(10804,41076,'2000-06-08','2001-06-08'),(10804,40796,'2001-06-08','2002-06-08'),(10804,44465,'2002-06-08','9999-01-01'),(10805,48778,'1987-05-26','1988-05-25'),(10805,52697,'1988-05-25','1989-05-25'),(10805,56428,'1989-05-25','1990-05-25'),(10805,58302,'1990-05-25','1991-05-25'),(10805,59731,'1991-05-25','1992-05-24'),(10805,61177,'1992-05-24','1993-05-24'),(10805,62165,'1993-05-24','1994-05-24'),(10805,64018,'1994-05-24','1995-05-24'),(10805,66586,'1995-05-24','1996-05-23'),(10805,67636,'1996-05-23','1997-05-23'),(10805,70428,'1997-05-23','1998-05-23'),(10805,74910,'1998-05-23','1999-05-23'),(10805,78477,'1999-05-23','2000-05-22'),(10805,82058,'2000-05-22','2001-05-22'),(10805,86175,'2001-05-22','2002-05-22'),(10805,87978,'2002-05-22','9999-01-01'),(10806,63146,'1993-04-25','1994-04-25'),(10806,64973,'1994-04-25','1995-04-25'),(10806,66456,'1995-04-25','1996-04-24'),(10806,66104,'1996-04-24','1997-04-24'),(10806,69154,'1997-04-24','1998-04-24'),(10806,70354,'1998-04-24','1999-04-24'),(10806,70385,'1999-04-24','2000-04-23'),(10806,71576,'2000-04-23','2001-04-23'),(10806,76058,'2001-04-23','2002-04-23'),(10806,79396,'2002-04-23','9999-01-01'),(10807,60203,'1999-10-19','2000-10-18'),(10807,60416,'2000-10-18','2001-10-18'),(10807,60700,'2001-10-18','9999-01-01'),(10808,40000,'1987-03-07','1988-03-06'),(10808,39986,'1988-03-06','1989-03-06'),(10808,40007,'1989-03-06','1990-03-06'),(10808,41443,'1990-03-06','1991-03-06'),(10808,44900,'1991-03-06','1992-03-05'),(10808,48181,'1992-03-05','1993-03-05'),(10808,51313,'1993-03-05','1994-03-05'),(10808,54730,'1994-03-05','1995-03-05'),(10808,58400,'1995-03-05','1996-03-04'),(10808,59627,'1996-03-04','1997-03-04'),(10808,60430,'1997-03-04','1998-03-04'),(10808,64670,'1998-03-04','1999-03-04'),(10808,64814,'1999-03-04','2000-03-03'),(10808,65314,'2000-03-03','2001-03-03'),(10808,65396,'2001-03-03','2002-03-03'),(10808,65884,'2002-03-03','9999-01-01'),(10809,40485,'1988-02-25','1989-02-24'),(10809,40696,'1989-02-24','1990-02-24'),(10809,42043,'1990-02-24','1991-02-24'),(10809,45686,'1991-02-24','1992-02-24'),(10809,46494,'1992-02-24','1993-02-23'),(10809,47286,'1993-02-23','1994-02-23'),(10809,50012,'1994-02-23','1995-02-23'),(10809,50226,'1995-02-23','1996-02-23'),(10809,51256,'1996-02-23','1997-02-22'),(10809,55089,'1997-02-22','1998-02-22'),(10809,57517,'1998-02-22','1999-02-22'),(10809,58324,'1999-02-22','2000-02-22'),(10809,60539,'2000-02-22','2001-02-21'),(10809,64897,'2001-02-21','2002-02-21'),(10809,69004,'2002-02-21','9999-01-01'),(10810,56062,'1994-09-07','1995-09-07'),(10810,56490,'1995-09-07','1996-09-06'),(10810,59046,'1996-09-06','1997-09-06'),(10810,60827,'1997-09-06','1998-09-06'),(10810,61148,'1998-09-06','1999-09-06'),(10810,63706,'1999-09-06','2000-09-05'),(10810,63849,'2000-09-05','2001-09-05'),(10810,63651,'2001-09-05','9999-01-01'),(10811,40000,'1997-07-08','1998-07-08'),(10811,41796,'1998-07-08','1999-07-08'),(10811,43414,'1999-07-08','2000-07-07'),(10811,44402,'2000-07-07','2001-07-07'),(10811,46885,'2001-07-07','2002-07-07'),(10811,50012,'2002-07-07','9999-01-01'),(10812,49418,'1996-09-20','1997-09-20'),(10812,51058,'1997-09-20','1997-10-06'),(10813,53246,'1990-04-27','1991-04-27'),(10813,53794,'1991-04-27','1992-04-26'),(10813,57901,'1992-04-26','1993-04-26'),(10813,61923,'1993-04-26','1994-04-26'),(10813,64400,'1994-04-26','1995-04-26'),(10813,66637,'1995-04-26','1996-04-25'),(10813,69658,'1996-04-25','1997-04-25'),(10813,72712,'1997-04-25','1998-04-25'),(10813,76007,'1998-04-25','1999-04-25'),(10813,79045,'1999-04-25','2000-04-24'),(10813,78977,'2000-04-24','2001-04-24'),(10813,81533,'2001-04-24','2002-04-24'),(10813,83035,'2002-04-24','9999-01-01'),(10814,59378,'1993-07-17','1994-07-17'),(10814,63791,'1994-07-17','1995-07-17'),(10814,67884,'1995-07-17','1996-07-16'),(10814,71863,'1996-07-16','1997-07-16'),(10814,75807,'1997-07-16','1998-07-16'),(10814,76931,'1998-07-16','1999-07-16'),(10814,78307,'1999-07-16','2000-07-15'),(10814,80837,'2000-07-15','2001-07-15'),(10814,81812,'2001-07-15','2002-07-15'),(10814,83290,'2002-07-15','9999-01-01'),(10815,40000,'1994-04-19','1995-04-19'),(10815,41497,'1995-04-19','1996-04-18'),(10815,44845,'1996-04-18','1997-04-18'),(10815,47811,'1997-04-18','1998-04-18'),(10815,47588,'1998-04-18','1999-04-18'),(10815,50128,'1999-04-18','2000-04-17'),(10815,54005,'2000-04-17','2001-04-17'),(10815,56932,'2001-04-17','2002-04-17'),(10815,57314,'2002-04-17','9999-01-01'),(10816,50240,'1991-05-22','1992-05-21'),(10816,49750,'1992-05-21','1993-05-21'),(10816,53014,'1993-05-21','1994-05-21'),(10816,56187,'1994-05-21','1995-05-21'),(10816,59159,'1995-05-21','1996-05-20'),(10816,59009,'1996-05-20','1997-05-20'),(10816,58869,'1997-05-20','1998-05-20'),(10816,62236,'1998-05-20','1999-05-20'),(10816,62218,'1999-05-20','2000-05-19'),(10816,64931,'2000-05-19','2001-05-19'),(10816,66825,'2001-05-19','2002-05-19'),(10816,68737,'2002-05-19','9999-01-01'),(10817,54602,'1990-12-26','1991-12-26'),(10817,54735,'1991-12-26','1992-12-25'),(10817,55089,'1992-12-25','1993-12-25'),(10817,59517,'1993-12-25','1994-12-25'),(10817,61803,'1994-12-25','1995-12-25'),(10817,63114,'1995-12-25','1996-12-24'),(10817,67235,'1996-12-24','1997-12-24'),(10817,69765,'1997-12-24','1998-12-24'),(10817,70690,'1998-12-24','1999-12-24'),(10817,72348,'1999-12-24','2000-12-23'),(10817,76796,'2000-12-23','2001-12-23'),(10817,78202,'2001-12-23','9999-01-01'),(10818,40000,'1998-04-09','1999-04-09'),(10818,43209,'1999-04-09','2000-04-08'),(10818,43184,'2000-04-08','2001-04-08'),(10818,46859,'2001-04-08','2002-04-08'),(10818,50813,'2002-04-08','9999-01-01'),(10819,54631,'1986-08-02','1987-08-02'),(10819,58980,'1987-08-02','1988-08-01'),(10819,58935,'1988-08-01','1989-08-01'),(10819,61659,'1989-08-01','1990-08-01'),(10819,61396,'1990-08-01','1991-08-01'),(10819,63721,'1991-08-01','1992-07-31'),(10819,66466,'1992-07-31','1993-07-31'),(10819,68913,'1993-07-31','1994-07-31'),(10819,70854,'1994-07-31','1995-07-31'),(10819,71381,'1995-07-31','1996-07-30'),(10819,75048,'1996-07-30','1997-07-30'),(10819,77972,'1997-07-30','1998-07-30'),(10819,78241,'1998-07-30','1999-07-30'),(10819,81679,'1999-07-30','1999-12-28'),(10820,62182,'1992-06-26','1993-06-26'),(10820,63818,'1993-06-26','1994-06-26'),(10820,67953,'1994-06-26','1995-06-26'),(10820,70968,'1995-06-26','1996-06-25'),(10820,75466,'1996-06-25','1997-06-25'),(10820,79465,'1997-06-25','1998-06-25'),(10820,83643,'1998-06-25','1999-06-25'),(10820,84483,'1999-06-25','2000-06-24'),(10820,85775,'2000-06-24','2001-06-24'),(10820,85809,'2001-06-24','2002-06-24'),(10820,87476,'2002-06-24','9999-01-01'),(10821,40000,'1988-10-06','1989-10-06'),(10821,42846,'1989-10-06','1990-04-17'),(10822,40110,'1986-01-11','1987-01-11'),(10822,44444,'1987-01-11','1988-01-11'),(10822,47778,'1988-01-11','1989-01-10'),(10822,49784,'1989-01-10','1990-01-10'),(10822,52412,'1990-01-10','1991-01-10'),(10822,54423,'1991-01-10','1992-01-10'),(10822,56077,'1992-01-10','1993-01-09'),(10822,59096,'1993-01-09','1994-01-09'),(10822,61972,'1994-01-09','1995-01-09'),(10822,62673,'1995-01-09','1996-01-09'),(10822,65230,'1996-01-09','1997-01-08'),(10822,69007,'1997-01-08','1998-01-08'),(10822,71023,'1998-01-08','1999-01-08'),(10822,71714,'1999-01-08','2000-01-08'),(10822,76118,'2000-01-08','2001-01-07'),(10822,77678,'2001-01-07','2002-01-07'),(10822,77721,'2002-01-07','9999-01-01'),(10823,40000,'1999-08-19','2000-08-18'),(10823,40289,'2000-08-18','2001-08-18'),(10823,40063,'2001-08-18','9999-01-01'),(10824,48813,'1995-08-01','1996-07-31'),(10824,49400,'1996-07-31','1997-07-31'),(10824,52860,'1997-07-31','1998-07-31'),(10824,55267,'1998-07-31','1999-07-31'),(10824,57701,'1999-07-31','2000-07-30'),(10824,60218,'2000-07-30','2001-07-30'),(10824,60939,'2001-07-30','2002-07-30'),(10824,60969,'2002-07-30','9999-01-01'),(10825,62199,'1993-12-04','1994-12-04'),(10825,66531,'1994-12-04','1995-12-04'),(10825,69301,'1995-12-04','1996-12-03'),(10825,69396,'1996-12-03','1997-12-03'),(10825,73550,'1997-12-03','1998-12-03'),(10825,74478,'1998-12-03','1999-12-03'),(10825,77862,'1999-12-03','2000-12-02'),(10825,79108,'2000-12-02','2001-12-02'),(10825,79314,'2001-12-02','9999-01-01'),(10826,59506,'1993-01-22','1994-01-22'),(10826,60847,'1994-01-22','1995-01-22'),(10826,63322,'1995-01-22','1996-01-22'),(10826,63396,'1996-01-22','1997-01-21'),(10826,64886,'1997-01-21','1998-01-21'),(10826,69340,'1998-01-21','1999-01-21'),(10826,71701,'1999-01-21','2000-01-21'),(10826,75321,'2000-01-21','2001-01-20'),(10826,76206,'2001-01-20','2002-01-20'),(10826,79304,'2002-01-20','9999-01-01'),(10827,58322,'1996-11-07','1997-11-07'),(10827,61376,'1997-11-07','1998-11-07'),(10827,64236,'1998-11-07','1999-11-07'),(10827,64153,'1999-11-07','2000-11-06'),(10827,65041,'2000-11-06','2001-11-06'),(10827,65206,'2001-11-06','9999-01-01'),(10828,56559,'1986-02-14','1987-02-14'),(10828,57835,'1987-02-14','1988-02-14'),(10828,60135,'1988-02-14','1989-02-13'),(10828,60241,'1989-02-13','1990-02-13'),(10828,61424,'1990-02-13','1990-03-30'),(10829,40000,'1993-07-21','1993-11-29'),(10830,47420,'1991-08-24','1992-08-23'),(10830,48407,'1992-08-23','1993-08-23'),(10830,50642,'1993-08-23','1994-08-23'),(10830,54903,'1994-08-23','1995-08-23'),(10830,56672,'1995-08-23','1996-08-22'),(10830,57684,'1996-08-22','1997-08-22'),(10830,58758,'1997-08-22','1998-08-22'),(10830,59375,'1998-08-22','1999-08-22'),(10830,63309,'1999-08-22','2000-08-21'),(10830,67321,'2000-08-21','2001-08-21'),(10830,71748,'2001-08-21','9999-01-01'),(10831,82330,'1998-02-22','1999-02-22'),(10831,83359,'1999-02-22','2000-02-22'),(10831,84288,'2000-02-22','2001-02-21'),(10831,87734,'2001-02-21','2002-02-21'),(10831,88183,'2002-02-21','9999-01-01'),(10832,69585,'1986-10-11','1987-10-11'),(10832,73436,'1987-10-11','1988-10-10'),(10832,77711,'1988-10-10','1989-10-10'),(10832,80342,'1989-10-10','1990-10-10'),(10832,84161,'1990-10-10','1991-10-10'),(10832,84773,'1991-10-10','1992-10-09'),(10832,86342,'1992-10-09','1993-10-09'),(10832,86971,'1993-10-09','1994-10-09'),(10832,90856,'1994-10-09','1995-10-09'),(10832,94200,'1995-10-09','1996-10-08'),(10832,93871,'1996-10-08','1997-10-08'),(10832,96112,'1997-10-08','1998-10-08'),(10832,95657,'1998-10-08','1999-10-08'),(10832,97870,'1999-10-08','2000-10-07'),(10832,99218,'2000-10-07','2001-10-07'),(10832,99869,'2001-10-07','9999-01-01'),(10833,40000,'1998-12-23','1999-12-23'),(10833,42704,'1999-12-23','2000-12-22'),(10833,45789,'2000-12-22','2001-12-22'),(10833,45557,'2001-12-22','9999-01-01'),(10834,53869,'1990-11-24','1991-11-24'),(10834,55254,'1991-11-24','1992-11-23'),(10834,56832,'1992-11-23','1993-11-23'),(10834,58089,'1993-11-23','1994-11-23'),(10834,62096,'1994-11-23','1995-11-23'),(10834,62476,'1995-11-23','1996-11-22'),(10834,62125,'1996-11-22','1997-11-22'),(10834,62502,'1997-11-22','1998-11-22'),(10834,62857,'1998-11-22','1999-11-22'),(10834,64718,'1999-11-22','2000-11-21'),(10834,65585,'2000-11-21','2001-11-21'),(10834,65548,'2001-11-21','9999-01-01'),(10835,40000,'1995-08-22','1996-08-21'),(10835,43314,'1996-08-21','1997-08-21'),(10835,46990,'1997-08-21','1998-08-21'),(10835,48514,'1998-08-21','1999-08-21'),(10835,49094,'1999-08-21','2000-08-20'),(10835,51167,'2000-08-20','2001-08-20'),(10835,54619,'2001-08-20','9999-01-01'),(10836,65502,'1987-08-10','1988-08-09'),(10836,69820,'1988-08-09','1989-08-09'),(10836,72697,'1989-08-09','1990-08-09'),(10836,75405,'1990-08-09','1991-08-09'),(10836,79107,'1991-08-09','1992-08-08'),(10836,79394,'1992-08-08','1993-08-08'),(10836,79589,'1993-08-08','1994-08-08'),(10836,83146,'1994-08-08','1995-08-08'),(10836,85682,'1995-08-08','1996-08-07'),(10836,85350,'1996-08-07','1997-08-07'),(10836,89755,'1997-08-07','1998-08-07'),(10836,90698,'1998-08-07','1999-08-07'),(10836,94902,'1999-08-07','2000-08-06'),(10836,98162,'2000-08-06','2001-08-06'),(10836,99085,'2001-08-06','9999-01-01'),(10837,80879,'1986-01-14','1987-01-14'),(10837,80875,'1987-01-14','1988-01-14'),(10837,80929,'1988-01-14','1989-01-13'),(10837,82431,'1989-01-13','1990-01-13'),(10837,84081,'1990-01-13','1991-01-13'),(10837,84426,'1991-01-13','1992-01-13'),(10837,85278,'1992-01-13','1993-01-12'),(10837,89622,'1993-01-12','1994-01-12'),(10837,93284,'1994-01-12','1995-01-12'),(10837,97577,'1995-01-12','1996-01-12'),(10837,98157,'1996-01-12','1997-01-11'),(10837,99101,'1997-01-11','1998-01-11'),(10837,101202,'1998-01-11','1999-01-11'),(10837,101702,'1999-01-11','2000-01-11'),(10837,101731,'2000-01-11','2001-01-10'),(10837,106104,'2001-01-10','2002-01-10'),(10837,108698,'2002-01-10','2002-02-22'),(10838,54762,'1994-04-26','1995-04-26'),(10838,59052,'1995-04-26','1996-04-25'),(10838,59522,'1996-04-25','1997-04-25'),(10838,62310,'1997-04-25','1998-04-25'),(10838,64288,'1998-04-25','1999-04-25'),(10838,65738,'1999-04-25','2000-04-24'),(10838,69406,'2000-04-24','2001-04-24'),(10838,69425,'2001-04-24','2002-04-24'),(10838,70222,'2002-04-24','9999-01-01'),(10839,47625,'1996-12-30','1997-12-30'),(10839,48408,'1997-12-30','1998-12-30'),(10839,52758,'1998-12-30','1999-12-30'),(10839,52836,'1999-12-30','2000-12-29'),(10839,55117,'2000-12-29','2001-12-29'),(10839,56867,'2001-12-29','9999-01-01'),(10840,40000,'1993-06-04','1994-06-04'),(10840,39988,'1994-06-04','1995-06-04'),(10840,41874,'1995-06-04','1996-06-03'),(10840,41931,'1996-06-03','1997-06-03'),(10840,44179,'1997-06-03','1998-06-03'),(10840,44580,'1998-06-03','1999-06-03'),(10840,47017,'1999-06-03','2000-06-02'),(10840,47864,'2000-06-02','2001-06-02'),(10840,50795,'2001-06-02','2002-06-02'),(10840,52078,'2002-06-02','9999-01-01'),(10841,40000,'1992-01-22','1993-01-21'),(10841,43675,'1993-01-21','1994-01-21'),(10841,47485,'1994-01-21','1995-01-21'),(10841,51005,'1995-01-21','1996-01-21'),(10841,52217,'1996-01-21','1997-01-20'),(10841,52833,'1997-01-20','1998-01-20'),(10841,52797,'1998-01-20','1999-01-20'),(10841,56041,'1999-01-20','2000-01-20'),(10841,57118,'2000-01-20','2001-01-19'),(10841,57707,'2001-01-19','2002-01-19'),(10841,61080,'2002-01-19','9999-01-01'),(10842,50760,'1986-07-14','1987-07-14'),(10842,52619,'1987-07-14','1988-07-13'),(10842,55783,'1988-07-13','1989-07-13'),(10842,56870,'1989-07-13','1990-07-13'),(10842,57208,'1990-07-13','1991-07-13'),(10842,56946,'1991-07-13','1992-07-12'),(10842,61244,'1992-07-12','1993-07-12'),(10842,62588,'1993-07-12','1994-07-12'),(10842,66506,'1994-07-12','1995-07-12'),(10842,66632,'1995-07-12','1996-07-11'),(10842,70225,'1996-07-11','1997-07-11'),(10842,70880,'1997-07-11','1998-06-27'),(10843,40000,'1990-04-26','1991-04-26'),(10843,43478,'1991-04-26','1992-04-25'),(10843,47491,'1992-04-25','1993-04-25'),(10843,47794,'1993-04-25','1994-04-25'),(10843,52256,'1994-04-25','1995-04-25'),(10843,55090,'1995-04-25','1996-04-24'),(10843,58098,'1996-04-24','1997-04-24'),(10843,59323,'1997-04-24','1998-04-24'),(10843,61707,'1998-04-24','1999-04-24'),(10843,62486,'1999-04-24','2000-04-23'),(10843,65716,'2000-04-23','2001-04-23'),(10843,65620,'2001-04-23','2002-04-23'),(10843,66330,'2002-04-23','9999-01-01'),(10844,40000,'1997-04-25','1998-04-25'),(10844,44426,'1998-04-25','1999-04-25'),(10844,47946,'1999-04-25','2000-04-24'),(10844,49559,'2000-04-24','2001-04-24'),(10844,49907,'2001-04-24','2002-04-24'),(10844,53781,'2002-04-24','9999-01-01'),(10845,71307,'1997-01-25','1998-01-25'),(10845,75513,'1998-01-25','1999-01-25'),(10845,79229,'1999-01-25','2000-01-25'),(10845,79082,'2000-01-25','2001-01-24'),(10845,80198,'2001-01-24','2002-01-24'),(10845,83424,'2002-01-24','9999-01-01'),(10846,40000,'1995-01-17','1996-01-17'),(10846,40562,'1996-01-17','1997-01-16'),(10846,42538,'1997-01-16','1998-01-16'),(10846,44580,'1998-01-16','1999-01-16'),(10846,44274,'1999-01-16','2000-01-16'),(10846,44750,'2000-01-16','2001-01-15'),(10846,45846,'2001-01-15','2002-01-15'),(10846,48419,'2002-01-15','9999-01-01'),(10847,40000,'1986-07-25','1987-07-25'),(10847,40883,'1987-07-25','1988-07-24'),(10847,40685,'1988-07-24','1989-07-24'),(10847,43701,'1989-07-24','1990-07-24'),(10847,47431,'1990-07-24','1991-07-24'),(10847,49573,'1991-07-24','1992-07-23'),(10847,49745,'1992-07-23','1993-07-23'),(10847,52628,'1993-07-23','1994-07-23'),(10847,53077,'1994-07-23','1995-07-23'),(10847,53571,'1995-07-23','1996-07-22'),(10847,53929,'1996-07-22','1997-07-22'),(10847,55306,'1997-07-22','1998-07-22'),(10847,55793,'1998-07-22','1999-07-22'),(10847,57353,'1999-07-22','2000-07-21'),(10847,60464,'2000-07-21','2001-07-21'),(10847,64387,'2001-07-21','2002-07-21'),(10847,67036,'2002-07-21','9999-01-01'),(10848,50475,'1985-04-20','1986-04-20'),(10848,51399,'1986-04-20','1987-04-20'),(10848,51797,'1987-04-20','1988-04-19'),(10848,54179,'1988-04-19','1989-04-19'),(10848,57037,'1989-04-19','1990-04-19'),(10848,57328,'1990-04-19','1991-04-19'),(10848,59609,'1991-04-19','1992-04-18'),(10848,63209,'1992-04-18','1993-04-18'),(10848,65516,'1993-04-18','1994-04-18'),(10848,66117,'1994-04-18','1995-04-18'),(10848,66637,'1995-04-18','1996-04-17'),(10848,70826,'1996-04-17','1997-04-17'),(10848,74874,'1997-04-17','1998-04-17'),(10848,78655,'1998-04-17','1999-04-17'),(10848,81279,'1999-04-17','2000-04-16'),(10848,82448,'2000-04-16','2001-04-16'),(10848,85339,'2001-04-16','2002-04-16'),(10848,87285,'2002-04-16','9999-01-01'),(10849,66065,'1995-06-25','1996-06-24'),(10849,66786,'1996-06-24','1997-06-24'),(10849,70196,'1997-06-24','1998-06-24'),(10849,73592,'1998-06-24','1999-06-24'),(10849,76278,'1999-06-24','2000-06-23'),(10849,78356,'2000-06-23','2001-06-23'),(10849,82717,'2001-06-23','2002-06-23'),(10849,84839,'2002-06-23','9999-01-01'),(10850,64525,'1990-04-22','1991-04-22'),(10850,66066,'1991-04-22','1992-04-21'),(10850,65613,'1992-04-21','1993-04-21'),(10850,67801,'1993-04-21','1994-04-21'),(10850,70767,'1994-04-21','1995-04-21'),(10850,73653,'1995-04-21','1995-05-11'),(10851,46644,'1994-11-21','1995-11-21'),(10851,47154,'1995-11-21','1996-11-20'),(10851,51467,'1996-11-20','1997-11-20'),(10851,55099,'1997-11-20','1998-11-20'),(10851,58309,'1998-11-20','1999-11-20'),(10851,60451,'1999-11-20','2000-11-19'),(10851,64713,'2000-11-19','2001-11-19'),(10851,66516,'2001-11-19','9999-01-01'),(10852,68153,'1999-08-21','2000-08-20'),(10852,69402,'2000-08-20','2001-08-20'),(10852,73298,'2001-08-20','9999-01-01'),(10853,53029,'1993-05-03','1994-05-03'),(10853,52984,'1994-05-03','1995-05-03'),(10853,54500,'1995-05-03','1996-05-02'),(10853,56974,'1996-05-02','1997-05-02'),(10853,57189,'1997-05-02','1998-05-02'),(10853,60965,'1998-05-02','1999-05-02'),(10853,64624,'1999-05-02','2000-05-01'),(10853,65842,'2000-05-01','2001-05-01'),(10853,68201,'2001-05-01','2002-05-01'),(10853,69461,'2002-05-01','9999-01-01'),(10854,40000,'1998-07-13','1999-07-13'),(10854,44237,'1999-07-13','2000-07-12'),(10854,46346,'2000-07-12','2001-07-12'),(10854,49469,'2001-07-12','2002-07-12'),(10854,51334,'2002-07-12','9999-01-01'),(10855,40000,'1993-03-29','1994-03-29'),(10855,40238,'1994-03-29','1995-03-29'),(10855,43796,'1995-03-29','1996-03-28'),(10855,45739,'1996-03-28','1997-03-28'),(10855,47714,'1997-03-28','1998-03-28'),(10855,48256,'1998-03-28','1999-03-28'),(10855,47985,'1999-03-28','2000-03-27'),(10855,48583,'2000-03-27','2001-03-27'),(10855,50871,'2001-03-27','2002-03-27'),(10855,54124,'2002-03-27','9999-01-01'),(10856,42965,'1986-12-31','1987-12-31'),(10856,46808,'1987-12-31','1988-12-30'),(10856,48025,'1988-12-30','1989-12-30'),(10856,51794,'1989-12-30','1990-06-18'),(10857,61549,'1990-04-04','1991-04-03'),(10857,62846,'1991-04-03','1992-04-02'),(10857,62481,'1992-04-02','1993-04-02'),(10857,66317,'1993-04-02','1994-04-02'),(10857,69915,'1994-04-02','1995-04-03'),(10857,69769,'1995-04-03','1996-04-01'),(10857,69293,'1996-04-01','1997-04-01'),(10857,69381,'1997-04-01','1998-04-01'),(10857,69287,'1998-04-01','1999-04-01'),(10857,71751,'1999-04-01','2000-03-31'),(10857,74113,'2000-03-31','2001-03-31'),(10857,77038,'2001-03-31','2002-03-31'),(10857,78714,'2002-03-31','9999-01-01'),(10858,47847,'1997-01-01','1998-01-01'),(10858,50082,'1998-01-01','1999-01-01'),(10858,50718,'1999-01-01','2000-01-01'),(10858,55141,'2000-01-01','2000-12-31'),(10858,57995,'2000-12-31','2001-12-31'),(10858,58588,'2001-12-31','9999-01-01'),(10859,65600,'1996-05-21','1997-05-21'),(10859,67246,'1997-05-21','1998-05-21'),(10859,67128,'1998-05-21','1999-05-21'),(10859,69710,'1999-05-21','2000-05-20'),(10859,73164,'2000-05-20','2001-05-20'),(10859,72672,'2001-05-20','2002-05-20'),(10859,74030,'2002-05-20','9999-01-01'),(10860,40000,'1998-01-22','1999-01-22'),(10860,41475,'1999-01-22','2000-01-22'),(10860,45016,'2000-01-22','2001-01-21'),(10860,44778,'2001-01-21','2002-01-21'),(10860,47539,'2002-01-21','9999-01-01'),(10861,40000,'1989-06-10','1990-06-10'),(10861,42046,'1990-06-10','1991-06-10'),(10861,44818,'1991-06-10','1992-04-12'),(10862,81455,'1985-07-23','1986-07-23'),(10862,82490,'1986-07-23','1987-07-23'),(10862,83881,'1987-07-23','1988-07-22'),(10862,83565,'1988-07-22','1989-07-22'),(10862,83899,'1989-07-22','1990-07-22'),(10862,87339,'1990-07-22','1991-07-22'),(10862,89913,'1991-07-22','1992-07-21'),(10862,94004,'1992-07-21','1993-07-21'),(10862,94080,'1993-07-21','1994-07-21'),(10862,95433,'1994-07-21','1995-07-21'),(10862,95069,'1995-07-21','1996-07-20'),(10862,94795,'1996-07-20','1997-07-20'),(10862,95130,'1997-07-20','1998-07-20'),(10862,98943,'1998-07-20','1999-07-20'),(10862,99974,'1999-07-20','2000-07-19'),(10862,102535,'2000-07-19','2001-07-19'),(10862,102695,'2001-07-19','2002-07-19'),(10862,106685,'2002-07-19','9999-01-01'),(10863,47486,'1985-12-25','1986-12-25'),(10863,47334,'1986-12-25','1987-12-25'),(10863,51799,'1987-12-25','1988-12-24'),(10863,54965,'1988-12-24','1989-12-24'),(10863,55086,'1989-12-24','1990-12-24'),(10863,58394,'1990-12-24','1991-12-24'),(10863,58972,'1991-12-24','1992-12-23'),(10863,62920,'1992-12-23','1993-12-23'),(10863,66767,'1993-12-23','1994-12-23'),(10863,67836,'1994-12-23','1995-12-23'),(10863,72169,'1995-12-23','1996-12-22'),(10863,74209,'1996-12-22','1997-12-22'),(10863,77307,'1997-12-22','1998-12-22'),(10863,78673,'1998-12-22','1999-12-22'),(10863,82876,'1999-12-22','2000-12-21'),(10863,82798,'2000-12-21','2001-12-21'),(10863,83361,'2001-12-21','9999-01-01'),(10864,63243,'1986-09-25','1987-09-25'),(10864,66280,'1987-09-25','1988-09-24'),(10864,67096,'1988-09-24','1989-09-24'),(10864,71539,'1989-09-24','1990-09-24'),(10864,71818,'1990-09-24','1991-09-24'),(10864,71337,'1991-09-24','1992-09-23'),(10864,74140,'1992-09-23','1993-09-23'),(10864,74489,'1993-09-23','1994-09-23'),(10864,78601,'1994-09-23','1995-09-23'),(10864,81285,'1995-09-23','1996-09-22'),(10864,80942,'1996-09-22','1997-09-22'),(10864,81272,'1997-09-22','1998-09-22'),(10864,82937,'1998-09-22','1999-09-22'),(10864,83221,'1999-09-22','2000-09-21'),(10864,83131,'2000-09-21','2001-09-21'),(10864,86188,'2001-09-21','9999-01-01'),(10865,76287,'1993-05-29','1993-09-19'),(10866,52131,'1990-12-27','1991-12-27'),(10866,53853,'1991-12-27','1992-12-26'),(10866,54225,'1992-12-26','1993-12-26'),(10866,57351,'1993-12-26','1994-12-26'),(10866,61624,'1994-12-26','1995-12-26'),(10866,62082,'1995-12-26','1996-12-25'),(10866,61795,'1996-12-25','1997-12-25'),(10866,61382,'1997-12-25','1998-12-25'),(10866,62245,'1998-12-25','1999-12-25'),(10866,63665,'1999-12-25','2000-12-24'),(10866,64370,'2000-12-24','2001-12-24'),(10866,66411,'2001-12-24','9999-01-01'),(10867,40000,'1997-03-23','1998-03-23'),(10867,44223,'1998-03-23','1999-03-23'),(10867,44054,'1999-03-23','2000-03-22'),(10867,46766,'2000-03-22','2001-03-22'),(10867,46330,'2001-03-22','2002-03-22'),(10867,48248,'2002-03-22','2002-03-22'),(10868,54496,'1990-03-20','1991-03-20'),(10868,58306,'1991-03-20','1992-03-19'),(10868,62353,'1992-03-19','1993-03-19'),(10868,66760,'1993-03-19','1994-03-19'),(10868,67592,'1994-03-19','1995-03-19'),(10868,70519,'1995-03-19','1996-03-18'),(10868,70608,'1996-03-18','1997-03-18'),(10868,74282,'1997-03-18','1998-03-18'),(10868,74808,'1998-03-18','1999-03-18'),(10868,74731,'1999-03-18','2000-03-17'),(10868,75821,'2000-03-17','2001-03-17'),(10868,79656,'2001-03-17','2002-03-17'),(10868,82133,'2002-03-17','9999-01-01'),(10869,40000,'1997-09-04','1998-09-04'),(10869,39549,'1998-09-04','1998-10-15'),(10870,57493,'1988-01-13','1989-01-12'),(10870,57811,'1989-01-12','1990-01-12'),(10870,60159,'1990-01-12','1991-01-12'),(10870,64414,'1991-01-12','1992-01-12'),(10870,68588,'1992-01-12','1993-01-11'),(10870,72700,'1993-01-11','1994-01-11'),(10870,74827,'1994-01-11','1995-01-11'),(10870,77280,'1995-01-11','1996-01-11'),(10870,81538,'1996-01-11','1997-01-10'),(10870,81776,'1997-01-10','1998-01-10'),(10870,82978,'1998-01-10','1999-01-10'),(10870,87343,'1999-01-10','2000-01-10'),(10870,90171,'2000-01-10','2001-01-09'),(10870,89930,'2001-01-09','2002-01-09'),(10870,91601,'2002-01-09','9999-01-01'),(10871,40000,'1999-06-16','2000-06-15'),(10871,40981,'2000-06-15','2001-06-15'),(10871,42798,'2001-06-15','2002-06-15'),(10871,43004,'2002-06-15','9999-01-01'),(10872,40000,'1990-09-06','1991-09-06'),(10872,43966,'1991-09-06','1992-09-05'),(10872,46846,'1992-09-05','1993-09-05'),(10872,51335,'1993-09-05','1994-09-05'),(10872,55828,'1994-09-05','1995-09-05'),(10872,55370,'1995-09-05','1996-09-04'),(10872,56339,'1996-09-04','1997-09-04'),(10872,58543,'1997-09-04','1998-09-04'),(10872,58964,'1998-09-04','1999-09-04'),(10872,61261,'1999-09-04','2000-09-03'),(10872,62096,'2000-09-03','2001-09-03'),(10872,62584,'2001-09-03','9999-01-01'),(10873,65835,'1994-03-23','1995-03-23'),(10873,65875,'1995-03-23','1996-03-22'),(10873,67339,'1996-03-22','1997-03-22'),(10873,70034,'1997-03-22','1998-03-22'),(10873,73679,'1998-03-22','1999-03-22'),(10873,75090,'1999-03-22','2000-03-21'),(10873,76315,'2000-03-21','2001-03-21'),(10873,79818,'2001-03-21','2002-03-21'),(10873,84060,'2002-03-21','9999-01-01'),(10874,56071,'1986-04-22','1987-04-22'),(10874,58551,'1987-04-22','1988-04-21'),(10874,58556,'1988-04-21','1989-04-21'),(10874,62403,'1989-04-21','1990-04-21'),(10874,65772,'1990-04-21','1991-04-21'),(10874,68705,'1991-04-21','1992-04-20'),(10874,68976,'1992-04-20','1993-04-20'),(10874,68633,'1993-04-20','1994-04-20'),(10874,68541,'1994-04-20','1995-04-20'),(10874,68362,'1995-04-20','1996-04-19'),(10874,71029,'1996-04-19','1997-04-19'),(10874,73616,'1997-04-19','1998-04-19'),(10874,75677,'1998-04-19','1999-04-19'),(10874,77427,'1999-04-19','2000-04-18'),(10874,78910,'2000-04-18','2001-04-18'),(10874,82089,'2001-04-18','2002-04-18'),(10874,84001,'2002-04-18','9999-01-01'),(10875,40000,'1988-05-19','1989-05-19'),(10875,44170,'1989-05-19','1990-05-19'),(10875,45940,'1990-05-19','1991-05-19'),(10875,48512,'1991-05-19','1992-05-18'),(10875,52698,'1992-05-18','1993-05-18'),(10875,52753,'1993-05-18','1994-05-18'),(10875,54690,'1994-05-18','1995-05-18'),(10875,56224,'1995-05-18','1996-05-17'),(10875,59426,'1996-05-17','1997-05-17'),(10875,60325,'1997-05-17','1998-05-17'),(10875,64572,'1998-05-17','1999-05-17'),(10875,64673,'1999-05-17','2000-05-16'),(10875,67356,'2000-05-16','2001-05-16'),(10875,69852,'2001-05-16','2002-05-16'),(10875,74304,'2002-05-16','9999-01-01'),(10876,61389,'1995-01-29','1996-01-29'),(10876,63327,'1996-01-29','1997-01-28'),(10876,64622,'1997-01-28','1998-01-28'),(10876,67981,'1998-01-28','1999-01-28'),(10876,68763,'1999-01-28','1999-09-14'),(10877,52537,'1986-06-06','1987-06-06'),(10877,52352,'1987-06-06','1988-06-05'),(10877,55049,'1988-06-05','1989-06-05'),(10877,56124,'1989-06-05','1990-06-05'),(10877,57666,'1990-06-05','1991-06-05'),(10877,59940,'1991-06-05','1992-06-04'),(10877,62388,'1992-06-04','1993-06-04'),(10877,65446,'1993-06-04','1994-06-04'),(10877,65353,'1994-06-04','1995-06-04'),(10877,66992,'1995-06-04','1996-06-03'),(10877,67327,'1996-06-03','1997-06-03'),(10877,70705,'1997-06-03','1998-06-03'),(10877,74586,'1998-06-03','1999-06-03'),(10877,74610,'1999-06-03','2000-06-02'),(10877,75150,'2000-06-02','2001-06-02'),(10877,76548,'2001-06-02','2002-06-02'),(10877,80508,'2002-06-02','9999-01-01'),(10878,72102,'1997-04-25','1998-04-25'),(10878,74963,'1998-04-25','1999-04-25'),(10878,78595,'1999-04-25','2000-04-24'),(10878,79495,'2000-04-24','2001-04-24'),(10878,80296,'2001-04-24','2002-04-24'),(10878,84104,'2002-04-24','9999-01-01'),(10879,65651,'1985-08-15','1986-08-15'),(10879,69145,'1986-08-15','1987-08-15'),(10879,69467,'1987-08-15','1988-08-14'),(10879,69523,'1988-08-14','1989-08-14'),(10879,70090,'1989-08-14','1990-08-14'),(10879,74295,'1990-08-14','1991-08-14'),(10879,74723,'1991-08-14','1992-08-13'),(10879,76305,'1992-08-13','1993-08-13'),(10879,79607,'1993-08-13','1994-08-13'),(10879,80937,'1994-08-13','1995-08-13'),(10879,81446,'1995-08-13','1996-08-12'),(10879,81903,'1996-08-12','1997-08-12'),(10879,82715,'1997-08-12','1998-08-12'),(10879,86997,'1998-08-12','1999-08-12'),(10879,89746,'1999-08-12','2000-08-11'),(10879,92306,'2000-08-11','2001-08-11'),(10879,91902,'2001-08-11','9999-01-01'),(10880,42551,'1992-01-11','1993-01-10'),(10880,43718,'1993-01-10','1994-01-10'),(10880,45667,'1994-01-10','1995-01-10'),(10880,48662,'1995-01-10','1996-01-10'),(10880,50901,'1996-01-10','1997-01-09'),(10880,50972,'1997-01-09','1998-01-09'),(10880,55116,'1998-01-09','1999-01-09'),(10880,56449,'1999-01-09','2000-01-09'),(10880,60750,'2000-01-09','2001-01-08'),(10880,61513,'2001-01-08','2002-01-08'),(10880,64564,'2002-01-08','9999-01-01'),(10881,40000,'1997-02-18','1998-02-18'),(10881,43423,'1998-02-18','1998-10-25'),(10882,40000,'1999-04-29','2000-04-28'),(10882,43054,'2000-04-28','2001-04-28'),(10882,46739,'2001-04-28','2002-04-28'),(10882,49164,'2002-04-28','9999-01-01'),(10883,40000,'1996-12-28','1997-12-28'),(10883,40557,'1997-12-28','1998-12-28'),(10883,42490,'1998-12-28','1999-12-28'),(10883,45918,'1999-12-28','2000-12-27'),(10883,46523,'2000-12-27','2001-12-27'),(10883,49389,'2001-12-27','9999-01-01'),(10884,41750,'1993-04-15','1994-04-15'),(10884,43285,'1994-04-15','1995-04-15'),(10884,45348,'1995-04-15','1996-04-14'),(10884,45844,'1996-04-14','1997-04-14'),(10884,45985,'1997-04-14','1998-04-14'),(10884,47387,'1998-04-14','1999-04-14'),(10884,50776,'1999-04-14','2000-04-13'),(10884,55022,'2000-04-13','2001-04-13'),(10884,54765,'2001-04-13','2002-04-13'),(10884,56269,'2002-04-13','9999-01-01'),(10885,78613,'1991-08-19','1992-08-18'),(10885,81218,'1992-08-18','1993-08-18'),(10885,82891,'1993-08-18','1994-08-18'),(10885,85702,'1994-08-18','1995-08-18'),(10885,89342,'1995-08-18','1996-08-17'),(10885,91278,'1996-08-17','1997-08-17'),(10885,91541,'1997-08-17','1998-08-17'),(10885,93359,'1998-08-17','1999-08-17'),(10885,93790,'1999-08-17','2000-08-16'),(10885,95274,'2000-08-16','2001-08-16'),(10885,97533,'2001-08-16','9999-01-01'),(10886,40000,'1995-03-26','1996-03-25'),(10886,44368,'1996-03-25','1997-03-25'),(10886,48037,'1997-03-25','1998-03-25'),(10886,48975,'1998-03-25','1999-03-25'),(10886,49840,'1999-03-25','2000-03-24'),(10886,50112,'2000-03-24','2001-03-24'),(10886,54224,'2001-03-24','2002-03-24'),(10886,56038,'2002-03-24','9999-01-01'),(10887,69570,'1989-03-17','1990-03-17'),(10887,72682,'1990-03-17','1991-03-17'),(10887,73792,'1991-03-17','1992-03-16'),(10887,75459,'1992-03-16','1993-03-16'),(10887,77010,'1993-03-16','1994-03-16'),(10887,78306,'1994-03-16','1995-03-16'),(10887,82234,'1995-03-16','1996-03-15'),(10887,85308,'1996-03-15','1997-03-15'),(10887,85484,'1997-03-15','1998-03-15'),(10887,88665,'1998-03-15','1999-03-15'),(10887,91884,'1999-03-15','2000-03-14'),(10887,95714,'2000-03-14','2001-03-14'),(10887,97929,'2001-03-14','2002-03-14'),(10887,101291,'2002-03-14','9999-01-01'),(10888,44183,'1987-06-28','1988-06-27'),(10888,47238,'1988-06-27','1989-06-27'),(10888,49384,'1989-06-27','1989-09-11'),(10889,61892,'1987-08-11','1988-08-10'),(10889,63060,'1988-08-10','1989-08-10'),(10889,67326,'1989-08-10','1990-08-10'),(10889,71447,'1990-08-10','1991-08-10'),(10889,71522,'1991-08-10','1992-08-09'),(10889,72774,'1992-08-09','1993-08-09'),(10889,73063,'1993-08-09','1994-08-09'),(10889,76412,'1994-08-09','1995-08-09'),(10889,77296,'1995-08-09','1996-08-08'),(10889,78246,'1996-08-08','1997-08-08'),(10889,80726,'1997-08-08','1998-08-08'),(10889,82816,'1998-08-08','1999-08-08'),(10889,84713,'1999-08-08','2000-08-07'),(10889,85385,'2000-08-07','2001-08-07'),(10889,89362,'2001-08-07','9999-01-01'),(10890,67703,'1990-03-10','1991-03-10'),(10890,69738,'1991-03-10','1992-03-09'),(10890,73477,'1992-03-09','1993-03-09'),(10890,75478,'1993-03-09','1994-03-09'),(10890,78633,'1994-03-09','1995-03-09'),(10890,80247,'1995-03-09','1996-03-08'),(10890,80164,'1996-03-08','1997-03-08'),(10890,84153,'1997-03-08','1998-03-08'),(10890,86202,'1998-03-08','1999-03-08'),(10890,90401,'1999-03-08','2000-03-07'),(10890,90585,'2000-03-07','2001-03-07'),(10890,93124,'2001-03-07','2002-03-07'),(10890,95299,'2002-03-07','9999-01-01'),(10891,40000,'1995-10-06','1996-10-05'),(10891,43292,'1996-10-05','1997-10-05'),(10891,45224,'1997-10-05','1998-10-05'),(10891,47387,'1998-10-05','1999-10-05'),(10891,50673,'1999-10-05','2000-10-04'),(10891,54426,'2000-10-04','2001-10-04'),(10891,55629,'2001-10-04','9999-01-01'),(10892,40000,'1990-04-11','1991-04-11'),(10892,40299,'1991-04-11','1992-04-10'),(10892,43283,'1992-04-10','1993-04-10'),(10892,45576,'1993-04-10','1994-04-10'),(10892,49090,'1994-04-10','1995-04-10'),(10892,52051,'1995-04-10','1996-04-09'),(10892,53374,'1996-04-09','1997-04-09'),(10892,53069,'1997-04-09','1998-04-09'),(10892,52895,'1998-04-09','1999-04-09'),(10892,54536,'1999-04-09','2000-04-08'),(10892,54283,'2000-04-08','2001-04-08'),(10892,55908,'2001-04-08','2002-04-08'),(10892,60365,'2002-04-08','9999-01-01'),(10893,79803,'1989-08-23','1990-08-23'),(10893,80164,'1990-08-23','1991-08-23'),(10893,82879,'1991-08-23','1992-08-22'),(10893,82406,'1992-08-22','1993-08-22'),(10893,82032,'1993-08-22','1994-08-22'),(10893,85223,'1994-08-22','1995-08-22'),(10893,88632,'1995-08-22','1996-08-21'),(10893,91382,'1996-08-21','1997-08-21'),(10893,92011,'1997-08-21','1998-08-21'),(10893,93815,'1998-08-21','1999-08-21'),(10893,95546,'1999-08-21','2000-08-20'),(10893,98559,'2000-08-20','2001-08-20'),(10893,99925,'2001-08-20','9999-01-01'),(10894,56923,'1995-12-05','1996-12-04'),(10894,61394,'1996-12-04','1997-12-04'),(10894,65032,'1997-12-04','1998-12-04'),(10894,67349,'1998-12-04','1999-12-04'),(10894,69364,'1999-12-04','2000-12-03'),(10894,71732,'2000-12-03','2001-12-03'),(10894,72239,'2001-12-03','9999-01-01'),(10895,67103,'1986-04-26','1987-04-13'),(10896,40000,'1997-11-27','1998-11-27'),(10896,40630,'1998-11-27','1999-11-27'),(10896,44849,'1999-11-27','2000-11-26'),(10896,46077,'2000-11-26','2001-11-26'),(10896,46963,'2001-11-26','9999-01-01'),(10897,92925,'1986-04-09','1987-04-09'),(10897,92940,'1987-04-09','1988-04-08'),(10897,96970,'1988-04-08','1989-04-08'),(10897,98202,'1989-04-08','1990-04-08'),(10897,102597,'1990-04-08','1991-04-08'),(10897,104996,'1991-04-08','1992-04-07'),(10897,109227,'1992-04-07','1993-04-07'),(10897,109630,'1993-04-07','1994-04-07'),(10897,113700,'1994-04-07','1995-04-07'),(10897,117535,'1995-04-07','1996-04-05'),(10897,117900,'1996-04-05','1997-04-05'),(10897,119879,'1997-04-05','1998-04-06'),(10897,123527,'1998-04-06','1999-04-06'),(10897,127479,'1999-04-06','2000-04-05'),(10897,131431,'2000-04-05','2001-04-05'),(10897,135407,'2001-04-05','2002-04-04'),(10897,136004,'2002-04-04','9999-01-01'),(10898,57590,'1993-01-08','1994-01-08'),(10898,57833,'1994-01-08','1995-01-08'),(10898,59783,'1995-01-08','1996-01-08'),(10898,59363,'1996-01-08','1997-01-07'),(10898,63145,'1997-01-07','1998-01-07'),(10898,66156,'1998-01-07','1999-01-07'),(10898,69581,'1999-01-07','2000-01-07'),(10898,69707,'2000-01-07','2001-01-06'),(10898,71422,'2001-01-06','2002-01-06'),(10898,74474,'2002-01-06','9999-01-01'),(10899,51956,'1990-04-05','1991-04-04'),(10899,54779,'1991-04-04','1992-04-03'),(10899,57926,'1992-04-03','1993-04-03'),(10899,61174,'1993-04-03','1994-04-04'),(10899,61822,'1994-04-04','1995-04-04'),(10899,65764,'1995-04-04','1996-04-02'),(10899,67163,'1996-04-02','1997-04-02'),(10899,69628,'1997-04-02','1998-04-02'),(10899,70622,'1998-04-02','1999-04-02'),(10899,70564,'1999-04-02','2000-04-01'),(10899,70348,'2000-04-01','2001-04-02'),(10899,73601,'2001-04-02','2002-04-01'),(10899,76597,'2002-04-01','9999-01-01'),(10900,50054,'1995-09-07','1996-09-06'),(10900,52303,'1996-09-06','1997-09-06'),(10900,53185,'1997-09-06','1998-09-06'),(10900,54857,'1998-09-06','1999-09-06'),(10900,55133,'1999-09-06','2000-09-05'),(10900,55397,'2000-09-05','2001-09-05'),(10900,56503,'2001-09-05','9999-01-01'),(10901,46600,'1998-08-05','1999-08-05'),(10901,47477,'1999-08-05','2000-08-04'),(10901,47754,'2000-08-04','2001-08-04'),(10901,51882,'2001-08-04','9999-01-01'),(10902,44359,'1990-06-11','1990-09-25'),(10903,48377,'1989-02-14','1990-02-14'),(10903,51923,'1990-02-14','1991-02-14'),(10903,55673,'1991-02-14','1992-02-14'),(10903,55307,'1992-02-14','1993-02-13'),(10903,54935,'1993-02-13','1994-02-13'),(10903,55219,'1994-02-13','1995-02-13'),(10903,58033,'1995-02-13','1996-02-13'),(10903,59352,'1996-02-13','1997-02-12'),(10903,61885,'1997-02-12','1998-02-12'),(10903,63125,'1998-02-12','1999-02-12'),(10903,63423,'1999-02-12','2000-02-12'),(10903,65073,'2000-02-12','2001-02-11'),(10903,69316,'2001-02-11','2002-02-11'),(10903,72986,'2002-02-11','9999-01-01'),(10904,54328,'1993-04-16','1994-04-16'),(10904,57700,'1994-04-16','1995-04-16'),(10904,60631,'1995-04-16','1996-04-15'),(10904,62327,'1996-04-15','1997-04-15'),(10904,63369,'1997-04-15','1998-04-15'),(10904,64090,'1998-04-15','1999-04-15'),(10904,64446,'1999-04-15','2000-04-14'),(10904,66287,'2000-04-14','2001-04-14'),(10904,68641,'2001-04-14','2002-04-14'),(10904,70230,'2002-04-14','9999-01-01'),(10905,40000,'1985-02-28','1986-02-28'),(10905,39811,'1986-02-28','1986-03-07'),(10906,66204,'1998-10-18','1999-10-18'),(10906,66100,'1999-10-18','2000-10-17'),(10906,69014,'2000-10-17','2001-10-17'),(10906,71378,'2001-10-17','9999-01-01'),(10907,40000,'1988-12-25','1989-12-25'),(10907,41404,'1989-12-25','1990-12-25'),(10907,42184,'1990-12-25','1991-12-25'),(10907,42406,'1991-12-25','1992-12-24'),(10907,45984,'1992-12-24','1993-12-24'),(10907,47830,'1993-12-24','1994-12-24'),(10907,47624,'1994-12-24','1995-12-24'),(10907,51498,'1995-12-24','1996-12-23'),(10907,53414,'1996-12-23','1997-12-23'),(10907,55714,'1997-12-23','1998-12-23'),(10907,57380,'1998-12-23','1999-12-23'),(10907,58736,'1999-12-23','2000-12-22'),(10907,61211,'2000-12-22','2001-12-22'),(10907,63185,'2001-12-22','9999-01-01'),(10908,40000,'1986-04-05','1987-04-05'),(10908,41530,'1987-04-05','1988-04-04'),(10908,43677,'1988-04-04','1989-04-04'),(10908,44714,'1989-04-04','1990-04-04'),(10908,46200,'1990-04-04','1991-04-04'),(10908,48479,'1991-04-04','1992-04-03'),(10908,49339,'1992-04-03','1993-04-03'),(10908,48907,'1993-04-03','1994-04-03'),(10908,52911,'1994-04-03','1995-04-03'),(10908,52912,'1995-04-03','1996-04-02'),(10908,53898,'1996-04-02','1997-04-02'),(10908,54382,'1997-04-02','1998-04-02'),(10908,55678,'1998-04-02','1999-04-02'),(10908,58546,'1999-04-02','2000-04-01'),(10908,62970,'2000-04-01','2001-04-01'),(10908,64498,'2001-04-01','2002-04-01'),(10908,65510,'2002-04-01','9999-01-01'),(10909,80935,'1993-12-26','1994-12-26'),(10909,84921,'1994-12-26','1995-12-26'),(10909,88061,'1995-12-26','1996-12-25'),(10909,91260,'1996-12-25','1997-12-25'),(10909,92296,'1997-12-25','1998-12-25'),(10909,92396,'1998-12-25','1999-12-25'),(10909,95632,'1999-12-25','2000-12-24'),(10909,95433,'2000-12-24','2001-12-24'),(10909,96667,'2001-12-24','9999-01-01'),(10910,40000,'1989-09-02','1990-09-02'),(10910,41068,'1990-09-02','1991-09-02'),(10910,44232,'1991-09-02','1992-09-01'),(10910,47337,'1992-09-01','1993-09-01'),(10910,50059,'1993-09-01','1994-09-01'),(10910,54284,'1994-09-01','1995-09-01'),(10910,56347,'1995-09-01','1996-08-31'),(10910,55894,'1996-08-31','1997-08-31'),(10910,55495,'1997-08-31','1998-08-31'),(10910,58993,'1998-08-31','1999-08-31'),(10910,60019,'1999-08-31','2000-08-30'),(10910,62621,'2000-08-30','2001-08-30'),(10910,65863,'2001-08-30','9999-01-01'),(10911,78637,'1988-06-25','1989-06-25'),(10911,78901,'1989-06-25','1990-06-25'),(10911,78462,'1990-06-25','1991-06-25'),(10911,80216,'1991-06-25','1992-06-24'),(10911,84497,'1992-06-24','1993-06-24'),(10911,85942,'1993-06-24','1994-06-24'),(10911,87672,'1994-06-24','1995-06-24'),(10911,90667,'1995-06-24','1996-06-23'),(10911,93632,'1996-06-23','1997-06-23'),(10911,93876,'1997-06-23','1998-06-23'),(10911,95068,'1998-06-23','1999-06-23'),(10911,98425,'1999-06-23','2000-06-22'),(10911,102334,'2000-06-22','2001-06-22'),(10911,103649,'2001-06-22','2002-06-22'),(10911,105549,'2002-06-22','9999-01-01'),(10912,45665,'1986-04-23','1987-04-23'),(10912,49011,'1987-04-23','1988-04-22'),(10912,51063,'1988-04-22','1989-04-22'),(10912,50879,'1989-04-22','1990-04-22'),(10912,52163,'1990-04-22','1991-04-22'),(10912,53666,'1991-04-22','1992-04-21'),(10912,56043,'1992-04-21','1993-04-21'),(10912,59087,'1993-04-21','1994-04-21'),(10912,59625,'1994-04-21','1995-04-21'),(10912,64117,'1995-04-21','1996-04-20'),(10912,66125,'1996-04-20','1997-04-20'),(10912,69905,'1997-04-20','1998-04-20'),(10912,71999,'1998-04-20','1999-04-20'),(10912,76312,'1999-04-20','1999-09-26'),(10913,62428,'1998-10-25','1999-10-25'),(10913,66765,'1999-10-25','2000-10-24'),(10913,68322,'2000-10-24','2001-10-24'),(10913,70728,'2001-10-24','9999-01-01'),(10914,55565,'1998-03-24','1998-09-01'),(10915,70564,'1999-10-28','2000-10-27'),(10915,71763,'2000-10-27','2001-10-27'),(10915,73004,'2001-10-27','9999-01-01'),(10916,47842,'1998-03-12','1999-03-12'),(10916,49166,'1999-03-12','2000-03-11'),(10916,53117,'2000-03-11','2001-03-11'),(10916,54874,'2001-03-11','2002-03-11'),(10916,55677,'2002-03-11','9999-01-01'),(10917,75182,'1993-01-30','1994-01-30'),(10917,78991,'1994-01-30','1995-01-30'),(10917,82750,'1995-01-30','1996-01-30'),(10917,84475,'1996-01-30','1997-01-29'),(10917,84096,'1997-01-29','1998-01-29'),(10917,87141,'1998-01-29','1999-01-29'),(10917,88943,'1999-01-29','2000-01-29'),(10917,90445,'2000-01-29','2001-01-28'),(10917,90958,'2001-01-28','2002-01-28'),(10917,95052,'2002-01-28','9999-01-01'),(10918,59521,'1990-01-29','1990-10-10'),(10919,88498,'1999-10-30','2000-10-29'),(10919,89853,'2000-10-29','2001-10-28'),(10919,90091,'2001-10-28','9999-01-01'),(10920,40000,'1992-02-24','1993-02-23'),(10920,43358,'1993-02-23','1994-02-23'),(10920,46380,'1994-02-23','1995-02-23'),(10920,46127,'1995-02-23','1996-02-23'),(10920,46983,'1996-02-23','1997-02-22'),(10920,50908,'1997-02-22','1998-02-22'),(10920,52440,'1998-02-22','1999-02-22'),(10920,54422,'1999-02-22','2000-02-22'),(10920,58286,'2000-02-22','2001-02-21'),(10920,60954,'2001-02-21','2002-02-21'),(10920,61471,'2002-02-21','9999-01-01'),(10921,72601,'1986-07-27','1987-07-27'),(10921,74011,'1987-07-27','1988-07-26'),(10921,76166,'1988-07-26','1989-07-26'),(10921,79178,'1989-07-26','1990-07-26'),(10921,79111,'1990-07-26','1991-07-26'),(10921,80035,'1991-07-26','1992-07-25'),(10921,82366,'1992-07-25','1993-07-25'),(10921,83392,'1993-07-25','1994-07-25'),(10921,85491,'1994-07-25','1995-07-25'),(10921,85688,'1995-07-25','1996-07-24'),(10921,85914,'1996-07-24','1997-07-24'),(10921,87145,'1997-07-24','1998-07-24'),(10921,88585,'1998-07-24','1999-07-24'),(10921,92694,'1999-07-24','2000-07-23'),(10921,97147,'2000-07-23','2001-07-23'),(10921,98173,'2001-07-23','2002-07-23'),(10921,99406,'2002-07-23','9999-01-01'),(10922,51997,'1996-02-02','1997-02-01'),(10922,51805,'1997-02-01','1998-02-01'),(10922,53572,'1998-02-01','1999-01-16'),(10923,51933,'1990-04-09','1991-04-09'),(10923,56259,'1991-04-09','1992-04-08'),(10923,57899,'1992-04-08','1993-04-08'),(10923,57769,'1993-04-08','1994-04-08'),(10923,59719,'1994-04-08','1995-04-08'),(10923,62818,'1995-04-08','1996-04-06'),(10923,66459,'1996-04-06','1997-04-07'),(10923,68016,'1997-04-07','1998-04-07'),(10923,70798,'1998-04-07','1999-04-07'),(10923,74652,'1999-04-07','2000-04-06'),(10923,74717,'2000-04-06','2001-04-06'),(10923,77258,'2001-04-06','2002-04-05'),(10923,79583,'2002-04-05','9999-01-01'),(10924,84783,'1988-08-14','1989-08-14'),(10924,84406,'1989-08-14','1990-08-14'),(10924,87397,'1990-08-14','1991-08-14'),(10924,88741,'1991-08-14','1992-08-13'),(10924,90158,'1992-08-13','1993-08-13'),(10924,91727,'1993-08-13','1994-08-13'),(10924,92992,'1994-08-13','1995-08-13'),(10924,94321,'1995-08-13','1996-08-12'),(10924,98130,'1996-08-12','1997-08-12'),(10924,101329,'1997-08-12','1998-08-12'),(10924,104032,'1998-08-12','1999-08-12'),(10924,104403,'1999-08-12','2000-08-11'),(10924,104206,'2000-08-11','2001-08-11'),(10924,108286,'2001-08-11','9999-01-01'),(10925,40000,'1991-06-11','1992-06-10'),(10925,42866,'1992-06-10','1993-06-10'),(10925,47054,'1993-06-10','1994-06-10'),(10925,48648,'1994-06-10','1995-06-10'),(10925,52732,'1995-06-10','1996-06-09'),(10925,53666,'1996-06-09','1997-06-09'),(10925,53574,'1997-06-09','1998-06-09'),(10925,53381,'1998-06-09','1999-06-09'),(10925,56789,'1999-06-09','2000-06-08'),(10925,60092,'2000-06-08','2001-06-08'),(10925,62733,'2001-06-08','2002-06-08'),(10925,63577,'2002-06-08','9999-01-01'),(10926,43219,'1990-04-30','1991-04-30'),(10926,46320,'1991-04-30','1992-04-29'),(10926,48354,'1992-04-29','1993-04-29'),(10926,50070,'1993-04-29','1994-04-29'),(10926,53819,'1994-04-29','1995-04-29'),(10926,54163,'1995-04-29','1996-04-28'),(10926,57301,'1996-04-28','1997-04-28'),(10926,57056,'1997-04-28','1998-04-28'),(10926,60296,'1998-04-28','1999-04-28'),(10926,62784,'1999-04-28','2000-04-27'),(10926,66817,'2000-04-27','2001-04-27'),(10926,68764,'2001-04-27','2002-04-27'),(10926,71265,'2002-04-27','9999-01-01'),(10927,51819,'1986-09-12','1987-09-12'),(10927,55571,'1987-09-12','1988-09-11'),(10927,55733,'1988-09-11','1989-09-11'),(10927,55469,'1989-09-11','1990-09-11'),(10927,55487,'1990-09-11','1991-09-11'),(10927,58984,'1991-09-11','1992-09-10'),(10927,61930,'1992-09-10','1993-09-10'),(10927,64537,'1993-09-10','1994-09-10'),(10927,64080,'1994-09-10','1995-09-10'),(10927,64296,'1995-09-10','1996-09-09'),(10927,63972,'1996-09-09','1997-09-09'),(10927,67815,'1997-09-09','1998-09-09'),(10927,68582,'1998-09-09','1999-09-09'),(10927,69328,'1999-09-09','2000-09-08'),(10927,70294,'2000-09-08','2001-09-08'),(10927,71200,'2001-09-08','9999-01-01'),(10928,40000,'1991-04-07','1992-04-06'),(10928,40866,'1992-04-06','1993-04-06'),(10928,40531,'1993-04-06','1994-04-06'),(10928,43187,'1994-04-06','1995-04-06'),(10928,46763,'1995-04-06','1996-04-05'),(10928,50220,'1996-04-05','1997-04-05'),(10928,49818,'1997-04-05','1998-04-05'),(10928,51644,'1998-04-05','1999-04-05'),(10928,54737,'1999-04-05','2000-04-04'),(10928,56550,'2000-04-04','2001-04-04'),(10928,60429,'2001-04-04','2002-04-04'),(10928,61142,'2002-04-04','9999-01-01'),(10929,40000,'1991-04-15','1992-04-14'),(10929,43352,'1992-04-14','1993-04-14'),(10929,45795,'1993-04-14','1994-04-14'),(10929,49878,'1994-04-14','1995-04-14'),(10929,52770,'1995-04-14','1996-04-13'),(10929,53359,'1996-04-13','1997-04-13'),(10929,56595,'1997-04-13','1998-04-13'),(10929,57618,'1998-04-13','1999-04-13'),(10929,60635,'1999-04-13','2000-04-12'),(10929,61766,'2000-04-12','2001-04-12'),(10929,64193,'2001-04-12','2002-04-12'),(10929,68325,'2002-04-12','9999-01-01'),(10930,53785,'1991-11-22','1992-11-21'),(10930,53578,'1992-11-21','1993-11-21'),(10930,56095,'1993-11-21','1994-11-21'),(10930,56675,'1994-11-21','1995-11-21'),(10930,57263,'1995-11-21','1996-11-20'),(10930,58897,'1996-11-20','1997-11-20'),(10930,60573,'1997-11-20','1998-11-20'),(10930,63200,'1998-11-20','1999-11-20'),(10930,65346,'1999-11-20','2000-11-19'),(10930,65963,'2000-11-19','2001-11-19'),(10930,65912,'2001-11-19','9999-01-01'),(10931,63662,'1992-06-14','1993-06-14'),(10931,64420,'1993-06-14','1994-06-14'),(10931,68827,'1994-06-14','1995-06-14'),(10931,71754,'1995-06-14','1996-06-13'),(10931,75181,'1996-06-13','1997-06-13'),(10931,76813,'1997-06-13','1998-06-13'),(10931,76988,'1998-06-13','1999-06-13'),(10931,79990,'1999-06-13','1999-09-19'),(10932,40000,'1994-09-09','1995-09-09'),(10932,43457,'1995-09-09','1996-09-08'),(10932,46374,'1996-09-08','1997-09-08'),(10932,46994,'1997-09-08','1998-09-08'),(10932,50949,'1998-09-08','1999-09-08'),(10932,52149,'1999-09-08','2000-09-07'),(10932,51827,'2000-09-07','2001-09-07'),(10932,52036,'2001-09-07','9999-01-01'),(10933,40000,'1993-08-02','1994-08-02'),(10933,43652,'1994-08-02','1995-08-02'),(10933,45457,'1995-08-02','1996-08-01'),(10933,45934,'1996-08-01','1997-08-01'),(10933,49674,'1997-08-01','1998-08-01'),(10933,53738,'1998-08-01','1999-08-01'),(10933,56865,'1999-08-01','2000-07-31'),(10933,58218,'2000-07-31','2001-07-31'),(10933,59586,'2001-07-31','2002-07-31'),(10933,60672,'2002-07-31','9999-01-01'),(10934,48342,'1995-09-17','1996-09-16'),(10934,49190,'1996-09-16','1997-09-16'),(10934,52240,'1997-09-16','1998-09-16'),(10934,52457,'1998-09-16','1999-09-16'),(10934,55520,'1999-09-16','2000-09-15'),(10934,57128,'2000-09-15','2001-09-15'),(10934,60067,'2001-09-15','9999-01-01'),(10935,52007,'1994-10-17','1995-10-17'),(10935,56011,'1995-10-17','1996-10-16'),(10935,59685,'1996-10-16','1997-10-16'),(10935,62674,'1997-10-16','1998-10-16'),(10935,65768,'1998-10-16','1999-10-16'),(10935,65918,'1999-10-16','2000-10-15'),(10935,69600,'2000-10-15','2001-10-15'),(10935,73771,'2001-10-15','9999-01-01'),(10936,40000,'1990-05-09','1991-05-09'),(10936,39911,'1991-05-09','1992-05-08'),(10936,41894,'1992-05-08','1993-05-08'),(10936,43145,'1993-05-08','1994-05-08'),(10936,46910,'1994-05-08','1995-05-08'),(10936,50340,'1995-05-08','1996-05-07'),(10936,52353,'1996-05-07','1997-05-07'),(10936,54593,'1997-05-07','1998-05-07'),(10936,56078,'1998-05-07','1999-05-07'),(10936,57386,'1999-05-07','2000-05-06'),(10936,58051,'2000-05-06','2001-05-06'),(10936,57925,'2001-05-06','2002-05-06'),(10936,61324,'2002-05-06','9999-01-01'),(10937,40000,'1988-06-16','1989-06-16'),(10937,42963,'1989-06-16','1990-06-16'),(10937,46550,'1990-06-16','1991-06-16'),(10937,49238,'1991-06-16','1992-06-15'),(10937,50206,'1992-06-15','1993-06-15'),(10937,54178,'1993-06-15','1994-06-15'),(10937,58538,'1994-06-15','1995-06-15'),(10937,59045,'1995-06-15','1996-06-14'),(10937,61441,'1996-06-14','1997-06-14'),(10937,65695,'1997-06-14','1998-06-14'),(10937,69140,'1998-06-14','1999-06-14'),(10937,69592,'1999-06-14','2000-06-13'),(10937,70299,'2000-06-13','2001-06-13'),(10937,71197,'2001-06-13','2002-06-13'),(10937,74468,'2002-06-13','9999-01-01'),(10938,68677,'1985-09-24','1986-09-24'),(10938,72377,'1986-09-24','1987-09-24'),(10938,73888,'1987-09-24','1988-09-23'),(10938,76656,'1988-09-23','1989-09-23'),(10938,80322,'1989-09-23','1990-09-23'),(10938,84086,'1990-09-23','1991-09-23'),(10938,83719,'1991-09-23','1992-09-22'),(10938,87892,'1992-09-22','1993-09-22'),(10938,89092,'1993-09-22','1994-09-22'),(10938,92643,'1994-09-22','1995-09-22'),(10938,95332,'1995-09-22','1996-09-21'),(10938,99275,'1996-09-21','1997-09-21'),(10938,99936,'1997-09-21','1998-09-21'),(10938,101333,'1998-09-21','1999-09-21'),(10938,102497,'1999-09-21','2000-09-20'),(10938,106756,'2000-09-20','2001-09-20'),(10938,108280,'2001-09-20','9999-01-01'),(10939,44203,'1997-12-11','1998-12-11'),(10939,44707,'1998-12-11','1999-12-11'),(10939,48491,'1999-12-11','2000-12-10'),(10939,48916,'2000-12-10','2001-12-10'),(10939,51167,'2001-12-10','9999-01-01'),(10940,74987,'1997-06-30','1998-06-30'),(10940,76971,'1998-06-30','1999-06-30'),(10940,80754,'1999-06-30','1999-12-02'),(10941,41721,'1993-08-22','1994-08-22'),(10941,45307,'1994-08-22','1995-08-22'),(10941,45538,'1995-08-22','1996-08-21'),(10941,49330,'1996-08-21','1997-08-21'),(10941,50494,'1997-08-21','1998-08-21'),(10941,53578,'1998-08-21','1999-08-21'),(10941,53988,'1999-08-21','2000-08-20'),(10941,55329,'2000-08-20','2001-08-20'),(10941,58573,'2001-08-20','9999-01-01'),(10942,40000,'1996-01-21','1997-01-20'),(10942,43709,'1997-01-20','1998-01-20'),(10942,44728,'1998-01-20','1999-01-20'),(10942,45294,'1999-01-20','2000-01-20'),(10942,45806,'2000-01-20','2001-01-19'),(10942,46489,'2001-01-19','2002-01-19'),(10942,46775,'2002-01-19','9999-01-01'),(10943,45890,'1993-05-22','1994-05-22'),(10943,46364,'1994-05-22','1995-05-22'),(10943,48736,'1995-05-22','1996-05-21'),(10943,50254,'1996-05-21','1997-05-21'),(10943,53984,'1997-05-21','1998-05-21'),(10943,53999,'1998-05-21','1999-05-21'),(10943,56414,'1999-05-21','2000-05-20'),(10943,60729,'2000-05-20','2001-05-20'),(10943,63157,'2001-05-20','2002-05-20'),(10943,66362,'2002-05-20','9999-01-01'),(10944,42872,'1995-09-07','1996-09-06'),(10944,43525,'1996-09-06','1997-09-06'),(10944,44748,'1997-09-06','1998-09-06'),(10944,48394,'1998-09-06','1999-09-06'),(10944,50423,'1999-09-06','2000-09-05'),(10944,51012,'2000-09-05','2001-09-05'),(10944,54950,'2001-09-05','9999-01-01'),(10945,48633,'1993-04-04','1994-04-04'),(10945,49980,'1994-04-04','1995-04-04'),(10945,53549,'1995-04-04','1996-04-03'),(10945,55640,'1996-04-03','1997-04-03'),(10945,55772,'1997-04-03','1998-04-03'),(10945,56181,'1998-04-03','1999-04-03'),(10945,57381,'1999-04-03','2000-04-02'),(10945,59159,'2000-04-02','2001-04-02'),(10945,59844,'2001-04-02','2002-04-02'),(10945,59643,'2002-04-02','9999-01-01'),(10946,59531,'1996-10-26','1997-10-26'),(10946,63967,'1997-10-26','1998-10-25'),(10946,64981,'1998-10-25','1999-10-26'),(10946,67398,'1999-10-26','2000-10-25'),(10946,68987,'2000-10-25','2001-10-25'),(10946,72210,'2001-10-25','9999-01-01'),(10947,43068,'1995-11-16','1996-11-15'),(10947,45780,'1996-11-15','1997-11-15'),(10947,45522,'1997-11-15','1998-11-15'),(10947,49974,'1998-11-15','1999-11-15'),(10947,49983,'1999-11-15','2000-11-14'),(10947,51790,'2000-11-14','2001-11-14'),(10947,53199,'2001-11-14','9999-01-01'),(10948,47252,'1996-09-30','1997-06-23'),(10949,58253,'1990-06-29','1991-06-29'),(10949,60421,'1991-06-29','1992-06-28'),(10949,62399,'1992-06-28','1993-06-28'),(10949,63072,'1993-06-28','1994-06-28'),(10949,63032,'1994-06-28','1995-06-28'),(10949,62848,'1995-06-28','1996-06-27'),(10949,63988,'1996-06-27','1997-06-27'),(10949,63760,'1997-06-27','1998-06-27'),(10949,65869,'1998-06-27','1999-06-27'),(10949,68323,'1999-06-27','2000-06-26'),(10949,70199,'2000-06-26','2001-06-26'),(10949,70700,'2001-06-26','2002-06-26'),(10949,73234,'2002-06-26','9999-01-01'),(10950,40000,'1996-06-08','1997-06-08'),(10950,43592,'1997-06-08','1998-01-13'),(10951,40000,'1989-07-06','1990-07-06'),(10951,43639,'1990-07-06','1991-07-06'),(10951,45199,'1991-07-06','1992-07-05'),(10951,47140,'1992-07-05','1993-07-05'),(10951,50348,'1993-07-05','1994-07-05'),(10951,51578,'1994-07-05','1995-07-05'),(10951,53718,'1995-07-05','1996-07-04'),(10951,56100,'1996-07-04','1997-07-04'),(10951,58926,'1997-07-04','1998-07-04'),(10951,59911,'1998-07-04','1999-07-04'),(10951,59818,'1999-07-04','2000-07-03'),(10951,63785,'2000-07-03','2001-07-03'),(10951,66777,'2001-07-03','2002-07-03'),(10951,70511,'2002-07-03','9999-01-01'),(10952,40000,'1986-07-22','1987-07-22'),(10952,44043,'1987-07-22','1988-04-26'),(10953,60970,'1987-02-12','1988-02-12'),(10953,63038,'1988-02-12','1989-02-11'),(10953,64553,'1989-02-11','1990-02-11'),(10953,68694,'1990-02-11','1991-02-11'),(10953,72298,'1991-02-11','1992-02-11'),(10953,75353,'1992-02-11','1993-02-10'),(10953,79360,'1993-02-10','1994-02-10'),(10953,80699,'1994-02-10','1995-02-10'),(10953,84721,'1995-02-10','1996-02-10'),(10953,89121,'1996-02-10','1997-02-09'),(10953,90687,'1997-02-09','1998-02-09'),(10953,93062,'1998-02-09','1999-02-09'),(10953,92996,'1999-02-09','2000-02-09'),(10953,94733,'2000-02-09','2001-02-08'),(10953,98686,'2001-02-08','2002-02-08'),(10953,101751,'2002-02-08','9999-01-01'),(10954,40000,'1995-12-14','1996-12-13'),(10954,40371,'1996-12-13','1997-12-13'),(10954,41423,'1997-12-13','1998-12-13'),(10954,41661,'1998-12-13','1999-12-13'),(10954,41938,'1999-12-13','2000-12-12'),(10954,44945,'2000-12-12','2001-12-12'),(10954,48707,'2001-12-12','9999-01-01'),(10955,97936,'1986-09-27','1987-09-27'),(10955,100599,'1987-09-27','1988-09-26'),(10955,101177,'1988-09-26','1989-09-26'),(10955,103528,'1989-09-26','1990-09-26'),(10955,104369,'1990-09-26','1991-09-26'),(10955,107848,'1991-09-26','1992-09-25'),(10955,110243,'1992-09-25','1993-09-25'),(10955,112964,'1993-09-25','1994-09-25'),(10955,112510,'1994-09-25','1995-09-25'),(10955,116055,'1995-09-25','1996-09-24'),(10955,118611,'1996-09-24','1997-09-24'),(10955,118971,'1997-09-24','1998-09-24'),(10955,121465,'1998-09-24','1999-09-24'),(10955,122261,'1999-09-24','2000-09-23'),(10955,125417,'2000-09-23','2001-09-23'),(10955,125713,'2001-09-23','9999-01-01'),(10956,40000,'1995-12-02','1996-12-01'),(10956,44052,'1996-12-01','1997-12-01'),(10956,45146,'1997-12-01','1998-12-01'),(10956,46298,'1998-12-01','1999-12-01'),(10956,48686,'1999-12-01','2000-11-30'),(10956,51739,'2000-11-30','2001-11-30'),(10956,55271,'2001-11-30','9999-01-01'),(10957,50675,'1990-10-01','1991-10-01'),(10957,51696,'1991-10-01','1992-09-30'),(10957,54285,'1992-09-30','1993-09-30'),(10957,58085,'1993-09-30','1994-09-30'),(10957,60086,'1994-09-30','1995-09-30'),(10957,60202,'1995-09-30','1996-09-29'),(10957,59758,'1996-09-29','1997-09-29'),(10957,64008,'1997-09-29','1998-09-29'),(10957,63750,'1998-09-29','1999-09-29'),(10957,65769,'1999-09-29','2000-09-28'),(10957,69422,'2000-09-28','2001-09-28'),(10957,70434,'2001-09-28','9999-01-01'),(10958,56563,'1988-11-27','1989-11-27'),(10958,60173,'1989-11-27','1990-11-27'),(10958,60541,'1990-11-27','1991-11-27'),(10958,60400,'1991-11-27','1992-11-26'),(10958,60891,'1992-11-26','1993-11-26'),(10958,60898,'1993-11-26','1994-11-26'),(10958,65006,'1994-11-26','1995-11-26'),(10958,68238,'1995-11-26','1996-11-25'),(10958,72386,'1996-11-25','1997-11-25'),(10958,72159,'1997-11-25','1998-11-25'),(10958,72221,'1998-11-25','1999-11-25'),(10958,72642,'1999-11-25','2000-11-24'),(10958,75932,'2000-11-24','2001-11-24'),(10958,75805,'2001-11-24','9999-01-01'),(10959,76685,'1994-03-01','1995-03-01'),(10959,76724,'1995-03-01','1996-02-29'),(10959,79892,'1996-02-29','1996-04-12'),(10960,60491,'1995-07-07','1996-07-06'),(10960,60764,'1996-07-06','1997-07-06'),(10960,61104,'1997-07-06','1998-07-06'),(10960,63572,'1998-07-06','1999-07-06'),(10960,63421,'1999-07-06','2000-07-05'),(10960,66699,'2000-07-05','2001-07-05'),(10960,67490,'2001-07-05','2002-07-05'),(10960,70123,'2002-07-05','9999-01-01'),(10961,72047,'1993-11-04','1994-11-04'),(10961,75964,'1994-11-04','1995-11-04'),(10961,77014,'1995-11-04','1996-11-03'),(10961,78841,'1996-11-03','1997-11-03'),(10961,80043,'1997-11-03','1998-11-03'),(10961,83561,'1998-11-03','1999-11-03'),(10961,85718,'1999-11-03','2000-11-02'),(10961,88418,'2000-11-02','2001-11-02'),(10961,91074,'2001-11-02','9999-01-01'),(10962,77274,'1986-12-16','1987-12-16'),(10962,76905,'1987-12-16','1988-12-15'),(10962,77205,'1988-12-15','1989-12-15'),(10962,80228,'1989-12-15','1990-12-15'),(10962,83829,'1990-12-15','1991-12-15'),(10962,84710,'1991-12-15','1992-12-14'),(10962,87907,'1992-12-14','1993-12-14'),(10962,90562,'1993-12-14','1994-12-14'),(10962,91286,'1994-12-14','1995-12-14'),(10962,92796,'1995-12-14','1996-12-13'),(10962,95198,'1996-12-13','1997-12-13'),(10962,95752,'1997-12-13','1998-12-13'),(10962,100073,'1998-12-13','1999-12-13'),(10962,100181,'1999-12-13','2000-12-12'),(10962,100327,'2000-12-12','2001-12-12'),(10962,100477,'2001-12-12','9999-01-01'),(10963,43878,'1988-01-14','1989-01-13'),(10963,44784,'1989-01-13','1990-01-13'),(10963,45173,'1990-01-13','1991-01-13'),(10963,47174,'1991-01-13','1992-01-13'),(10963,47847,'1992-01-13','1993-01-12'),(10963,50274,'1993-01-12','1994-01-12'),(10963,51945,'1994-01-12','1995-01-12'),(10963,52616,'1995-01-12','1995-04-10'),(10964,70157,'1991-05-05','1992-05-04'),(10964,71165,'1992-05-04','1993-05-04'),(10964,71113,'1993-05-04','1994-05-04'),(10964,71885,'1994-05-04','1995-05-04'),(10964,73646,'1995-05-04','1996-05-03'),(10964,73450,'1996-05-03','1997-05-03'),(10964,74997,'1997-05-03','1998-05-03'),(10964,78677,'1998-05-03','1999-05-03'),(10964,80359,'1999-05-03','2000-05-02'),(10964,83375,'2000-05-02','2001-05-02'),(10964,85674,'2001-05-02','2002-05-02'),(10964,85414,'2002-05-02','9999-01-01'),(10965,61654,'1986-07-29','1987-07-29'),(10965,62832,'1987-07-29','1988-07-28'),(10965,65425,'1988-07-28','1989-07-28'),(10965,69309,'1989-07-28','1990-07-28'),(10965,72366,'1990-07-28','1991-07-28'),(10965,72538,'1991-07-28','1992-07-27'),(10965,75198,'1992-07-27','1993-07-27'),(10965,77568,'1993-07-27','1994-07-27'),(10965,78054,'1994-07-27','1995-07-27'),(10965,78702,'1995-07-27','1996-07-26'),(10965,81215,'1996-07-26','1997-07-26'),(10965,81343,'1997-07-26','1998-07-26'),(10965,84246,'1998-07-26','1999-07-26'),(10965,88651,'1999-07-26','2000-07-25'),(10965,92294,'2000-07-25','2001-07-25'),(10965,93983,'2001-07-25','2002-07-25'),(10965,95372,'2002-07-25','9999-01-01'),(10966,70464,'1997-02-05','1998-02-05'),(10966,71777,'1998-02-05','1999-02-05'),(10966,73034,'1999-02-05','2000-02-05'),(10966,76624,'2000-02-05','2001-02-04'),(10966,79224,'2001-02-04','2002-02-04'),(10966,80829,'2002-02-04','9999-01-01'),(10967,40000,'1993-08-01','1994-08-01'),(10967,44051,'1994-08-01','1995-08-01'),(10967,43938,'1995-08-01','1996-07-31'),(10967,46805,'1996-07-31','1997-07-31'),(10967,49227,'1997-07-31','1998-07-31'),(10967,53696,'1998-07-31','1999-07-31'),(10967,56782,'1999-07-31','2000-07-30'),(10967,60296,'2000-07-30','2001-07-30'),(10967,64765,'2001-07-30','2002-07-30'),(10967,65102,'2002-07-30','9999-01-01'),(10968,71593,'1985-08-11','1986-08-11'),(10968,71279,'1986-08-11','1987-08-11'),(10968,71727,'1987-08-11','1988-08-10'),(10968,75894,'1988-08-10','1989-08-10'),(10968,78456,'1989-08-10','1990-08-10'),(10968,78845,'1990-08-10','1991-08-10'),(10968,83211,'1991-08-10','1992-08-09'),(10968,83359,'1992-08-09','1993-08-09'),(10968,85846,'1993-08-09','1994-08-09'),(10968,88169,'1994-08-09','1995-08-09'),(10968,91942,'1995-08-09','1996-08-08'),(10968,92202,'1996-08-08','1997-08-08'),(10968,93868,'1997-08-08','1998-08-08'),(10968,98151,'1998-08-08','1999-08-08'),(10968,99762,'1999-08-08','2000-08-07'),(10968,101302,'2000-08-07','2001-08-07'),(10968,102344,'2001-08-07','9999-01-01'),(10969,40000,'1994-05-12','1995-05-12'),(10969,41071,'1995-05-12','1996-05-11'),(10969,43560,'1996-05-11','1997-05-11'),(10969,44292,'1997-05-11','1998-05-11'),(10969,45229,'1998-05-11','1999-05-11'),(10969,44771,'1999-05-11','2000-05-10'),(10969,46158,'2000-05-10','2001-05-10'),(10969,48188,'2001-05-10','2002-05-10'),(10969,51041,'2002-05-10','9999-01-01'),(10970,40000,'1995-11-14','1996-11-13'),(10970,41801,'1996-11-13','1997-11-13'),(10970,43028,'1997-11-13','1998-11-13'),(10970,44716,'1998-11-13','1999-11-13'),(10970,48510,'1999-11-13','2000-11-12'),(10970,48875,'2000-11-12','2001-11-12'),(10970,49771,'2001-11-12','9999-01-01'),(10971,52453,'1991-07-30','1992-07-29'),(10971,53458,'1992-07-29','1993-07-29'),(10971,57181,'1993-07-29','1994-07-29'),(10971,57924,'1994-07-29','1995-07-29'),(10971,60071,'1995-07-29','1996-07-28'),(10971,60077,'1996-07-28','1997-07-28'),(10971,61889,'1997-07-28','1998-07-28'),(10971,65959,'1998-07-28','1998-10-24'),(10972,40000,'1987-06-06','1988-06-05'),(10972,43283,'1988-06-05','1989-06-05'),(10972,47081,'1989-06-05','1990-06-05'),(10972,49399,'1990-06-05','1991-06-05'),(10972,50282,'1991-06-05','1992-06-04'),(10972,50010,'1992-06-04','1993-06-04'),(10972,52234,'1993-06-04','1994-06-04'),(10972,53554,'1994-06-04','1995-06-04'),(10972,55669,'1995-06-04','1996-06-03'),(10972,56999,'1996-06-03','1997-06-03'),(10972,57889,'1997-06-03','1998-06-03'),(10972,58900,'1998-06-03','1999-06-03'),(10972,58573,'1999-06-03','2000-06-02'),(10972,62352,'2000-06-02','2001-06-02'),(10972,65451,'2001-06-02','2002-06-02'),(10972,69408,'2002-06-02','9999-01-01'),(10973,54616,'1989-03-05','1990-03-05'),(10973,56342,'1990-03-05','1991-03-05'),(10973,57924,'1991-03-05','1992-03-04'),(10973,60435,'1992-03-04','1993-03-04'),(10973,60963,'1993-03-04','1994-03-04'),(10973,62935,'1994-03-04','1995-03-04'),(10973,65807,'1995-03-04','1996-03-03'),(10973,66388,'1996-03-03','1997-03-03'),(10973,70093,'1997-03-03','1998-03-03'),(10973,72785,'1998-03-03','1999-03-03'),(10973,74494,'1999-03-03','2000-03-02'),(10973,75471,'2000-03-02','2001-03-02'),(10973,77046,'2001-03-02','2002-03-02'),(10973,80438,'2002-03-02','9999-01-01'),(10974,56005,'1999-05-17','2000-05-16'),(10974,57665,'2000-05-16','2001-05-16'),(10974,57841,'2001-05-16','2002-05-16'),(10974,62025,'2002-05-16','9999-01-01'),(10975,40000,'1992-03-30','1993-03-30'),(10975,40131,'1993-03-30','1994-03-30'),(10975,40323,'1994-03-30','1995-03-30'),(10975,44729,'1995-03-30','1996-03-29'),(10975,47520,'1996-03-29','1997-03-29'),(10975,48015,'1997-03-29','1998-03-29'),(10975,49786,'1998-03-29','1999-03-29'),(10975,52748,'1999-03-29','2000-03-28'),(10975,53961,'2000-03-28','2001-03-28'),(10975,54228,'2001-03-28','2002-03-28'),(10975,57909,'2002-03-28','9999-01-01'),(10976,40000,'1998-10-31','1999-10-31'),(10976,41639,'1999-10-31','2000-10-30'),(10976,42374,'2000-10-30','2001-10-30'),(10976,42858,'2001-10-30','9999-01-01'),(10977,40000,'1987-08-10','1987-10-01'),(10978,48115,'1985-05-18','1986-05-18'),(10978,50366,'1986-05-18','1987-05-18'),(10978,53088,'1987-05-18','1988-05-17'),(10978,54998,'1988-05-17','1989-05-17'),(10978,57533,'1989-05-17','1990-05-17'),(10978,61104,'1990-05-17','1991-05-17'),(10978,60626,'1991-05-17','1992-05-16'),(10978,64365,'1992-05-16','1993-05-16'),(10978,68714,'1993-05-16','1994-05-16'),(10978,70481,'1994-05-16','1995-05-16'),(10978,74420,'1995-05-16','1996-05-15'),(10978,77274,'1996-05-15','1997-05-15'),(10978,79823,'1997-05-15','1998-05-15'),(10978,79500,'1998-05-15','1999-05-15'),(10978,79374,'1999-05-15','2000-05-14'),(10978,82188,'2000-05-14','2001-05-14'),(10978,85800,'2001-05-14','2002-05-14'),(10978,86796,'2002-05-14','9999-01-01'),(10979,55955,'1986-01-27','1987-01-27'),(10979,59609,'1987-01-27','1988-01-27'),(10979,60688,'1988-01-27','1989-01-26'),(10979,62427,'1989-01-26','1990-01-26'),(10979,62477,'1990-01-26','1991-01-26'),(10979,62254,'1991-01-26','1992-01-26'),(10979,66245,'1992-01-26','1993-01-25'),(10979,68363,'1993-01-25','1994-01-25'),(10979,68320,'1994-01-25','1995-01-25'),(10979,69726,'1995-01-25','1996-01-25'),(10979,72643,'1996-01-25','1997-01-24'),(10979,73358,'1997-01-24','1998-01-24'),(10979,75634,'1998-01-24','1999-01-24'),(10979,75682,'1999-01-24','2000-01-24'),(10979,78410,'2000-01-24','2001-01-23'),(10979,78959,'2001-01-23','2002-01-23'),(10979,80142,'2002-01-23','9999-01-01'),(10980,57614,'1989-01-04','1990-01-04'),(10980,60368,'1990-01-04','1991-01-04'),(10980,62323,'1991-01-04','1992-01-04'),(10980,61974,'1992-01-04','1993-01-03'),(10980,64830,'1993-01-03','1994-01-03'),(10980,67828,'1994-01-03','1995-01-03'),(10980,70129,'1995-01-03','1996-01-03'),(10980,72687,'1996-01-03','1997-01-02'),(10980,73695,'1997-01-02','1998-01-02'),(10980,76816,'1998-01-02','1999-01-02'),(10980,80455,'1999-01-02','2000-01-02'),(10980,80686,'2000-01-02','2001-01-01'),(10980,83168,'2001-01-01','2002-01-01'),(10980,85016,'2002-01-01','9999-01-01'),(10981,80674,'1992-07-07','1993-07-07'),(10981,84983,'1993-07-07','1994-07-07'),(10981,87728,'1994-07-07','1995-07-07'),(10981,90082,'1995-07-07','1996-07-06'),(10981,90016,'1996-07-06','1997-07-06'),(10981,90292,'1997-07-06','1998-07-06'),(10981,90283,'1998-07-06','1999-07-06'),(10981,91574,'1999-07-06','2000-07-05'),(10981,91991,'2000-07-05','2001-07-05'),(10981,92678,'2001-07-05','2002-07-05'),(10981,95533,'2002-07-05','9999-01-01'),(10982,46503,'1989-11-11','1990-11-11'),(10982,50288,'1990-11-11','1991-11-11'),(10982,52612,'1991-11-11','1992-11-10'),(10982,54085,'1992-11-10','1993-11-10'),(10982,55144,'1993-11-10','1994-11-10'),(10982,59588,'1994-11-10','1995-11-10'),(10982,62525,'1995-11-10','1996-11-09'),(10982,65405,'1996-11-09','1997-11-09'),(10982,69306,'1997-11-09','1998-11-09'),(10982,70064,'1998-11-09','1999-11-09'),(10982,73905,'1999-11-09','2000-11-08'),(10982,75172,'2000-11-08','2001-11-08'),(10982,76811,'2001-11-08','9999-01-01'),(10983,44062,'1988-02-22','1989-02-21'),(10983,43658,'1989-02-21','1990-02-21'),(10983,43776,'1990-02-21','1991-02-21'),(10983,43836,'1991-02-21','1992-02-21'),(10983,46979,'1992-02-21','1993-02-20'),(10983,48247,'1993-02-20','1994-02-20'),(10983,48196,'1994-02-20','1995-02-20'),(10983,52670,'1995-02-20','1996-02-20'),(10983,52436,'1996-02-20','1997-02-19'),(10983,56532,'1997-02-19','1998-02-19'),(10983,60351,'1998-02-19','1999-02-19'),(10983,59900,'1999-02-19','2000-02-19'),(10983,60965,'2000-02-19','2001-02-18'),(10983,65336,'2001-02-18','2002-02-18'),(10983,68620,'2002-02-18','9999-01-01'),(10984,46645,'1988-07-09','1989-07-09'),(10984,47667,'1989-07-09','1990-07-09'),(10984,47797,'1990-07-09','1991-07-09'),(10984,48792,'1991-07-09','1992-07-08'),(10984,52735,'1992-07-08','1993-05-14'),(10985,40000,'1999-02-11','1999-03-10'),(10986,43900,'1985-10-11','1986-10-11'),(10986,47725,'1986-10-11','1987-10-11'),(10986,47537,'1987-10-11','1988-10-10'),(10986,48812,'1988-10-10','1989-10-10'),(10986,49710,'1989-10-10','1990-10-10'),(10986,53007,'1990-10-10','1991-10-10'),(10986,54043,'1991-10-10','1992-10-09'),(10986,58251,'1992-10-09','1993-10-09'),(10986,60665,'1993-10-09','1994-10-09'),(10986,60427,'1994-10-09','1995-10-09'),(10986,61176,'1995-10-09','1996-10-08'),(10986,61127,'1996-10-08','1997-10-08'),(10986,65128,'1997-10-08','1998-10-08'),(10986,67876,'1998-10-08','1999-10-08'),(10986,67664,'1999-10-08','2000-10-07'),(10986,72059,'2000-10-07','2001-10-07'),(10986,72415,'2001-10-07','9999-01-01'),(10987,46108,'1997-05-21','1998-05-21'),(10987,48102,'1998-05-21','1999-05-21'),(10987,48163,'1999-05-21','2000-05-20'),(10987,48652,'2000-05-20','2001-05-20'),(10987,50568,'2001-05-20','2002-05-20'),(10987,53878,'2002-05-20','9999-01-01'),(10988,54174,'1985-06-19','1986-06-19'),(10988,55228,'1986-06-19','1987-06-19'),(10988,58620,'1987-06-19','1988-06-18'),(10988,59452,'1988-06-18','1989-06-18'),(10988,63025,'1989-06-18','1990-06-18'),(10988,65598,'1990-06-18','1991-06-18'),(10988,65242,'1991-06-18','1992-06-17'),(10988,68499,'1992-06-17','1993-06-17'),(10988,68866,'1993-06-17','1994-06-17'),(10988,72877,'1994-06-17','1995-06-17'),(10988,74169,'1995-06-17','1996-06-16'),(10988,74929,'1996-06-16','1997-06-16'),(10988,78191,'1997-06-16','1998-06-16'),(10988,78427,'1998-06-16','1999-06-16'),(10988,82704,'1999-06-16','2000-06-15'),(10988,86246,'2000-06-15','2001-06-15'),(10988,86565,'2001-06-15','2002-06-15'),(10988,86877,'2002-06-15','9999-01-01'),(10989,46406,'1985-07-20','1986-07-20'),(10989,47906,'1986-07-20','1987-07-20'),(10989,49768,'1987-07-20','1988-07-19'),(10989,49942,'1988-07-19','1989-07-19'),(10989,52853,'1989-07-19','1990-07-19'),(10989,52511,'1990-07-19','1991-07-19'),(10989,52277,'1991-07-19','1992-07-18'),(10989,54265,'1992-07-18','1993-07-18'),(10989,55463,'1993-07-18','1994-07-18'),(10989,55791,'1994-07-18','1995-07-18'),(10989,57565,'1995-07-18','1996-07-17'),(10989,60154,'1996-07-17','1997-07-17'),(10989,60586,'1997-07-17','1998-07-17'),(10989,60409,'1998-07-17','1999-07-17'),(10989,64043,'1999-07-17','2000-07-16'),(10989,66448,'2000-07-16','2001-07-16'),(10989,69729,'2001-07-16','2002-07-16'),(10989,73713,'2002-07-16','9999-01-01'),(10990,40000,'1990-08-06','1991-08-06'),(10990,42662,'1991-08-06','1992-08-05'),(10990,46806,'1992-08-05','1993-08-05'),(10990,47878,'1993-08-05','1994-08-05'),(10990,51344,'1994-08-05','1995-08-05'),(10990,52805,'1995-08-05','1996-08-04'),(10990,53543,'1996-08-04','1997-08-04'),(10990,57360,'1997-08-04','1998-08-04'),(10990,59392,'1998-08-04','1999-08-04'),(10990,60363,'1999-08-04','2000-08-03'),(10990,62123,'2000-08-03','2001-08-03'),(10990,64994,'2001-08-03','9999-01-01'),(10991,55946,'1999-07-13','2000-07-12'),(10991,55990,'2000-07-12','2001-07-12'),(10991,55976,'2001-07-12','2002-07-12'),(10991,56356,'2002-07-12','9999-01-01'),(10992,74318,'1997-04-27','1998-04-27'),(10992,76821,'1998-04-27','1999-04-27'),(10992,79466,'1999-04-27','2000-04-26'),(10992,82629,'2000-04-26','2001-04-26'),(10992,83581,'2001-04-26','2002-04-26'),(10992,84076,'2002-04-26','9999-01-01'),(10993,40000,'1992-05-29','1993-05-29'),(10993,42076,'1993-05-29','1994-05-29'),(10993,45648,'1994-05-29','1995-05-29'),(10993,46112,'1995-05-29','1996-05-28'),(10993,49236,'1996-05-28','1997-05-28'),(10993,50476,'1997-05-28','1998-05-28'),(10993,54040,'1998-05-28','1999-05-28'),(10993,54481,'1999-05-28','2000-05-27'),(10993,56019,'2000-05-27','2001-05-27'),(10993,56846,'2001-05-27','2002-05-27'),(10993,56374,'2002-05-27','9999-01-01'),(10994,41471,'1987-06-29','1988-06-28'),(10994,45816,'1988-06-28','1989-05-24'),(10995,40000,'1997-07-19','1998-07-19'),(10995,39563,'1998-07-19','1999-07-19'),(10995,39897,'1999-07-19','2000-07-18'),(10995,41569,'2000-07-18','2001-07-18'),(10995,45752,'2001-07-18','2002-07-18'),(10995,48215,'2002-07-18','9999-01-01'),(10996,43564,'1990-02-07','1991-02-07'),(10996,47407,'1991-02-07','1992-02-07'),(10996,46971,'1992-02-07','1993-02-06'),(10996,50755,'1993-02-06','1994-02-06'),(10996,52777,'1994-02-06','1995-02-06'),(10996,52464,'1995-02-06','1996-02-06'),(10996,55018,'1996-02-06','1997-02-05'),(10996,55239,'1997-02-05','1998-02-05'),(10996,55834,'1998-02-05','1999-02-05'),(10996,59881,'1999-02-05','2000-02-05'),(10996,61475,'2000-02-05','2001-02-04'),(10996,65354,'2001-02-04','2002-02-04'),(10996,65811,'2002-02-04','9999-01-01'),(10997,40000,'2000-01-04','2001-01-03'),(10997,42073,'2001-01-03','2002-01-03'),(10997,42260,'2002-01-03','9999-01-01'),(10998,62861,'1996-08-07','1997-08-07'),(10998,64876,'1997-08-07','1998-08-07'),(10998,64715,'1998-08-07','1999-08-07'),(10998,66050,'1999-08-07','2000-08-06'),(10998,68437,'2000-08-06','2001-08-06'),(10998,68449,'2001-08-06','9999-01-01'),(10999,55946,'1996-03-05','1997-03-05'),(10999,59511,'1997-03-05','1997-04-19'),(11000,54654,'1996-01-28','1997-01-27'),(11000,55927,'1997-01-27','1998-01-27'),(11000,55769,'1998-01-27','1999-01-27'),(11000,59902,'1999-01-27','2000-01-27'),(11000,63967,'2000-01-27','2001-01-26'),(11000,67869,'2001-01-26','2002-01-26'),(11000,70663,'2002-01-26','9999-01-01'),(11001,47199,'1987-02-23','1988-02-23'),(11001,51516,'1988-02-23','1989-02-22'),(11001,54373,'1989-02-22','1990-02-22'),(11001,54467,'1990-02-22','1991-02-22'),(11001,56384,'1991-02-22','1992-02-22'),(11001,56817,'1992-02-22','1993-02-21'),(11001,60133,'1993-02-21','1994-02-21'),(11001,62878,'1994-02-21','1995-02-21'),(11001,66442,'1995-02-21','1996-02-21'),(11001,66890,'1996-02-21','1997-02-20'),(11001,69501,'1997-02-20','1998-02-20'),(11001,72017,'1998-02-20','1999-02-20'),(11001,72796,'1999-02-20','2000-02-20'),(11001,76975,'2000-02-20','2001-02-19'),(11001,81255,'2001-02-19','2002-02-19'),(11001,85295,'2002-02-19','9999-01-01'),(11002,49909,'1998-11-21','1999-11-21'),(11002,50854,'1999-11-21','2000-11-20'),(11002,52522,'2000-11-20','2001-11-20'),(11002,55297,'2001-11-20','2001-12-07'),(11003,40000,'1987-05-24','1988-05-23'),(11003,40306,'1988-05-23','1989-05-23'),(11003,43821,'1989-05-23','1990-05-23'),(11003,44492,'1990-05-23','1991-05-23'),(11003,47186,'1991-05-23','1992-05-22'),(11003,47554,'1992-05-22','1993-05-22'),(11003,50165,'1993-05-22','1994-05-22'),(11003,53687,'1994-05-22','1995-05-22'),(11003,56796,'1995-05-22','1996-05-21'),(11003,57455,'1996-05-21','1997-05-21'),(11003,57149,'1997-05-21','1998-05-21'),(11003,61486,'1998-05-21','1999-05-21'),(11003,63090,'1999-05-21','2000-05-20'),(11003,66077,'2000-05-20','2001-05-20'),(11003,66678,'2001-05-20','2002-05-20'),(11003,70301,'2002-05-20','9999-01-01'),(11004,40226,'1992-01-19','1993-01-18'),(11004,43337,'1993-01-18','1994-01-18'),(11004,46040,'1994-01-18','1995-01-18'),(11004,45544,'1995-01-18','1996-01-18'),(11004,48946,'1996-01-18','1997-01-17'),(11004,49616,'1997-01-17','1998-01-17'),(11004,53225,'1998-01-17','1999-01-17'),(11004,57520,'1999-01-17','2000-01-17'),(11004,59828,'2000-01-17','2001-01-16'),(11004,63372,'2001-01-16','2002-01-16'),(11004,65349,'2002-01-16','9999-01-01'),(11005,41901,'1989-07-27','1990-07-27'),(11005,45771,'1990-07-27','1991-07-27'),(11005,47314,'1991-07-27','1992-07-26'),(11005,50235,'1992-07-26','1993-07-26'),(11005,50618,'1993-07-26','1994-07-26'),(11005,53272,'1994-07-26','1995-07-26'),(11005,57466,'1995-07-26','1996-07-25'),(11005,59068,'1996-07-25','1997-07-25'),(11005,62239,'1997-07-25','1998-07-25'),(11005,63668,'1998-07-25','1999-07-25'),(11005,65832,'1999-07-25','2000-07-24'),(11005,67487,'2000-07-24','2001-07-24'),(11005,71543,'2001-07-24','2002-07-24'),(11005,72751,'2002-07-24','9999-01-01'),(11006,63287,'1989-08-02','1990-08-02'),(11006,65188,'1990-08-02','1990-09-22'),(11007,40000,'1996-10-15','1997-10-15'),(11007,43017,'1997-10-15','1998-10-15'),(11007,45762,'1998-10-15','1999-10-15'),(11007,49232,'1999-10-15','2000-10-14'),(11007,51420,'2000-10-14','2001-10-14'),(11007,52818,'2001-10-14','9999-01-01'),(11008,65018,'1992-08-25','1993-08-25'),(11008,66521,'1993-08-25','1994-08-25'),(11008,67051,'1994-08-25','1995-08-25'),(11008,71506,'1995-08-25','1996-08-24'),(11008,72173,'1996-08-24','1997-08-24'),(11008,76417,'1997-08-24','1998-08-24'),(11008,80615,'1998-08-24','1999-08-24'),(11008,84137,'1999-08-24','2000-08-23'),(11008,87238,'2000-08-23','2001-08-23'),(11008,87335,'2001-08-23','2002-02-15'),(11009,75111,'1986-09-09','1987-09-09'),(11009,79304,'1987-09-09','1988-09-08'),(11009,83459,'1988-09-08','1989-09-08'),(11009,83931,'1989-09-08','1990-09-08'),(11009,84318,'1990-09-08','1991-09-08'),(11009,84253,'1991-09-08','1992-09-07'),(11009,85829,'1992-09-07','1993-09-07'),(11009,85837,'1993-09-07','1994-09-07'),(11009,88441,'1994-09-07','1995-09-07'),(11009,88889,'1995-09-07','1996-09-06'),(11009,90790,'1996-09-06','1997-09-06'),(11009,92433,'1997-09-06','1998-09-06'),(11009,94709,'1998-09-06','1999-09-06'),(11009,96848,'1999-09-06','2000-09-05'),(11009,98325,'2000-09-05','2001-09-05'),(11009,100178,'2001-09-05','9999-01-01'),(11010,77160,'1986-12-18','1987-12-18'),(11010,80754,'1987-12-18','1988-12-17'),(11010,83843,'1988-12-17','1989-12-17'),(11010,86127,'1989-12-17','1990-12-17'),(11010,85696,'1990-12-17','1991-12-17'),(11010,87991,'1991-12-17','1992-12-16'),(11010,88317,'1992-12-16','1993-12-16'),(11010,92209,'1993-12-16','1994-12-16'),(11010,93544,'1994-12-16','1995-12-16'),(11010,93088,'1995-12-16','1996-12-15'),(11010,96370,'1996-12-15','1997-12-15'),(11010,97289,'1997-12-15','1998-12-15'),(11010,98204,'1998-12-15','1999-12-15'),(11010,101740,'1999-12-15','2000-12-14'),(11010,104012,'2000-12-14','2001-12-14'),(11010,107605,'2001-12-14','9999-01-01'),(11011,58931,'1991-06-10','1992-06-09'),(11011,61954,'1992-06-09','1992-10-26'),(11012,72092,'1996-07-06','1997-07-06'),(11012,73192,'1997-07-06','1998-07-06'),(11012,73502,'1998-07-06','1999-07-06'),(11012,76332,'1999-07-06','2000-07-05'),(11012,78032,'2000-07-05','2001-07-05'),(11012,77866,'2001-07-05','2002-07-05'),(11012,77994,'2002-07-05','9999-01-01'),(11013,72427,'1999-12-03','2000-12-02'),(11013,72571,'2000-12-02','2001-12-02'),(11013,73711,'2001-12-02','9999-01-01'),(11014,56447,'1994-08-23','1995-08-23'),(11014,58669,'1995-08-23','1996-08-22'),(11014,59160,'1996-08-22','1997-08-22'),(11014,61032,'1997-08-22','1998-08-22'),(11014,61478,'1998-08-22','1999-08-22'),(11014,63216,'1999-08-22','2000-08-21'),(11014,65481,'2000-08-21','2001-08-21'),(11014,66869,'2001-08-21','9999-01-01'),(11015,57076,'1998-03-14','1999-03-14'),(11015,60955,'1999-03-14','2000-02-22'),(11016,56498,'1988-08-10','1989-08-10'),(11016,58630,'1989-08-10','1990-08-10'),(11016,58389,'1990-08-10','1991-08-10'),(11016,60877,'1991-08-10','1992-08-09'),(11016,60529,'1992-08-09','1993-08-09'),(11016,60542,'1993-08-09','1994-08-09'),(11016,62557,'1994-08-09','1995-08-09'),(11016,64154,'1995-08-09','1996-08-08'),(11016,67354,'1996-08-08','1997-08-08'),(11016,69670,'1997-08-08','1998-08-08'),(11016,71302,'1998-08-08','1999-08-08'),(11016,72599,'1999-08-08','2000-08-07'),(11016,72794,'2000-08-07','2001-08-07'),(11016,77280,'2001-08-07','9999-01-01'),(11017,40000,'1996-07-08','1997-07-08'),(11017,40623,'1997-07-08','1998-07-08'),(11017,43069,'1998-07-08','1999-07-08'),(11017,43325,'1999-07-08','2000-07-07'),(11017,45319,'2000-07-07','2001-07-07'),(11017,48892,'2001-07-07','2002-07-07'),(11017,51194,'2002-07-07','9999-01-01'),(11018,75379,'1992-01-26','1993-01-25'),(11018,79788,'1993-01-25','1994-01-25'),(11018,82125,'1994-01-25','1995-01-25'),(11018,85192,'1995-01-25','1996-01-25'),(11018,86392,'1996-01-25','1996-07-16'),(11019,69387,'1992-05-24','1993-05-24'),(11019,72298,'1993-05-24','1994-05-24'),(11019,74106,'1994-05-24','1995-05-24'),(11019,75070,'1995-05-24','1996-05-23'),(11019,75789,'1996-05-23','1997-05-23'),(11019,75723,'1997-05-23','1998-05-23'),(11019,76876,'1998-05-23','1999-05-23'),(11019,78443,'1999-05-23','2000-05-22'),(11019,80212,'2000-05-22','2001-05-22'),(11019,83194,'2001-05-22','2002-05-22'),(11019,84841,'2002-05-22','9999-01-01'),(11020,46493,'1988-03-25','1989-03-25'),(11020,50690,'1989-03-25','1990-03-25'),(11020,52409,'1990-03-25','1991-03-25'),(11020,55014,'1991-03-25','1992-03-24'),(11020,58348,'1992-03-24','1993-03-24'),(11020,61289,'1993-03-24','1994-03-24'),(11020,61786,'1994-03-24','1995-03-24'),(11020,63957,'1995-03-24','1996-03-23'),(11020,63791,'1996-03-23','1997-03-23'),(11020,64411,'1997-03-23','1998-03-23'),(11020,65984,'1998-03-23','1999-03-23'),(11020,68940,'1999-03-23','2000-03-22'),(11020,68623,'2000-03-22','2001-03-22'),(11020,70748,'2001-03-22','2002-03-22'),(11020,70623,'2002-03-22','9999-01-01'),(11021,62670,'1998-02-02','1999-02-02'),(11021,64500,'1999-02-02','2000-02-02'),(11021,66640,'2000-02-02','2001-02-01'),(11021,70939,'2001-02-01','2002-02-01'),(11021,70945,'2002-02-01','9999-01-01'),(11022,85058,'1993-02-02','1994-02-02'),(11022,87174,'1994-02-02','1995-02-02'),(11022,88431,'1995-02-02','1996-02-02'),(11022,88940,'1996-02-02','1997-02-01'),(11022,88466,'1997-02-01','1998-02-01'),(11022,91485,'1998-02-01','1999-02-01'),(11022,91794,'1999-02-01','2000-02-01'),(11022,94674,'2000-02-01','2001-01-31'),(11022,98415,'2001-01-31','2002-01-31'),(11022,102594,'2002-01-31','9999-01-01'),(11023,46292,'1990-06-12','1991-06-12'),(11023,46110,'1991-06-12','1992-06-11'),(11023,50040,'1992-06-11','1993-06-11'),(11023,50173,'1993-06-11','1994-06-11'),(11023,54662,'1994-06-11','1995-06-11'),(11023,55738,'1995-06-11','1996-06-10'),(11023,57738,'1996-06-10','1997-06-10'),(11023,60273,'1997-06-10','1998-06-10'),(11023,63577,'1998-06-10','1999-06-10'),(11023,67038,'1999-06-10','2000-06-09'),(11023,68481,'2000-06-09','2001-06-09'),(11023,70688,'2001-06-09','2002-06-09'),(11023,73249,'2002-06-09','9999-01-01'),(11024,85419,'1995-04-05','1996-04-03'),(11024,88286,'1996-04-03','1997-04-03'),(11024,92292,'1997-04-03','1998-04-03'),(11024,92496,'1998-04-03','1999-04-03'),(11024,92645,'1999-04-03','2000-04-03'),(11024,92897,'2000-04-03','2001-04-03'),(11024,95126,'2001-04-03','2001-05-18'),(11025,40000,'1998-09-07','1999-09-07'),(11025,42820,'1999-09-07','2000-05-26'),(11026,54590,'1991-11-08','1992-11-07'),(11026,57636,'1992-11-07','1993-11-07'),(11026,61282,'1993-11-07','1994-11-07'),(11026,65239,'1994-11-07','1995-11-07'),(11026,69663,'1995-11-07','1996-11-06'),(11026,73057,'1996-11-06','1997-11-06'),(11026,77017,'1997-11-06','1998-11-06'),(11026,81279,'1998-11-06','1999-11-06'),(11026,80999,'1999-11-06','2000-11-05'),(11026,82645,'2000-11-05','2001-11-05'),(11026,82252,'2001-11-05','9999-01-01'),(11027,40000,'1986-05-07','1987-05-07'),(11027,42170,'1987-05-07','1988-05-06'),(11027,42478,'1988-05-06','1989-05-06'),(11027,45907,'1989-05-06','1990-05-06'),(11027,48118,'1990-05-06','1991-05-06'),(11027,47709,'1991-05-06','1992-05-05'),(11027,51154,'1992-05-05','1993-05-05'),(11027,51655,'1993-05-05','1994-05-05'),(11027,52351,'1994-05-05','1995-05-05'),(11027,56114,'1995-05-05','1996-05-04'),(11027,60164,'1996-05-04','1997-05-04'),(11027,61670,'1997-05-04','1998-05-04'),(11027,65322,'1998-05-04','1999-05-04'),(11027,67663,'1999-05-04','2000-05-03'),(11027,72032,'2000-05-03','2001-05-03'),(11027,71857,'2001-05-03','2002-05-03'),(11027,71980,'2002-05-03','9999-01-01'),(11028,41111,'1986-06-18','1987-06-18'),(11028,43079,'1987-06-18','1988-06-17'),(11028,47218,'1988-06-17','1989-06-17'),(11028,51108,'1989-06-17','1990-06-17'),(11028,53060,'1990-06-17','1991-06-17'),(11028,54889,'1991-06-17','1992-06-16'),(11028,57672,'1992-06-16','1993-06-16'),(11028,57459,'1993-06-16','1994-06-16'),(11028,58823,'1994-06-16','1995-06-16'),(11028,62007,'1995-06-16','1996-06-15'),(11028,65925,'1996-06-15','1997-06-15'),(11028,67755,'1997-06-15','1997-09-04'),(11029,90110,'1992-12-27','1993-12-27'),(11029,90836,'1993-12-27','1994-12-27'),(11029,95198,'1994-12-27','1995-12-27'),(11029,96634,'1995-12-27','1996-12-26'),(11029,100710,'1996-12-26','1997-12-26'),(11029,103056,'1997-12-26','1998-12-26'),(11029,106060,'1998-12-26','1999-12-26'),(11029,106573,'1999-12-26','2000-12-25'),(11029,110964,'2000-12-25','2001-12-25'),(11029,110670,'2001-12-25','9999-01-01'),(11030,49948,'1988-05-09','1988-07-08'),(11031,71654,'1985-10-24','1986-10-24'),(11031,75278,'1986-10-24','1987-10-24'),(11031,76445,'1987-10-24','1988-10-23'),(11031,79267,'1988-10-23','1989-10-23'),(11031,82019,'1989-10-23','1990-10-23'),(11031,85745,'1990-10-23','1991-10-23'),(11031,87140,'1991-10-23','1992-10-22'),(11031,89580,'1992-10-22','1993-10-22'),(11031,93329,'1993-10-22','1994-10-22'),(11031,94066,'1994-10-22','1995-10-22'),(11031,95587,'1995-10-22','1996-10-21'),(11031,99384,'1996-10-21','1997-10-21'),(11031,101075,'1997-10-21','1998-10-21'),(11031,101136,'1998-10-21','1999-10-21'),(11031,102223,'1999-10-21','2000-10-20'),(11031,105581,'2000-10-20','2001-10-20'),(11031,108102,'2001-10-20','9999-01-01'),(11032,40000,'1994-06-06','1995-06-06'),(11032,41363,'1995-06-06','1996-06-05'),(11032,40871,'1996-06-05','1997-06-05'),(11032,42945,'1997-06-05','1998-06-05'),(11032,47100,'1998-06-05','1999-06-05'),(11032,48140,'1999-06-05','2000-06-04'),(11032,49951,'2000-06-04','2001-06-04'),(11032,52207,'2001-06-04','2002-06-04'),(11032,52119,'2002-06-04','9999-01-01'),(11033,57239,'1991-03-14','1992-03-13'),(11033,60720,'1992-03-13','1993-03-13'),(11033,61596,'1993-03-13','1994-03-13'),(11033,61164,'1994-03-13','1995-03-13'),(11033,62156,'1995-03-13','1996-03-12'),(11033,64518,'1996-03-12','1997-03-12'),(11033,67583,'1997-03-12','1998-03-12'),(11033,69340,'1998-03-12','1999-03-12'),(11033,72893,'1999-03-12','2000-03-11'),(11033,73566,'2000-03-11','2001-03-11'),(11033,73127,'2001-03-11','2002-03-11'),(11033,75271,'2002-03-11','9999-01-01'),(11034,40000,'1993-01-01','1994-01-01'),(11034,43341,'1994-01-01','1995-01-01'),(11034,42994,'1995-01-01','1996-01-01'),(11034,44414,'1996-01-01','1996-12-31'),(11034,48063,'1996-12-31','1997-12-31'),(11034,49037,'1997-12-31','1998-12-31'),(11034,51084,'1998-12-31','1999-12-31'),(11034,53297,'1999-12-31','2000-12-30'),(11034,56489,'2000-12-30','2001-12-30'),(11034,60234,'2001-12-30','9999-01-01'),(11035,62108,'1998-07-26','1999-07-26'),(11035,66509,'1999-07-26','2000-07-25'),(11035,69550,'2000-07-25','2001-07-25'),(11035,71503,'2001-07-25','2002-07-25'),(11035,71777,'2002-07-25','9999-01-01'),(11036,49051,'1988-10-24','1989-10-24'),(11036,50223,'1989-10-24','1990-10-24'),(11036,51138,'1990-10-24','1991-10-24'),(11036,55017,'1991-10-24','1992-10-23'),(11036,57400,'1992-10-23','1993-10-23'),(11036,57930,'1993-10-23','1994-10-23'),(11036,60654,'1994-10-23','1995-10-23'),(11036,63851,'1995-10-23','1996-10-22'),(11036,68213,'1996-10-22','1997-10-22'),(11036,70821,'1997-10-22','1998-10-22'),(11036,74344,'1998-10-22','1999-10-22'),(11036,75827,'1999-10-22','2000-10-21'),(11036,78981,'2000-10-21','2001-10-21'),(11036,79845,'2001-10-21','9999-01-01'),(11037,40000,'1988-01-28','1989-01-27'),(11037,44434,'1989-01-27','1990-01-27'),(11037,45414,'1990-01-27','1991-01-27'),(11037,49515,'1991-01-27','1992-01-27'),(11037,50441,'1992-01-27','1993-01-26'),(11037,52683,'1993-01-26','1994-01-26'),(11037,56169,'1994-01-26','1995-01-26'),(11037,56707,'1995-01-26','1996-01-26'),(11037,60682,'1996-01-26','1997-01-25'),(11037,60342,'1997-01-25','1998-01-25'),(11037,63419,'1998-01-25','1999-01-25'),(11037,65377,'1999-01-25','2000-01-25'),(11037,68685,'2000-01-25','2001-01-24'),(11037,71047,'2001-01-24','2002-01-24'),(11037,72400,'2002-01-24','9999-01-01'),(11038,44993,'1985-07-15','1986-07-15'),(11038,49465,'1986-07-15','1987-07-15'),(11038,52595,'1987-07-15','1988-07-14'),(11038,53646,'1988-07-14','1989-07-14'),(11038,54336,'1989-07-14','1990-07-14'),(11038,58297,'1990-07-14','1991-07-14'),(11038,61401,'1991-07-14','1992-07-13'),(11038,65667,'1992-07-13','1993-07-13'),(11038,69852,'1993-07-13','1994-07-13'),(11038,71530,'1994-07-13','1995-07-13'),(11038,71888,'1995-07-13','1996-07-12'),(11038,72044,'1996-07-12','1997-07-12'),(11038,72646,'1997-07-12','1998-07-12'),(11038,76711,'1998-07-12','1999-07-12'),(11038,79669,'1999-07-12','2000-07-11'),(11038,82807,'2000-07-11','2001-07-11'),(11038,86452,'2001-07-11','2002-07-11'),(11038,89602,'2002-07-11','9999-01-01'),(11039,40000,'1993-07-10','1994-07-10'),(11039,39848,'1994-07-10','1995-07-10'),(11039,44099,'1995-07-10','1996-07-09'),(11039,46405,'1996-07-09','1997-07-09'),(11039,47675,'1997-07-09','1998-07-09'),(11039,50028,'1998-07-09','1998-07-13'),(11040,53648,'1988-01-22','1989-01-21'),(11040,55628,'1989-01-21','1990-01-21'),(11040,58498,'1990-01-21','1991-01-21'),(11040,62274,'1991-01-21','1992-01-21'),(11040,63451,'1992-01-21','1993-01-20'),(11040,66990,'1993-01-20','1994-01-20'),(11040,70401,'1994-01-20','1995-01-20'),(11040,71433,'1995-01-20','1996-01-20'),(11040,72141,'1996-01-20','1997-01-19'),(11040,72018,'1997-01-19','1998-01-19'),(11040,75267,'1998-01-19','1999-01-19'),(11040,76543,'1999-01-19','2000-01-19'),(11040,80652,'2000-01-19','2001-01-18'),(11040,81888,'2001-01-18','2002-01-18'),(11040,84752,'2002-01-18','9999-01-01'),(11041,55068,'1995-01-24','1996-01-24'),(11041,58920,'1996-01-24','1997-01-23'),(11041,62291,'1997-01-23','1998-01-23'),(11041,65891,'1998-01-23','1999-01-23'),(11041,70183,'1999-01-23','2000-01-23'),(11041,73118,'2000-01-23','2001-01-22'),(11041,76067,'2001-01-22','2002-01-22'),(11041,76385,'2002-01-22','9999-01-01'),(11042,40000,'1993-06-21','1994-06-21'),(11042,42797,'1994-06-21','1995-06-21'),(11042,42872,'1995-06-21','1996-06-20'),(11042,47019,'1996-06-20','1997-06-20'),(11042,49011,'1997-06-20','1998-06-20'),(11042,51987,'1998-06-20','1999-06-20'),(11042,51813,'1999-06-20','2000-06-19'),(11042,51500,'2000-06-19','2001-06-19'),(11042,53444,'2001-06-19','2002-06-19'),(11042,54496,'2002-06-19','9999-01-01'),(11043,40000,'1993-06-25','1994-06-25'),(11043,41272,'1994-06-25','1995-06-25'),(11043,45460,'1995-06-25','1996-06-24'),(11043,49212,'1996-06-24','1997-06-24'),(11043,49475,'1997-06-24','1998-06-24'),(11043,53953,'1998-06-24','1999-06-24'),(11043,55388,'1999-06-24','2000-06-23'),(11043,57213,'2000-06-23','2001-06-23'),(11043,59889,'2001-06-23','2002-06-23'),(11043,59648,'2002-06-23','9999-01-01'),(11044,43441,'1994-10-19','1995-10-19'),(11044,46833,'1995-10-19','1996-10-18'),(11044,47352,'1996-10-18','1997-10-18'),(11044,51069,'1997-10-18','1998-10-18'),(11044,55279,'1998-10-18','1999-10-18'),(11044,59149,'1999-10-18','2000-10-17'),(11044,61211,'2000-10-17','2001-10-17'),(11044,61156,'2001-10-17','9999-01-01'),(11045,40000,'1985-08-09','1986-08-09'),(11045,44098,'1986-08-09','1987-08-09'),(11045,45756,'1987-08-09','1988-08-08'),(11045,49161,'1988-08-08','1989-08-08'),(11045,50540,'1989-08-08','1990-08-08'),(11045,54116,'1990-08-08','1991-08-08'),(11045,57816,'1991-08-08','1992-08-07'),(11045,60033,'1992-08-07','1993-08-07'),(11045,61745,'1993-08-07','1994-08-07'),(11045,61408,'1994-08-07','1995-08-07'),(11045,65017,'1995-08-07','1996-08-06'),(11045,67379,'1996-08-06','1996-09-29'),(11046,68001,'1994-01-21','1995-01-21'),(11046,71357,'1995-01-21','1996-01-21'),(11046,71978,'1996-01-21','1997-01-20'),(11046,76348,'1997-01-20','1998-01-20'),(11046,75992,'1998-01-20','1999-01-20'),(11046,80125,'1999-01-20','2000-01-20'),(11046,79717,'2000-01-20','2001-01-19'),(11046,81371,'2001-01-19','2002-01-19'),(11046,85410,'2002-01-19','9999-01-01'),(11047,40000,'1995-08-14','1996-08-13'),(11047,43761,'1996-08-13','1997-08-13'),(11047,46697,'1997-08-13','1998-08-13'),(11047,47198,'1998-08-13','1999-08-13'),(11047,47543,'1999-08-13','2000-08-12'),(11047,48615,'2000-08-12','2001-08-12'),(11047,51336,'2001-08-12','9999-01-01'),(11048,65697,'1999-05-27','2000-05-26'),(11048,69199,'2000-05-26','2001-05-26'),(11048,69211,'2001-05-26','2002-05-26'),(11048,71176,'2002-05-26','9999-01-01'),(11049,64700,'1995-05-12','1996-05-11'),(11049,65378,'1996-05-11','1997-05-11'),(11049,68193,'1997-05-11','1998-05-11'),(11049,71052,'1998-05-11','1999-05-11'),(11049,74789,'1999-05-11','2000-05-10'),(11049,76111,'2000-05-10','2001-05-10'),(11049,77587,'2001-05-10','2002-05-10'),(11049,81133,'2002-05-10','9999-01-01'),(11050,52251,'1986-05-06','1987-05-06'),(11050,55566,'1987-05-06','1988-05-05'),(11050,55610,'1988-05-05','1989-05-05'),(11050,57116,'1989-05-05','1990-05-05'),(11050,61102,'1990-05-05','1991-05-05'),(11050,61441,'1991-05-05','1992-05-04'),(11050,64174,'1992-05-04','1993-05-04'),(11050,66437,'1993-05-04','1994-05-04'),(11050,70701,'1994-05-04','1995-05-04'),(11050,71458,'1995-05-04','1996-05-03'),(11050,73343,'1996-05-03','1997-05-03'),(11050,75668,'1997-05-03','1998-05-03'),(11050,76995,'1998-05-03','1999-05-03'),(11050,79832,'1999-05-03','2000-05-02'),(11050,80037,'2000-05-02','2001-05-02'),(11050,81990,'2001-05-02','2002-05-02'),(11050,83373,'2002-05-02','9999-01-01'),(11051,40000,'1991-03-27','1992-03-26'),(11051,40019,'1992-03-26','1993-03-26'),(11051,41460,'1993-03-26','1994-03-26'),(11051,42307,'1994-03-26','1995-03-26'),(11051,46244,'1995-03-26','1996-03-25'),(11051,50306,'1996-03-25','1997-03-25'),(11051,49864,'1997-03-25','1998-03-25'),(11051,52332,'1998-03-25','1999-03-25'),(11051,54745,'1999-03-25','2000-03-24'),(11051,57062,'2000-03-24','2001-03-24'),(11051,58434,'2001-03-24','2002-03-24'),(11051,60101,'2002-03-24','9999-01-01'),(11052,40000,'1988-11-11','1989-11-11'),(11052,43594,'1989-11-11','1990-11-11'),(11052,43368,'1990-11-11','1991-11-11'),(11052,47838,'1991-11-11','1992-11-10'),(11052,49608,'1992-11-10','1993-11-10'),(11052,50053,'1993-11-10','1994-11-10'),(11052,49769,'1994-11-10','1995-11-10'),(11052,51339,'1995-11-10','1996-03-26'),(11053,50489,'1995-10-29','1996-10-27'),(11053,50999,'1996-10-27','1997-10-27'),(11053,51469,'1997-10-27','1998-10-27'),(11053,52921,'1998-10-27','1999-10-28'),(11053,57401,'1999-10-28','2000-10-27'),(11053,58839,'2000-10-27','2001-10-27'),(11053,63285,'2001-10-27','9999-01-01'),(11054,40000,'1986-07-18','1987-07-18'),(11054,39603,'1987-07-18','1987-09-25'),(11055,70811,'1998-03-08','1999-03-08'),(11055,71261,'1999-03-08','2000-03-07'),(11055,74756,'2000-03-07','2001-03-07'),(11055,77961,'2001-03-07','2002-03-07'),(11055,79822,'2002-03-07','9999-01-01'),(11056,79354,'1997-07-01','1998-07-01'),(11056,80405,'1998-07-01','1999-07-01'),(11056,81893,'1999-07-01','2000-06-30'),(11056,85084,'2000-06-30','2001-06-30'),(11056,86023,'2001-06-30','2002-06-30'),(11056,89685,'2002-06-30','9999-01-01'),(11057,66650,'1996-07-12','1997-07-12'),(11057,70696,'1997-07-12','1998-07-12'),(11057,70357,'1998-07-12','1999-07-12'),(11057,72077,'1999-07-12','2000-07-11'),(11057,75328,'2000-07-11','2001-07-11'),(11057,78882,'2001-07-11','2002-07-11'),(11057,78603,'2002-07-11','9999-01-01'),(11058,40000,'1985-06-07','1986-06-07'),(11058,41208,'1986-06-07','1987-06-07'),(11058,43672,'1987-06-07','1988-06-06'),(11058,47844,'1988-06-06','1989-06-06'),(11058,48734,'1989-06-06','1990-06-06'),(11058,50716,'1990-06-06','1991-06-06'),(11058,51624,'1991-06-06','1992-06-05'),(11058,51401,'1992-06-05','1993-06-05'),(11058,50902,'1993-06-05','1994-06-05'),(11058,55154,'1994-06-05','1995-06-05'),(11058,55327,'1995-06-05','1996-06-04'),(11058,58453,'1996-06-04','1997-06-04'),(11058,60513,'1997-06-04','1998-06-04'),(11058,63082,'1998-06-04','1999-06-04'),(11058,67389,'1999-06-04','2000-06-03'),(11058,68421,'2000-06-03','2001-06-03'),(11058,70049,'2001-06-03','2002-06-03'),(11058,70453,'2002-06-03','9999-01-01'),(11059,58271,'1986-11-17','1987-11-17'),(11059,59712,'1987-11-17','1988-11-16'),(11059,62378,'1988-11-16','1989-11-16'),(11059,62754,'1989-11-16','1990-11-16'),(11059,62339,'1990-11-16','1991-11-16'),(11059,63102,'1991-11-16','1992-11-15'),(11059,67455,'1992-11-15','1993-11-15'),(11059,71231,'1993-11-15','1994-11-15'),(11059,72837,'1994-11-15','1995-11-15'),(11059,73114,'1995-11-15','1996-11-14'),(11059,77529,'1996-11-14','1997-11-14'),(11059,78785,'1997-11-14','1998-11-14'),(11059,83102,'1998-11-14','1999-11-14'),(11059,82762,'1999-11-14','2000-11-13'),(11059,83415,'2000-11-13','2001-11-13'),(11059,86161,'2001-11-13','9999-01-01'),(11060,57435,'1991-05-03','1991-09-27'),(11061,81257,'1993-02-19','1994-02-19'),(11061,81693,'1994-02-19','1995-02-19'),(11061,85742,'1995-02-19','1996-02-19'),(11061,86788,'1996-02-19','1997-02-18'),(11061,87083,'1997-02-18','1998-02-18'),(11061,90658,'1998-02-18','1999-02-18'),(11061,94433,'1999-02-18','2000-02-18'),(11061,94562,'2000-02-18','2001-02-17'),(11061,98334,'2001-02-17','2002-02-17'),(11061,101549,'2002-02-17','9999-01-01'),(11062,42053,'1990-10-18','1991-10-18'),(11062,43962,'1991-10-18','1992-10-17'),(11062,48256,'1992-10-17','1993-10-17'),(11062,48027,'1993-10-17','1994-10-17'),(11062,50201,'1994-10-17','1995-10-17'),(11062,51177,'1995-10-17','1996-10-16'),(11062,55121,'1996-10-16','1997-10-16'),(11062,58108,'1997-10-16','1998-10-16'),(11062,61723,'1998-10-16','1999-10-16'),(11062,64072,'1999-10-16','2000-10-15'),(11062,68107,'2000-10-15','2001-10-15'),(11062,67828,'2001-10-15','9999-01-01'),(11063,40000,'1996-01-09','1997-01-08'),(11063,39597,'1997-01-08','1998-01-08'),(11063,41230,'1998-01-08','1999-01-08'),(11063,43290,'1999-01-08','2000-01-08'),(11063,46964,'2000-01-08','2001-01-07'),(11063,51428,'2001-01-07','2002-01-07'),(11063,52281,'2002-01-07','9999-01-01'),(11064,48411,'1990-02-28','1991-02-28'),(11064,52309,'1991-02-28','1992-02-28'),(11064,52158,'1992-02-28','1993-02-27'),(11064,56319,'1993-02-27','1994-02-27'),(11064,59629,'1994-02-27','1995-02-27'),(11064,62958,'1995-02-27','1996-02-27'),(11064,66179,'1996-02-27','1997-02-26'),(11064,67831,'1997-02-26','1998-02-26'),(11064,67674,'1998-02-26','1999-02-26'),(11064,67849,'1999-02-26','2000-02-26'),(11064,67655,'2000-02-26','2001-02-25'),(11064,71868,'2001-02-25','2002-02-25'),(11064,72446,'2002-02-25','9999-01-01'),(11065,40000,'1985-11-14','1986-11-14'),(11065,40211,'1986-11-14','1987-11-14'),(11065,44114,'1987-11-14','1988-11-13'),(11065,44434,'1988-11-13','1989-11-13'),(11065,48820,'1989-11-13','1990-11-13'),(11065,50819,'1990-11-13','1991-11-13'),(11065,52398,'1991-11-13','1992-11-12'),(11065,54574,'1992-11-12','1993-11-12'),(11065,58606,'1993-11-12','1994-11-12'),(11065,60334,'1994-11-12','1995-11-12'),(11065,62234,'1995-11-12','1996-11-11'),(11065,62007,'1996-11-11','1997-11-11'),(11065,65351,'1997-11-11','1998-11-11'),(11065,67394,'1998-11-11','1999-11-11'),(11065,71437,'1999-11-11','2000-11-10'),(11065,74916,'2000-11-10','2001-11-10'),(11065,78759,'2001-11-10','9999-01-01'),(11066,53496,'1996-04-30','1997-04-30'),(11066,53016,'1997-04-30','1998-04-30'),(11066,53195,'1998-04-30','1999-04-30'),(11066,52962,'1999-04-30','2000-04-29'),(11066,54934,'2000-04-29','2001-04-29'),(11066,58144,'2001-04-29','2002-04-29'),(11066,59054,'2002-04-29','9999-01-01'),(11067,40000,'1992-02-23','1993-02-22'),(11067,43694,'1993-02-22','1994-02-22'),(11067,48117,'1994-02-22','1995-02-22'),(11067,51232,'1995-02-22','1996-02-22'),(11067,53395,'1996-02-22','1997-02-21'),(11067,55507,'1997-02-21','1998-02-21'),(11067,58624,'1998-02-21','1999-02-21'),(11067,61695,'1999-02-21','2000-02-21'),(11067,61329,'2000-02-21','2001-02-20'),(11067,64734,'2001-02-20','2002-02-20'),(11067,67772,'2002-02-20','9999-01-01'),(11068,40000,'1989-06-29','1990-06-29'),(11068,41771,'1990-06-29','1991-06-29'),(11068,46068,'1991-06-29','1992-06-28'),(11068,48838,'1992-06-28','1993-06-28'),(11068,49347,'1993-06-28','1994-06-28'),(11068,53375,'1994-06-28','1995-06-28'),(11068,53380,'1995-06-28','1996-06-27'),(11068,55009,'1996-06-27','1997-06-27'),(11068,56460,'1997-06-27','1998-06-27'),(11068,57987,'1998-06-27','1999-06-27'),(11068,59920,'1999-06-27','2000-06-26'),(11068,60776,'2000-06-26','2001-06-26'),(11068,64622,'2001-06-26','2002-06-26'),(11068,68065,'2002-06-26','9999-01-01'),(11069,65760,'1990-01-10','1990-09-23'),(11070,40000,'1985-07-24','1986-07-24'),(11070,42471,'1986-07-24','1987-07-24'),(11070,42299,'1987-07-24','1988-07-23'),(11070,43233,'1988-07-23','1989-07-23'),(11070,45512,'1989-07-23','1990-07-23'),(11070,49672,'1990-07-23','1991-07-23'),(11070,51917,'1991-07-23','1992-07-22'),(11070,53536,'1992-07-22','1993-07-22'),(11070,57751,'1993-07-22','1994-07-22'),(11070,60217,'1994-07-22','1995-07-22'),(11070,60042,'1995-07-22','1996-07-21'),(11070,62255,'1996-07-21','1997-07-21'),(11070,63303,'1997-07-21','1998-07-21'),(11070,67799,'1998-07-21','1999-07-21'),(11070,69473,'1999-07-21','2000-07-20'),(11070,73365,'2000-07-20','2001-07-20'),(11070,75930,'2001-07-20','2002-07-20'),(11070,79163,'2002-07-20','9999-01-01'),(11071,40000,'1992-05-23','1993-05-23'),(11071,40158,'1993-05-23','1994-05-23'),(11071,43355,'1994-05-23','1995-05-23'),(11071,47127,'1995-05-23','1996-05-22'),(11071,47672,'1996-05-22','1997-05-22'),(11071,51233,'1997-05-22','1998-05-22'),(11071,54729,'1998-05-22','1999-05-22'),(11071,55718,'1999-05-22','2000-05-21'),(11071,56658,'2000-05-21','2001-05-21'),(11071,58355,'2001-05-21','2002-05-21'),(11071,61918,'2002-05-21','9999-01-01'),(11072,40000,'1994-08-04','1995-08-04'),(11072,44228,'1995-08-04','1996-08-03'),(11072,46306,'1996-08-03','1997-08-03'),(11072,49217,'1997-08-03','1998-08-03'),(11072,49560,'1998-08-03','1999-08-03'),(11072,50192,'1999-08-03','2000-08-02'),(11072,52290,'2000-08-02','2001-08-02'),(11072,51830,'2001-08-02','9999-01-01'),(11073,80125,'1992-10-22','1993-10-22'),(11073,81656,'1993-10-22','1994-10-22'),(11073,81647,'1994-10-22','1995-10-22'),(11073,84751,'1995-10-22','1996-10-21'),(11073,88801,'1996-10-21','1997-10-21'),(11073,88606,'1997-10-21','1998-10-21'),(11073,92180,'1998-10-21','1999-10-21'),(11073,91733,'1999-10-21','2000-10-20'),(11073,91257,'2000-10-20','2001-10-20'),(11073,95670,'2001-10-20','9999-01-01'),(11074,44035,'1995-06-15','1996-06-14'),(11074,45510,'1996-06-14','1997-06-14'),(11074,45414,'1997-06-14','1998-06-14'),(11074,46460,'1998-06-14','1999-06-14'),(11074,48844,'1999-06-14','2000-06-13'),(11074,50605,'2000-06-13','2001-06-13'),(11074,50168,'2001-06-13','2002-06-13'),(11074,54055,'2002-06-13','9999-01-01'),(11075,76877,'1998-05-06','1999-05-06'),(11075,77636,'1999-05-06','2000-05-05'),(11075,79130,'2000-05-05','2001-05-05'),(11075,82236,'2001-05-05','2002-05-05'),(11075,82282,'2002-05-05','9999-01-01'),(11076,47480,'1999-09-17','2000-09-16'),(11076,50603,'2000-09-16','2001-09-16'),(11076,51167,'2001-09-16','9999-01-01'),(11077,42983,'1998-04-30','1998-10-11'),(11078,52797,'1994-06-05','1995-06-05'),(11078,56538,'1995-06-05','1996-06-04'),(11078,58408,'1996-06-04','1997-06-04'),(11078,61612,'1997-06-04','1998-06-04'),(11078,65506,'1998-06-04','1999-06-04'),(11078,68751,'1999-06-04','2000-06-03'),(11078,68678,'2000-06-03','2001-06-03'),(11078,69130,'2001-06-03','2002-06-03'),(11078,70352,'2002-06-03','9999-01-01'),(11079,46239,'1994-05-26','1995-05-26'),(11079,47120,'1995-05-26','1996-05-25'),(11079,49452,'1996-05-25','1997-05-25'),(11079,51771,'1997-05-25','1998-05-25'),(11079,52930,'1998-05-25','1999-05-25'),(11079,53348,'1999-05-25','2000-05-24'),(11079,57288,'2000-05-24','2001-05-24'),(11079,57734,'2001-05-24','2002-05-24'),(11079,60362,'2002-05-24','9999-01-01'),(11080,48328,'1988-07-04','1989-07-04'),(11080,48253,'1989-07-04','1990-07-04'),(11080,49919,'1990-07-04','1991-07-04'),(11080,52984,'1991-07-04','1992-07-03'),(11080,55073,'1992-07-03','1993-07-03'),(11080,55028,'1993-07-03','1994-07-03'),(11080,56304,'1994-07-03','1995-07-03'),(11080,60000,'1995-07-03','1996-07-02'),(11080,64235,'1996-07-02','1997-07-02'),(11080,65848,'1997-07-02','1998-07-02'),(11080,67407,'1998-07-02','1999-07-02'),(11080,69099,'1999-07-02','2000-07-01'),(11080,71004,'2000-07-01','2001-07-01'),(11080,73230,'2001-07-01','2002-07-01'),(11080,76975,'2002-07-01','9999-01-01'),(11081,65686,'1985-06-17','1986-06-17'),(11081,68918,'1986-06-17','1987-06-17'),(11081,71954,'1987-06-17','1988-06-16'),(11081,74509,'1988-06-16','1989-06-16'),(11081,76936,'1989-06-16','1990-06-16'),(11081,79068,'1990-06-16','1991-06-16'),(11081,82489,'1991-06-16','1992-06-15'),(11081,83487,'1992-06-15','1993-06-15'),(11081,87443,'1993-06-15','1994-06-15'),(11081,90685,'1994-06-15','1995-06-15'),(11081,94551,'1995-06-15','1996-06-14'),(11081,96336,'1996-06-14','1997-06-14'),(11081,95866,'1997-06-14','1998-06-14'),(11081,98125,'1998-06-14','1999-06-14'),(11081,102237,'1999-06-14','2000-06-13'),(11081,103221,'2000-06-13','2001-06-13'),(11081,105928,'2001-06-13','2002-06-13'),(11081,105429,'2002-06-13','9999-01-01'),(11082,41586,'1998-05-10','1999-05-10'),(11082,45119,'1999-05-10','2000-05-09'),(11082,46136,'2000-05-09','2001-05-09'),(11082,46252,'2001-05-09','2002-03-18'),(11083,90972,'1992-10-04','1993-10-04'),(11083,92530,'1993-10-04','1994-10-04'),(11083,92752,'1994-10-04','1995-10-04'),(11083,94212,'1995-10-04','1996-10-03'),(11083,93722,'1996-10-03','1997-10-03'),(11083,97478,'1997-10-03','1998-10-03'),(11083,97965,'1998-10-03','1999-10-03'),(11083,99136,'1999-10-03','2000-10-02'),(11083,100245,'2000-10-02','2001-10-02'),(11083,103320,'2001-10-02','9999-01-01'),(11084,52121,'1990-05-31','1991-05-31'),(11084,52374,'1991-05-31','1992-05-30'),(11084,56494,'1992-05-30','1993-05-30'),(11084,57894,'1993-05-30','1994-05-30'),(11084,58383,'1994-05-30','1995-05-30'),(11084,61419,'1995-05-30','1996-05-29'),(11084,65321,'1996-05-29','1997-05-29'),(11084,68477,'1997-05-29','1998-05-29'),(11084,72165,'1998-05-29','1999-05-29'),(11084,73630,'1999-05-29','2000-05-28'),(11084,73179,'2000-05-28','2001-05-28'),(11084,74659,'2001-05-28','2002-05-28'),(11084,75461,'2002-05-28','9999-01-01'),(11085,66437,'1996-02-10','1997-02-09'),(11085,66772,'1997-02-09','1998-02-09'),(11085,69949,'1998-02-09','1999-02-09'),(11085,73034,'1999-02-09','2000-02-09'),(11085,76107,'2000-02-09','2001-02-08'),(11085,80340,'2001-02-08','2002-02-08'),(11085,83301,'2002-02-08','9999-01-01'),(11086,53234,'1996-01-19','1997-01-18'),(11086,53103,'1997-01-18','1998-01-18'),(11086,57448,'1998-01-18','1999-01-18'),(11086,59103,'1999-01-18','2000-01-18'),(11086,62248,'2000-01-18','2001-01-17'),(11086,65324,'2001-01-17','2002-01-17'),(11086,68236,'2002-01-17','9999-01-01'),(11087,78081,'1998-03-18','1999-03-18'),(11087,78474,'1999-03-18','2000-03-17'),(11087,79564,'2000-03-17','2001-03-17'),(11087,80542,'2001-03-17','2002-03-17'),(11087,82057,'2002-03-17','9999-01-01'),(11088,40000,'1993-04-09','1994-04-09'),(11088,40639,'1994-04-09','1995-04-09'),(11088,40486,'1995-04-09','1996-04-08'),(11088,41567,'1996-04-08','1997-04-08'),(11088,45765,'1997-04-08','1998-04-08'),(11088,48695,'1998-04-08','1999-04-08'),(11088,52097,'1999-04-08','2000-04-07'),(11088,54381,'2000-04-07','2001-04-07'),(11088,58766,'2001-04-07','2002-04-06'),(11088,61333,'2002-04-06','9999-01-01'),(11089,41004,'1994-08-13','1995-08-13'),(11089,41516,'1995-08-13','1996-08-12'),(11089,44833,'1996-08-12','1997-08-12'),(11089,46536,'1997-08-12','1998-08-12'),(11089,47144,'1998-08-12','1999-08-12'),(11089,49138,'1999-08-12','2000-08-11'),(11089,50181,'2000-08-11','2001-08-11'),(11089,51236,'2001-08-11','9999-01-01'),(11090,42025,'1987-05-01','1988-04-30'),(11090,45865,'1988-04-30','1988-08-20'),(11091,76253,'1999-09-11','2000-09-10'),(11091,76728,'2000-09-10','2001-09-10'),(11091,77591,'2001-09-10','9999-01-01'),(11092,78588,'1999-04-05','2000-04-04'),(11092,79546,'2000-04-04','2001-04-04'),(11092,81993,'2001-04-04','2002-04-03'),(11092,82823,'2002-04-03','9999-01-01'),(11093,40000,'1992-03-27','1993-03-27'),(11093,41602,'1993-03-27','1994-03-27'),(11093,45998,'1994-03-27','1995-03-27'),(11093,50198,'1995-03-27','1996-03-26'),(11093,54169,'1996-03-26','1997-03-26'),(11093,57839,'1997-03-26','1998-03-26'),(11093,62152,'1998-03-26','1999-03-26'),(11093,65257,'1999-03-26','2000-03-25'),(11093,66493,'2000-03-25','2001-03-25'),(11093,68743,'2001-03-25','2002-03-25'),(11093,71128,'2002-03-25','9999-01-01'),(11094,40000,'1992-07-25','1993-07-25'),(11094,43386,'1993-07-25','1994-07-25'),(11094,44726,'1994-07-25','1995-07-25'),(11094,46266,'1995-07-25','1996-07-24'),(11094,50177,'1996-07-24','1997-07-24'),(11094,51751,'1997-07-24','1998-07-24'),(11094,53506,'1998-07-24','1999-07-24'),(11094,55274,'1999-07-24','2000-07-23'),(11094,58765,'2000-07-23','2001-07-23'),(11094,59028,'2001-07-23','2002-07-23'),(11094,60433,'2002-07-23','9999-01-01'),(11095,40000,'1997-02-14','1998-02-14'),(11095,42861,'1998-02-14','1999-02-14'),(11095,43526,'1999-02-14','2000-02-14'),(11095,45304,'2000-02-14','2001-02-13'),(11095,47104,'2001-02-13','2002-02-13'),(11095,49217,'2002-02-13','9999-01-01'),(11096,62132,'1994-06-08','1995-06-08'),(11096,63959,'1995-06-08','1996-06-07'),(11096,67569,'1996-06-07','1997-06-07'),(11096,71611,'1997-06-07','1998-06-07'),(11096,74775,'1998-06-07','1999-06-07'),(11096,74341,'1999-06-07','2000-06-06'),(11096,74290,'2000-06-06','2001-06-06'),(11096,73997,'2001-06-06','2002-06-06'),(11096,73918,'2002-06-06','9999-01-01'),(11097,60027,'1989-01-28','1990-01-28'),(11097,63034,'1990-01-28','1991-01-28'),(11097,63138,'1991-01-28','1992-01-28'),(11097,67346,'1992-01-28','1992-07-26'),(11098,40000,'1997-01-08','1998-01-08'),(11098,41788,'1998-01-08','1999-01-08'),(11098,44690,'1999-01-08','2000-01-08'),(11098,44567,'2000-01-08','2001-01-07'),(11098,46694,'2001-01-07','2002-01-07'),(11098,47424,'2002-01-07','9999-01-01'),(11099,81756,'1985-12-31','1986-12-31'),(11099,84692,'1986-12-31','1987-12-31'),(11099,85887,'1987-12-31','1988-12-30'),(11099,85848,'1988-12-30','1989-12-30'),(11099,87068,'1989-12-30','1990-12-30'),(11099,91289,'1990-12-30','1991-12-30'),(11099,94720,'1991-12-30','1992-12-29'),(11099,97579,'1992-12-29','1993-12-29'),(11099,98704,'1993-12-29','1994-12-29'),(11099,101672,'1994-12-29','1995-12-29'),(11099,103571,'1995-12-29','1996-12-28'),(11099,106797,'1996-12-28','1997-12-28'),(11099,106689,'1997-12-28','1998-12-28'),(11099,108815,'1998-12-28','1999-12-28'),(11099,108733,'1999-12-28','2000-12-27'),(11099,109280,'2000-12-27','2001-12-27'),(11099,109495,'2001-12-27','9999-01-01'),(11100,40000,'1986-10-13','1987-10-13'),(11100,41164,'1987-10-13','1988-10-12'),(11100,41878,'1988-10-12','1989-10-12'),(11100,45207,'1989-10-12','1990-10-12'),(11100,45715,'1990-10-12','1991-10-12'),(11100,49937,'1991-10-12','1992-10-11'),(11100,54120,'1992-10-11','1993-10-11'),(11100,55005,'1993-10-11','1994-10-11'),(11100,58125,'1994-10-11','1995-10-11'),(11100,58709,'1995-10-11','1996-10-10'),(11100,59883,'1996-10-10','1997-10-10'),(11100,59461,'1997-10-10','1998-10-10'),(11100,61639,'1998-10-10','1999-10-10'),(11100,64447,'1999-10-10','2000-10-09'),(11100,63999,'2000-10-09','2001-10-09'),(11100,64195,'2001-10-09','9999-01-01'),(11101,40000,'1999-05-30','2000-05-29'),(11101,40397,'2000-05-29','2001-05-29'),(11101,42231,'2001-05-29','2002-05-29'),(11101,43989,'2002-05-29','9999-01-01'),(11102,68721,'1996-10-25','1997-10-25'),(11102,69124,'1997-10-25','1998-10-25'),(11102,70054,'1998-10-25','1999-10-25'),(11102,70196,'1999-10-25','2000-10-24'),(11102,73153,'2000-10-24','2001-08-18'),(11103,60761,'1989-03-15','1990-03-15'),(11103,64330,'1990-03-15','1991-03-15'),(11103,67919,'1991-03-15','1992-03-14'),(11103,71233,'1992-03-14','1993-03-14'),(11103,73393,'1993-03-14','1994-03-14'),(11103,76219,'1994-03-14','1995-03-14'),(11103,80602,'1995-03-14','1996-03-13'),(11103,82968,'1996-03-13','1997-03-13'),(11103,83868,'1997-03-13','1998-03-13'),(11103,85790,'1998-03-13','1999-03-13'),(11103,89080,'1999-03-13','2000-03-12'),(11103,92980,'2000-03-12','2001-03-12'),(11103,93121,'2001-03-12','2002-03-12'),(11103,95395,'2002-03-12','9999-01-01'),(11104,40000,'1993-09-20','1994-09-20'),(11104,42656,'1994-09-20','1995-09-20'),(11104,45058,'1995-09-20','1996-09-19'),(11104,46140,'1996-09-19','1997-09-19'),(11104,49780,'1997-09-19','1998-09-19'),(11104,52231,'1998-09-19','1999-09-19'),(11104,56202,'1999-09-19','2000-09-18'),(11104,60676,'2000-09-18','2001-09-18'),(11104,64696,'2001-09-18','9999-01-01'),(11105,59803,'1990-01-13','1991-01-13'),(11105,63586,'1991-01-13','1992-01-13'),(11105,67021,'1992-01-13','1993-01-12'),(11105,67851,'1993-01-12','1994-01-12'),(11105,70540,'1994-01-12','1995-01-12'),(11105,74356,'1995-01-12','1996-01-12'),(11105,76388,'1996-01-12','1997-01-11'),(11105,77078,'1997-01-11','1998-01-11'),(11105,80839,'1998-01-11','1999-01-11'),(11105,84045,'1999-01-11','2000-01-11'),(11105,84838,'2000-01-11','2001-01-10'),(11105,84513,'2001-01-10','2002-01-10'),(11105,85860,'2002-01-10','9999-01-01'),(11106,71446,'1985-08-31','1986-08-31'),(11106,73113,'1986-08-31','1987-08-31'),(11106,73489,'1987-08-31','1988-08-30'),(11106,76134,'1988-08-30','1989-08-30'),(11106,77232,'1989-08-30','1990-08-30'),(11106,80378,'1990-08-30','1991-08-30'),(11106,81678,'1991-08-30','1992-08-29'),(11106,81381,'1992-08-29','1993-08-29'),(11106,83331,'1993-08-29','1994-08-29'),(11106,87658,'1994-08-29','1995-08-29'),(11106,92131,'1995-08-29','1996-08-28'),(11106,96251,'1996-08-28','1997-08-28'),(11106,97197,'1997-08-28','1998-08-28'),(11106,101094,'1998-08-28','1999-08-28'),(11106,101548,'1999-08-28','2000-08-27'),(11106,105087,'2000-08-27','2001-08-27'),(11106,108369,'2001-08-27','9999-01-01'),(11107,71066,'1999-09-09','2000-09-08'),(11107,71133,'2000-09-08','2001-09-08'),(11107,73210,'2001-09-08','9999-01-01'),(11108,40000,'1992-06-12','1993-06-12'),(11108,40959,'1993-06-12','1994-06-12'),(11108,45109,'1994-06-12','1995-06-12'),(11108,45443,'1995-06-12','1996-06-11'),(11108,49447,'1996-06-11','1997-06-11'),(11108,50517,'1997-06-11','1998-06-11'),(11108,54047,'1998-06-11','1999-06-11'),(11108,54416,'1999-06-11','2000-06-10'),(11108,58638,'2000-06-10','2001-06-10'),(11108,59119,'2001-06-10','2002-06-10'),(11108,58920,'2002-06-10','9999-01-01'),(11109,40000,'1985-03-29','1986-03-29'),(11109,43215,'1986-03-29','1987-03-29'),(11109,44962,'1987-03-29','1988-03-28'),(11109,47245,'1988-03-28','1989-03-28'),(11109,50173,'1989-03-28','1990-03-28'),(11109,50873,'1990-03-28','1991-03-28'),(11109,52472,'1991-03-28','1992-03-27'),(11109,53613,'1992-03-27','1993-03-27'),(11109,56667,'1993-03-27','1994-03-27'),(11109,57711,'1994-03-27','1995-03-27'),(11109,60354,'1995-03-27','1996-03-26'),(11109,60180,'1996-03-26','1997-03-26'),(11109,60665,'1997-03-26','1998-03-26'),(11109,60897,'1998-03-26','1999-03-26'),(11109,61893,'1999-03-26','2000-03-25'),(11109,63593,'2000-03-25','2001-03-25'),(11109,67034,'2001-03-25','2002-03-25'),(11109,66599,'2002-03-25','9999-01-01'),(11110,43063,'1987-11-14','1988-11-13'),(11110,44638,'1988-11-13','1989-11-13'),(11110,45782,'1989-11-13','1990-11-13'),(11110,46238,'1990-11-13','1991-11-13'),(11110,49436,'1991-11-13','1992-03-30'),(11111,49777,'1994-12-25','1995-12-25'),(11111,52538,'1995-12-25','1996-12-24'),(11111,52908,'1996-12-24','1997-12-24'),(11111,52872,'1997-12-24','1998-12-24'),(11111,55066,'1998-12-24','1999-12-24'),(11111,59393,'1999-12-24','2000-12-23'),(11111,60720,'2000-12-23','2001-12-23'),(11111,61163,'2001-12-23','9999-01-01'),(11112,40000,'1995-04-28','1996-04-27'),(11112,40764,'1996-04-27','1997-04-27'),(11112,42279,'1997-04-27','1998-04-27'),(11112,42972,'1998-04-27','1999-04-27'),(11112,43455,'1999-04-27','2000-04-26'),(11112,44367,'2000-04-26','2001-04-26'),(11112,47993,'2001-04-26','2002-04-26'),(11112,52005,'2002-04-26','9999-01-01'),(11113,66401,'1985-11-30','1986-11-30'),(11113,70656,'1986-11-30','1987-11-30'),(11113,74321,'1987-11-30','1988-11-29'),(11113,77857,'1988-11-29','1989-11-29'),(11113,79982,'1989-11-29','1990-11-29'),(11113,84149,'1990-11-29','1991-11-29'),(11113,87606,'1991-11-29','1992-11-28'),(11113,87926,'1992-11-28','1993-11-28'),(11113,91883,'1993-11-28','1994-11-28'),(11113,95837,'1994-11-28','1995-11-28'),(11113,97789,'1995-11-28','1996-11-27'),(11113,98356,'1996-11-27','1997-11-27'),(11113,97926,'1997-11-27','1998-11-27'),(11113,99953,'1998-11-27','1999-11-27'),(11113,103782,'1999-11-27','2000-11-26'),(11113,103813,'2000-11-26','2001-11-26'),(11113,104979,'2001-11-26','9999-01-01'),(11114,42370,'1993-02-13','1994-02-13'),(11114,44068,'1994-02-13','1995-02-13'),(11114,43654,'1995-02-13','1996-02-13'),(11114,44614,'1996-02-13','1997-02-12'),(11114,46977,'1997-02-12','1998-02-12'),(11114,48780,'1998-02-12','1999-02-12'),(11114,53220,'1999-02-12','1999-06-22'),(11115,45364,'1999-01-13','2000-01-13'),(11115,47219,'2000-01-13','2001-01-12'),(11115,49872,'2001-01-12','2002-01-12'),(11115,53177,'2002-01-12','9999-01-01'),(11116,40000,'1992-10-23','1993-10-23'),(11116,42777,'1993-10-23','1994-10-23'),(11116,43168,'1994-10-23','1995-10-23'),(11116,47582,'1995-10-23','1996-10-22'),(11116,47315,'1996-10-22','1997-10-22'),(11116,51748,'1997-10-22','1998-10-22'),(11116,53707,'1998-10-22','1999-10-22'),(11116,57930,'1999-10-22','2000-10-21'),(11116,59584,'2000-10-21','2001-10-21'),(11116,61830,'2001-10-21','9999-01-01'),(11117,65945,'1994-08-22','1995-08-22'),(11117,66545,'1995-08-22','1996-08-21'),(11117,70075,'1996-08-21','1997-08-21'),(11117,73022,'1997-08-21','1998-08-21'),(11117,73021,'1998-08-21','1999-08-21'),(11117,74149,'1999-08-21','2000-08-20'),(11117,75041,'2000-08-20','2001-08-20'),(11117,79384,'2001-08-20','9999-01-01'),(11118,44310,'1992-11-10','1993-11-10'),(11118,45149,'1993-11-10','1994-11-10'),(11118,45996,'1994-11-10','1995-11-10'),(11118,50137,'1995-11-10','1996-11-09'),(11118,52675,'1996-11-09','1997-11-09'),(11118,56388,'1997-11-09','1998-11-09'),(11118,58020,'1998-11-09','1999-11-09'),(11118,58802,'1999-11-09','2000-11-08'),(11118,60032,'2000-11-08','2001-11-08'),(11118,64211,'2001-11-08','9999-01-01'),(11119,40000,'1994-06-21','1995-06-21'),(11119,43064,'1995-06-21','1995-10-23'),(11120,79352,'1988-01-22','1989-01-21'),(11120,83255,'1989-01-21','1990-01-21'),(11120,86811,'1990-01-21','1991-01-21'),(11120,88024,'1991-01-21','1992-01-21'),(11120,87983,'1992-01-21','1993-01-20'),(11120,91616,'1993-01-20','1994-01-20'),(11120,95384,'1994-01-20','1995-01-20'),(11120,98633,'1995-01-20','1996-01-20'),(11120,101526,'1996-01-20','1997-01-19'),(11120,102479,'1997-01-19','1998-01-19'),(11120,106937,'1998-01-19','1999-01-19'),(11120,106697,'1999-01-19','2000-01-19'),(11120,109966,'2000-01-19','2001-01-18'),(11120,111246,'2001-01-18','2002-01-18'),(11120,115504,'2002-01-18','9999-01-01'),(11121,40000,'1992-10-31','1993-10-31'),(11121,44132,'1993-10-31','1994-10-31'),(11121,44201,'1994-10-31','1995-10-31'),(11121,43964,'1995-10-31','1996-10-30'),(11121,43740,'1996-10-30','1997-10-30'),(11121,48225,'1997-10-30','1998-10-30'),(11121,51869,'1998-10-30','1999-10-30'),(11121,55577,'1999-10-30','2000-10-29'),(11121,60012,'2000-10-29','2001-10-29'),(11121,61298,'2001-10-29','9999-01-01'),(11122,54157,'1995-10-15','1996-10-14'),(11122,57022,'1996-10-14','1997-10-14'),(11122,56885,'1997-10-14','1998-10-14'),(11122,57909,'1998-10-14','1999-10-14'),(11122,62288,'1999-10-14','2000-10-13'),(11122,62744,'2000-10-13','2001-10-13'),(11122,63304,'2001-10-13','9999-01-01'),(11123,77539,'1988-03-28','1989-03-28'),(11123,81555,'1989-03-28','1990-03-28'),(11123,83608,'1990-03-28','1991-03-28'),(11123,86160,'1991-03-28','1992-03-27'),(11123,89061,'1992-03-27','1993-03-27'),(11123,91180,'1993-03-27','1994-03-27'),(11123,92485,'1994-03-27','1995-03-27'),(11123,94949,'1995-03-27','1996-03-26'),(11123,99135,'1996-03-26','1997-03-26'),(11123,100256,'1997-03-26','1998-03-26'),(11123,101591,'1998-03-26','1999-03-26'),(11123,101651,'1999-03-26','2000-03-25'),(11123,101450,'2000-03-25','2001-03-25'),(11123,103271,'2001-03-25','2002-03-25'),(11123,104886,'2002-03-25','9999-01-01'),(11124,66045,'1990-04-16','1991-04-16'),(11124,68477,'1991-04-16','1992-04-15'),(11124,70116,'1992-04-15','1993-04-15'),(11124,72804,'1993-04-15','1994-04-15'),(11124,74392,'1994-04-15','1995-04-15'),(11124,77732,'1995-04-15','1996-04-14'),(11124,78693,'1996-04-14','1997-04-14'),(11124,80684,'1997-04-14','1998-04-14'),(11124,81828,'1998-04-14','1999-04-14'),(11124,85216,'1999-04-14','2000-04-13'),(11124,89394,'2000-04-13','2001-04-13'),(11124,93696,'2001-04-13','2002-04-13'),(11124,93281,'2002-04-13','9999-01-01'),(11125,45360,'1995-08-10','1996-08-09'),(11125,45459,'1996-08-09','1997-08-09'),(11125,49265,'1997-08-09','1998-08-09'),(11125,50908,'1998-08-09','1999-08-09'),(11125,51561,'1999-08-09','2000-08-08'),(11125,53382,'2000-08-08','2001-08-08'),(11125,57571,'2001-08-08','9999-01-01'),(11126,40000,'1992-02-25','1993-02-24'),(11126,40063,'1993-02-24','1994-02-24'),(11126,42671,'1994-02-24','1995-02-24'),(11126,44538,'1995-02-24','1996-02-24'),(11126,47638,'1996-02-24','1997-02-23'),(11126,50740,'1997-02-23','1998-02-23'),(11126,50741,'1998-02-23','1999-02-23'),(11126,55179,'1999-02-23','2000-02-23'),(11126,55786,'2000-02-23','2001-02-22'),(11126,60189,'2001-02-22','2002-02-22'),(11126,63188,'2002-02-22','2002-04-04'),(11127,40000,'1996-06-14','1997-06-14'),(11127,41627,'1997-06-14','1998-06-14'),(11127,42439,'1998-06-14','1999-06-14'),(11127,45200,'1999-06-14','2000-06-13'),(11127,45823,'2000-06-13','2001-06-13'),(11127,47091,'2001-06-13','2002-06-13'),(11127,47308,'2002-06-13','9999-01-01'),(11128,49544,'1988-10-04','1989-10-04'),(11128,53519,'1989-10-04','1990-10-04'),(11128,54771,'1990-10-04','1991-10-04'),(11128,58210,'1991-10-04','1992-10-03'),(11128,61715,'1992-10-03','1993-10-03'),(11128,61932,'1993-10-03','1994-10-03'),(11128,64019,'1994-10-03','1995-10-03'),(11128,68256,'1995-10-03','1996-10-02'),(11128,71695,'1996-10-02','1997-10-02'),(11128,75737,'1997-10-02','1998-10-02'),(11128,79795,'1998-10-02','1999-10-02'),(11128,83575,'1999-10-02','2000-10-01'),(11128,85061,'2000-10-01','2001-10-01'),(11128,85866,'2001-10-01','9999-01-01'),(11129,44204,'1994-08-24','1995-08-24'),(11129,44006,'1995-08-24','1995-12-02'),(11130,43172,'1997-02-17','1998-02-17'),(11130,44685,'1998-02-17','1999-02-17'),(11130,49148,'1999-02-17','2000-02-17'),(11130,49122,'2000-02-17','2001-02-16'),(11130,49113,'2001-02-16','2002-02-16'),(11130,49667,'2002-02-16','9999-01-01'),(11131,60792,'1999-07-14','1999-08-01'),(11132,40000,'1994-08-30','1995-08-30'),(11132,40212,'1995-08-30','1996-08-29'),(11132,43003,'1996-08-29','1997-08-29'),(11132,45168,'1997-08-29','1998-08-29'),(11132,49398,'1998-08-29','1999-08-29'),(11132,51256,'1999-08-29','2000-08-28'),(11132,52024,'2000-08-28','2001-08-28'),(11132,53787,'2001-08-28','9999-01-01'),(11133,40000,'1994-03-06','1995-03-06'),(11133,41970,'1995-03-06','1996-03-05'),(11133,42648,'1996-03-05','1997-03-05'),(11133,44408,'1997-03-05','1998-03-05'),(11133,46113,'1998-03-05','1999-03-05'),(11133,49506,'1999-03-05','2000-03-04'),(11133,51499,'2000-03-04','2001-03-04'),(11133,54241,'2001-03-04','2002-03-04'),(11133,54446,'2002-03-04','9999-01-01'),(11134,58731,'1993-05-19','1994-05-19'),(11134,62500,'1994-05-19','1995-05-19'),(11134,64285,'1995-05-19','1996-05-18'),(11134,65237,'1996-05-18','1997-05-18'),(11134,66259,'1997-05-18','1998-05-18'),(11134,67340,'1998-05-18','1999-05-18'),(11134,71254,'1999-05-18','2000-05-17'),(11134,74025,'2000-05-17','2001-05-17'),(11134,75450,'2001-05-17','2002-05-17'),(11134,79920,'2002-05-17','9999-01-01'),(11135,40000,'1991-10-22','1992-10-21'),(11135,43934,'1992-10-21','1993-10-21'),(11135,46506,'1993-10-21','1994-10-21'),(11135,47075,'1994-10-21','1995-10-21'),(11135,48330,'1995-10-21','1996-10-20'),(11135,48840,'1996-10-20','1997-10-20'),(11135,50586,'1997-10-20','1998-10-20'),(11135,50377,'1998-10-20','1999-10-20'),(11135,50005,'1999-10-20','2000-10-19'),(11135,54312,'2000-10-19','2001-10-19'),(11135,55665,'2001-10-19','9999-01-01'),(11136,54770,'1990-12-06','1991-12-06'),(11136,56359,'1991-12-06','1992-12-05'),(11136,58110,'1992-12-05','1993-12-05'),(11136,60224,'1993-12-05','1994-12-05'),(11136,60326,'1994-12-05','1995-12-05'),(11136,61029,'1995-12-05','1996-12-04'),(11136,63320,'1996-12-04','1997-12-04'),(11136,63926,'1997-12-04','1998-12-04'),(11136,66796,'1998-12-04','1999-12-04'),(11136,70536,'1999-12-04','2000-12-03'),(11136,70851,'2000-12-03','2001-12-03'),(11136,70716,'2001-12-03','9999-01-01'),(11137,40000,'1995-03-16','1996-03-15'),(11137,43624,'1996-03-15','1997-03-15'),(11137,46903,'1997-03-15','1998-03-15'),(11137,50022,'1998-03-15','1999-03-15'),(11137,51236,'1999-03-15','2000-03-14'),(11137,51630,'2000-03-14','2001-03-14'),(11137,54848,'2001-03-14','2002-03-14'),(11137,58587,'2002-03-14','9999-01-01'),(11138,43154,'1996-05-20','1997-05-20'),(11138,45633,'1997-05-20','1998-05-20'),(11138,49493,'1998-05-20','1999-05-20'),(11138,53923,'1999-05-20','2000-03-06'),(11139,63596,'1990-05-11','1991-05-11'),(11139,63467,'1991-05-11','1992-05-10'),(11139,64495,'1992-05-10','1993-05-10'),(11139,64796,'1993-05-10','1994-05-10'),(11139,68238,'1994-05-10','1995-05-10'),(11139,68668,'1995-05-10','1996-05-09'),(11139,69943,'1996-05-09','1997-05-09'),(11139,73767,'1997-05-09','1998-05-09'),(11139,75737,'1998-05-09','1999-05-09'),(11139,77950,'1999-05-09','2000-05-08'),(11139,81403,'2000-05-08','2001-05-08'),(11139,83696,'2001-05-08','2002-05-08'),(11139,85274,'2002-05-08','9999-01-01'),(11140,40000,'1998-05-06','1999-05-06'),(11140,43015,'1999-05-06','2000-05-05'),(11140,42572,'2000-05-05','2001-05-05'),(11140,43455,'2001-05-05','2002-05-05'),(11140,44151,'2002-05-05','9999-01-01'),(11141,40000,'1993-02-12','1994-02-12'),(11141,44060,'1994-02-12','1995-02-12'),(11141,44346,'1995-02-12','1996-02-12'),(11141,46322,'1996-02-12','1997-02-11'),(11141,46782,'1997-02-11','1998-02-11'),(11141,50573,'1998-02-11','1999-02-11'),(11141,54328,'1999-02-11','2000-02-11'),(11141,54283,'2000-02-11','2001-02-10'),(11141,55890,'2001-02-10','2002-02-10'),(11141,57809,'2002-02-10','9999-01-01'),(11142,40000,'1993-11-04','1994-11-04'),(11142,42484,'1994-11-04','1995-11-04'),(11142,42017,'1995-11-04','1996-11-03'),(11142,43741,'1996-11-03','1997-11-03'),(11142,45856,'1997-11-03','1998-11-03'),(11142,45742,'1998-11-03','1999-11-03'),(11142,47165,'1999-11-03','2000-11-02'),(11142,47873,'2000-11-02','2001-11-02'),(11142,51774,'2001-11-02','9999-01-01'),(11143,63264,'1996-05-09','1997-05-09'),(11143,64327,'1997-05-09','1998-05-09'),(11143,63864,'1998-05-09','1999-05-09'),(11143,66055,'1999-05-09','2000-05-08'),(11143,70115,'2000-05-08','2001-05-08'),(11143,70363,'2001-05-08','2002-05-08'),(11143,74769,'2002-05-08','9999-01-01'),(11144,56144,'1996-07-19','1997-07-19'),(11144,56187,'1997-07-19','1998-07-19'),(11144,56606,'1998-07-19','1999-07-19'),(11144,60205,'1999-07-19','2000-07-18'),(11144,63370,'2000-07-18','2001-07-18'),(11144,65160,'2001-07-18','2002-07-18'),(11144,66082,'2002-07-18','9999-01-01'),(11145,50480,'1999-04-23','1999-05-24'),(11146,96019,'1991-08-22','1992-08-21'),(11146,97441,'1992-08-21','1993-08-21'),(11146,99740,'1993-08-21','1994-08-21'),(11146,99656,'1994-08-21','1995-08-21'),(11146,103374,'1995-08-21','1996-08-20'),(11146,106451,'1996-08-20','1997-08-20'),(11146,106775,'1997-08-20','1998-08-20'),(11146,109386,'1998-08-20','1999-08-20'),(11146,113800,'1999-08-20','2000-08-19'),(11146,114770,'2000-08-19','2001-08-19'),(11146,118453,'2001-08-19','9999-01-01'),(11147,40000,'1997-12-04','1998-12-04'),(11147,42447,'1998-12-04','1999-12-04'),(11147,42186,'1999-12-04','2000-12-03'),(11147,44272,'2000-12-03','2001-12-03'),(11147,44748,'2001-12-03','9999-01-01'),(11148,56344,'1990-02-08','1991-02-08'),(11148,56179,'1991-02-08','1992-02-08'),(11148,58793,'1992-02-08','1993-02-07'),(11148,60217,'1993-02-07','1994-02-07'),(11148,63276,'1994-02-07','1995-02-07'),(11148,66186,'1995-02-07','1996-02-07'),(11148,68190,'1996-02-07','1997-02-06'),(11148,69770,'1997-02-06','1998-02-06'),(11148,71937,'1998-02-06','1999-02-06'),(11148,73572,'1999-02-06','2000-02-06'),(11148,75597,'2000-02-06','2001-02-05'),(11148,77050,'2001-02-05','2002-02-05'),(11148,79041,'2002-02-05','9999-01-01'),(11149,99680,'1987-08-26','1988-08-25'),(11149,101199,'1988-08-25','1989-08-25'),(11149,104672,'1989-08-25','1990-08-25'),(11149,104387,'1990-08-25','1991-08-25'),(11149,106913,'1991-08-25','1992-08-24'),(11149,108246,'1992-08-24','1993-08-24'),(11149,110542,'1993-08-24','1994-08-24'),(11149,110829,'1994-08-24','1995-08-24'),(11149,113437,'1995-08-24','1996-08-23'),(11149,113022,'1996-08-23','1997-08-23'),(11149,116629,'1997-08-23','1998-08-23'),(11149,119096,'1998-08-23','1999-08-23'),(11149,123381,'1999-08-23','2000-08-22'),(11149,124735,'2000-08-22','2001-08-22'),(11149,126202,'2001-08-22','9999-01-01'),(11150,79045,'1989-05-01','1990-05-01'),(11150,81849,'1990-05-01','1991-05-01'),(11150,83404,'1991-05-01','1992-04-30'),(11150,83635,'1992-04-30','1993-04-30'),(11150,87691,'1993-04-30','1994-04-30'),(11150,91758,'1994-04-30','1995-04-30'),(11150,95794,'1995-04-30','1996-04-29'),(11150,95598,'1996-04-29','1997-04-29'),(11150,96398,'1997-04-29','1998-04-29'),(11150,100244,'1998-04-29','1999-04-29'),(11150,104084,'1999-04-29','2000-04-28'),(11150,104161,'2000-04-28','2001-04-28'),(11150,106881,'2001-04-28','2002-04-28'),(11150,108321,'2002-04-28','9999-01-01'),(11151,40000,'1987-06-16','1988-06-15'),(11151,41802,'1988-06-15','1989-06-15'),(11151,43489,'1989-06-15','1990-06-15'),(11151,43028,'1990-06-15','1991-06-15'),(11151,44697,'1991-06-15','1992-06-14'),(11151,46876,'1992-06-14','1993-06-14'),(11151,46459,'1993-06-14','1994-06-14'),(11151,48555,'1994-06-14','1995-06-14'),(11151,51736,'1995-06-14','1996-06-13'),(11151,54886,'1996-06-13','1997-06-13'),(11151,57983,'1997-06-13','1998-06-13'),(11151,59153,'1998-06-13','1999-06-13'),(11151,60773,'1999-06-13','2000-06-12'),(11151,64528,'2000-06-12','2001-06-12'),(11151,65494,'2001-06-12','2002-06-12'),(11151,69662,'2002-06-12','9999-01-01'),(11152,62169,'1997-07-17','1998-07-17'),(11152,61940,'1998-07-17','1999-07-17'),(11152,63317,'1999-07-17','2000-04-13'),(11153,40000,'1997-06-17','1998-06-17'),(11153,42914,'1998-06-17','1999-06-17'),(11153,46939,'1999-06-17','2000-06-16'),(11153,49337,'2000-06-16','2001-06-16'),(11153,51877,'2001-06-16','2002-06-16'),(11153,55756,'2002-06-16','9999-01-01'),(11154,40000,'1997-05-18','1998-05-18'),(11154,40246,'1998-05-18','1999-05-18'),(11154,43293,'1999-05-18','2000-05-17'),(11154,46851,'2000-05-17','2001-05-17'),(11154,49661,'2001-05-17','2002-05-17'),(11154,49970,'2002-05-17','9999-01-01'),(11155,85737,'1997-05-08','1998-05-08'),(11155,89269,'1998-05-08','1999-05-08'),(11155,90823,'1999-05-08','2000-05-07'),(11155,91079,'2000-05-07','2001-05-07'),(11155,91581,'2001-05-07','2002-05-07'),(11155,95727,'2002-05-07','9999-01-01'),(11156,42448,'1995-09-07','1996-09-06'),(11156,42886,'1996-09-06','1997-09-06'),(11156,45502,'1997-09-06','1998-07-31'),(11157,50629,'1985-03-30','1986-03-30'),(11157,54500,'1986-03-30','1987-03-30'),(11157,58423,'1987-03-30','1988-03-29'),(11157,59149,'1988-03-29','1989-03-29'),(11157,60178,'1989-03-29','1990-03-29'),(11157,64313,'1990-03-29','1991-02-06'),(11158,40000,'1996-04-20','1997-04-20'),(11158,40422,'1997-04-20','1998-04-20'),(11158,41901,'1998-04-20','1999-04-20'),(11158,46257,'1999-04-20','2000-04-19'),(11158,49577,'2000-04-19','2001-04-19'),(11158,52147,'2001-04-19','2002-04-19'),(11158,54386,'2002-04-19','9999-01-01'),(11159,55943,'1992-05-12','1993-05-12'),(11159,59555,'1993-05-12','1994-05-12'),(11159,61941,'1994-05-12','1995-05-12'),(11159,65019,'1995-05-12','1996-05-11'),(11159,67561,'1996-05-11','1997-05-11'),(11159,72053,'1997-05-11','1998-05-11'),(11159,75350,'1998-05-11','1999-05-11'),(11159,79192,'1999-05-11','2000-05-10'),(11159,80699,'2000-05-10','2001-05-10'),(11159,81057,'2001-05-10','2002-05-10'),(11159,83904,'2002-05-10','9999-01-01'),(11160,40000,'1987-05-07','1988-05-06'),(11160,43481,'1988-05-06','1989-05-06'),(11160,43490,'1989-05-06','1990-05-06'),(11160,43667,'1990-05-06','1991-04-12'),(11161,42700,'1988-05-31','1989-05-31'),(11161,45707,'1989-05-31','1990-05-31'),(11161,46620,'1990-05-31','1991-05-31'),(11161,49806,'1991-05-31','1992-05-30'),(11161,54185,'1992-05-30','1993-05-30'),(11161,53973,'1993-05-30','1994-05-30'),(11161,56396,'1994-05-30','1995-05-30'),(11161,57735,'1995-05-30','1996-05-29'),(11161,59321,'1996-05-29','1997-05-29'),(11161,61644,'1997-05-29','1998-05-29'),(11161,63855,'1998-05-29','1999-05-29'),(11161,66702,'1999-05-29','2000-05-28'),(11161,67149,'2000-05-28','2001-05-28'),(11161,68593,'2001-05-28','2002-05-28'),(11161,71393,'2002-05-28','9999-01-01'),(11162,69873,'1985-03-28','1986-03-28'),(11162,73209,'1986-03-28','1987-03-28'),(11162,76807,'1987-03-28','1988-03-27'),(11162,78866,'1988-03-27','1989-03-27'),(11162,80879,'1989-03-27','1990-03-27'),(11162,82099,'1990-03-27','1991-03-27'),(11162,81961,'1991-03-27','1992-03-26'),(11162,83437,'1992-03-26','1993-03-26'),(11162,85892,'1993-03-26','1994-03-26'),(11162,86548,'1994-03-26','1995-03-26'),(11162,87953,'1995-03-26','1996-03-25'),(11162,89185,'1996-03-25','1997-03-25'),(11162,91722,'1997-03-25','1998-03-25'),(11162,95874,'1998-03-25','1999-03-25'),(11162,100362,'1999-03-25','2000-03-24'),(11162,103421,'2000-03-24','2001-03-24'),(11162,103590,'2001-03-24','2002-03-24'),(11162,106899,'2002-03-24','9999-01-01'),(11163,64988,'1993-02-24','1994-02-24'),(11163,65820,'1994-02-24','1995-02-24'),(11163,66227,'1995-02-24','1996-02-24'),(11163,67362,'1996-02-24','1997-02-23'),(11163,70027,'1997-02-23','1998-02-23'),(11163,71407,'1998-02-23','1999-02-23'),(11163,71717,'1999-02-23','2000-02-23'),(11163,75758,'2000-02-23','2001-02-22'),(11163,78946,'2001-02-22','2002-02-22'),(11163,79373,'2002-02-22','9999-01-01'),(11164,62630,'1987-06-29','1988-06-28'),(11164,64079,'1988-06-28','1989-06-28'),(11164,66564,'1989-06-28','1990-06-28'),(11164,70327,'1990-06-28','1991-06-28'),(11164,70985,'1991-06-28','1992-06-27'),(11164,73997,'1992-06-27','1993-06-27'),(11164,76741,'1993-06-27','1994-06-27'),(11164,77623,'1994-06-27','1995-06-27'),(11164,81245,'1995-06-27','1996-06-26'),(11164,81508,'1996-06-26','1997-06-26'),(11164,83356,'1997-06-26','1998-06-26'),(11164,87247,'1998-06-26','1999-06-26'),(11164,87835,'1999-06-26','2000-06-25'),(11164,89667,'2000-06-25','2001-06-25'),(11164,91059,'2001-06-25','2002-06-25'),(11164,91367,'2002-06-25','9999-01-01'),(11165,41030,'1995-04-30','1996-04-29'),(11165,41536,'1996-04-29','1997-04-29'),(11165,41894,'1997-04-29','1998-04-29'),(11165,43688,'1998-04-29','1999-04-29'),(11165,46863,'1999-04-29','2000-04-28'),(11165,46873,'2000-04-28','2001-04-28'),(11165,49377,'2001-04-28','2002-04-28'),(11165,49397,'2002-04-28','9999-01-01'),(11166,50996,'1998-01-30','1999-01-30'),(11166,50907,'1999-01-30','2000-01-30'),(11166,50937,'2000-01-30','2001-01-29'),(11166,52261,'2001-01-29','2002-01-29'),(11166,53244,'2002-01-29','9999-01-01'),(11167,41462,'1990-01-10','1991-01-10'),(11167,41310,'1991-01-10','1992-01-10'),(11167,40879,'1992-01-10','1993-01-09'),(11167,44546,'1993-01-09','1994-01-09'),(11167,48437,'1994-01-09','1995-01-09'),(11167,48920,'1995-01-09','1996-01-09'),(11167,48591,'1996-01-09','1997-01-08'),(11167,51123,'1997-01-08','1998-01-08'),(11167,51008,'1998-01-08','1999-01-08'),(11167,51515,'1999-01-08','2000-01-08'),(11167,55911,'2000-01-08','2001-01-07'),(11167,60252,'2001-01-07','2002-01-07'),(11167,61398,'2002-01-07','9999-01-01'),(11168,72944,'1996-07-15','1997-07-15'),(11168,73766,'1997-07-15','1998-07-15'),(11168,74642,'1998-07-15','1999-07-15'),(11168,78306,'1999-07-15','2000-07-14'),(11168,77843,'2000-07-14','2001-07-14'),(11168,80929,'2001-07-14','2002-07-14'),(11168,83123,'2002-07-14','9999-01-01'),(11169,47680,'1987-02-22','1988-02-22'),(11169,50893,'1988-02-22','1989-02-21'),(11169,50405,'1989-02-21','1990-02-21'),(11169,54218,'1990-02-21','1991-02-21'),(11169,54042,'1991-02-21','1992-02-21'),(11169,53934,'1992-02-21','1993-02-20'),(11169,54633,'1993-02-20','1994-02-20'),(11169,55337,'1994-02-20','1995-02-20'),(11169,57224,'1995-02-20','1996-02-20'),(11169,60450,'1996-02-20','1997-02-19'),(11169,60516,'1997-02-19','1998-02-19'),(11169,62154,'1998-02-19','1998-08-25'),(11170,44531,'1990-06-20','1991-06-20'),(11170,48843,'1991-06-20','1992-06-19'),(11170,49633,'1992-06-19','1993-06-19'),(11170,51677,'1993-06-19','1994-06-19'),(11170,52442,'1994-06-19','1995-06-19'),(11170,56697,'1995-06-19','1996-06-18'),(11170,57839,'1996-06-18','1997-06-18'),(11170,60149,'1997-06-18','1998-06-18'),(11170,60327,'1998-06-18','1999-06-18'),(11170,64151,'1999-06-18','2000-06-17'),(11170,67454,'2000-06-17','2001-06-17'),(11170,69672,'2001-06-17','2002-06-17'),(11170,69647,'2002-06-17','9999-01-01'),(11171,40000,'1992-10-04','1993-10-04'),(11171,42242,'1993-10-04','1994-10-04'),(11171,45323,'1994-10-04','1995-10-04'),(11171,46319,'1995-10-04','1996-10-03'),(11171,50186,'1996-10-03','1997-10-03'),(11171,51237,'1997-10-03','1998-10-03'),(11171,51620,'1998-10-03','1999-10-03'),(11171,53519,'1999-10-03','2000-10-02'),(11171,55669,'2000-10-02','2001-10-02'),(11171,55531,'2001-10-02','9999-01-01'),(11172,73262,'1989-06-06','1990-06-06'),(11172,76453,'1990-06-06','1991-06-06'),(11172,77961,'1991-06-06','1992-06-05'),(11172,81455,'1992-06-05','1993-06-05'),(11172,85927,'1993-06-05','1994-06-05'),(11172,89007,'1994-06-05','1995-06-05'),(11172,92221,'1995-06-05','1996-06-04'),(11172,94196,'1996-06-04','1997-06-04'),(11172,94063,'1997-06-04','1998-06-04'),(11172,98011,'1998-06-04','1999-06-04'),(11172,99737,'1999-06-04','2000-06-03'),(11172,100499,'2000-06-03','2001-06-03'),(11172,103227,'2001-06-03','2002-06-03'),(11172,103439,'2002-06-03','9999-01-01'),(11173,46609,'1998-05-21','1999-05-21'),(11173,46741,'1999-05-21','2000-05-20'),(11173,50843,'2000-05-20','2001-05-20'),(11173,52459,'2001-05-20','2002-05-20'),(11173,55227,'2002-05-20','9999-01-01'),(11174,45806,'1999-06-07','2000-06-06'),(11174,45457,'2000-06-06','2001-06-06'),(11174,45046,'2001-06-06','2002-06-06'),(11174,47939,'2002-06-06','9999-01-01'),(11175,40000,'1996-11-29','1997-11-29'),(11175,40923,'1997-11-29','1998-11-29'),(11175,40613,'1998-11-29','1999-11-29'),(11175,43837,'1999-11-29','2000-11-28'),(11175,45651,'2000-11-28','2001-11-28'),(11175,46559,'2001-11-28','9999-01-01'),(11176,58670,'1985-06-15','1986-06-15'),(11176,60935,'1986-06-15','1987-06-15'),(11176,61371,'1987-06-15','1988-06-14'),(11176,62290,'1988-06-14','1989-06-14'),(11176,64008,'1989-06-14','1990-06-14'),(11176,64165,'1990-06-14','1991-06-14'),(11176,66212,'1991-06-14','1992-06-13'),(11176,68260,'1992-06-13','1993-06-13'),(11176,70100,'1993-06-13','1994-06-13'),(11176,72455,'1994-06-13','1995-06-13'),(11176,72644,'1995-06-13','1996-06-12'),(11176,76447,'1996-06-12','1997-06-12'),(11176,77243,'1997-06-12','1998-06-12'),(11176,80777,'1998-06-12','1999-06-12'),(11176,81037,'1999-06-12','2000-06-11'),(11176,84329,'2000-06-11','2001-06-11'),(11176,86908,'2001-06-11','2002-04-04'),(11177,40000,'1999-09-11','2000-09-10'),(11177,41311,'2000-09-10','2001-09-10'),(11177,42652,'2001-09-10','9999-01-01'),(11178,55571,'1985-05-27','1986-05-27'),(11178,59866,'1986-05-27','1987-01-24'),(11179,40069,'1994-06-02','1995-06-02'),(11179,43855,'1995-06-02','1996-06-01'),(11179,44809,'1996-06-01','1997-06-01'),(11179,48753,'1997-06-01','1998-06-01'),(11179,52576,'1998-06-01','1999-06-01'),(11179,55221,'1999-06-01','2000-05-31'),(11179,57342,'2000-05-31','2001-05-31'),(11179,57864,'2001-05-31','2002-05-31'),(11179,58041,'2002-05-31','9999-01-01'),(11180,40000,'1986-06-11','1987-06-11'),(11180,41198,'1987-06-11','1988-06-10'),(11180,42085,'1988-06-10','1989-06-10'),(11180,43116,'1989-06-10','1990-06-10'),(11180,46312,'1990-06-10','1991-06-10'),(11180,47961,'1991-06-10','1992-06-09'),(11180,51011,'1992-06-09','1993-06-09'),(11180,53631,'1993-06-09','1994-06-09'),(11180,55055,'1994-06-09','1995-06-09'),(11180,59234,'1995-06-09','1996-06-08'),(11180,60467,'1996-06-08','1997-06-08'),(11180,60196,'1997-06-08','1998-06-08'),(11180,61425,'1998-06-08','1999-06-08'),(11180,64104,'1999-06-08','2000-06-07'),(11180,67857,'2000-06-07','2001-06-07'),(11180,70887,'2001-06-07','2002-06-07'),(11180,70695,'2002-06-07','9999-01-01'),(11181,40000,'1997-11-03','1998-11-03'),(11181,41397,'1998-11-03','1999-11-03'),(11181,44094,'1999-11-03','2000-11-02'),(11181,47130,'2000-11-02','2001-11-02'),(11181,49290,'2001-11-02','9999-01-01'),(11182,63677,'1987-08-31','1988-08-30'),(11182,63640,'1988-08-30','1989-08-30'),(11182,65437,'1989-08-30','1990-08-30'),(11182,67239,'1990-08-30','1991-08-30'),(11182,68958,'1991-08-30','1992-08-29'),(11182,70116,'1992-08-29','1993-08-29'),(11182,72145,'1993-08-29','1994-08-29'),(11182,75908,'1994-08-29','1995-08-29'),(11182,76320,'1995-08-29','1996-08-28'),(11182,76828,'1996-08-28','1997-08-28'),(11182,80669,'1997-08-28','1998-08-28'),(11182,80359,'1998-08-28','1999-08-28'),(11182,81634,'1999-08-28','2000-08-27'),(11182,85692,'2000-08-27','2001-08-27'),(11182,85700,'2001-08-27','9999-01-01'),(11183,40000,'1990-12-28','1991-12-28'),(11183,40687,'1991-12-28','1992-12-27'),(11183,41312,'1992-12-27','1993-12-27'),(11183,41980,'1993-12-27','1994-12-27'),(11183,43938,'1994-12-27','1995-12-27'),(11183,46324,'1995-12-27','1996-12-26'),(11183,48349,'1996-12-26','1997-12-26'),(11183,51123,'1997-12-26','1998-12-26'),(11183,51406,'1998-12-26','1999-12-26'),(11183,54156,'1999-12-26','2000-12-25'),(11183,55059,'2000-12-25','2001-12-25'),(11183,54923,'2001-12-25','9999-01-01'),(11184,40000,'1985-04-27','1986-04-27'),(11184,41831,'1986-04-27','1987-04-27'),(11184,42292,'1987-04-27','1988-04-26'),(11184,44067,'1988-04-26','1989-04-26'),(11184,45885,'1989-04-26','1990-04-26'),(11184,47318,'1990-04-26','1991-04-26'),(11184,51741,'1991-04-26','1992-04-25'),(11184,56173,'1992-04-25','1993-04-25'),(11184,56065,'1993-04-25','1994-04-25'),(11184,56897,'1994-04-25','1995-04-25'),(11184,60664,'1995-04-25','1996-04-24'),(11184,62022,'1996-04-24','1997-04-24'),(11184,63356,'1997-04-24','1998-04-24'),(11184,64210,'1998-04-24','1999-04-24'),(11184,65869,'1999-04-24','2000-04-23'),(11184,66772,'2000-04-23','2001-04-23'),(11184,66319,'2001-04-23','2002-04-23'),(11184,66502,'2002-04-23','9999-01-01'),(11185,40000,'1995-01-26','1996-01-26'),(11185,40336,'1996-01-26','1997-01-25'),(11185,44720,'1997-01-25','1998-01-25'),(11185,44997,'1998-01-25','1999-01-25'),(11185,45343,'1999-01-25','2000-01-25'),(11185,49397,'2000-01-25','2001-01-24'),(11185,49822,'2001-01-24','2002-01-24'),(11185,50318,'2002-01-24','9999-01-01'),(11186,40000,'1994-12-10','1995-12-10'),(11186,41740,'1995-12-10','1996-12-09'),(11186,42778,'1996-12-09','1997-12-09'),(11186,44061,'1997-12-09','1998-12-09'),(11186,44608,'1998-12-09','1999-12-09'),(11186,44112,'1999-12-09','2000-12-08'),(11186,44238,'2000-12-08','2001-12-08'),(11186,48072,'2001-12-08','9999-01-01'),(11187,49530,'1990-07-18','1991-07-18'),(11187,51162,'1991-07-18','1992-07-17'),(11187,52258,'1992-07-17','1993-07-17'),(11187,54767,'1993-07-17','1994-07-17'),(11187,56953,'1994-07-17','1995-03-06'),(11188,69516,'1987-04-23','1988-04-22'),(11188,69433,'1988-04-22','1989-04-22'),(11188,73712,'1989-04-22','1990-04-22'),(11188,77563,'1990-04-22','1991-04-22'),(11188,77152,'1991-04-22','1992-04-21'),(11188,77506,'1992-04-21','1993-04-21'),(11188,77502,'1993-04-21','1994-04-21'),(11188,79648,'1994-04-21','1995-04-21'),(11188,84087,'1995-04-21','1996-04-20'),(11188,86928,'1996-04-20','1997-04-20'),(11188,91259,'1997-04-20','1998-04-20'),(11188,93105,'1998-04-20','1999-04-20'),(11188,96780,'1999-04-20','2000-04-19'),(11188,97251,'2000-04-19','2001-04-19'),(11188,99587,'2001-04-19','2002-04-19'),(11188,99737,'2002-04-19','9999-01-01'),(11189,71798,'1991-09-07','1992-09-06'),(11189,73612,'1992-09-06','1993-09-06'),(11189,78061,'1993-09-06','1994-09-06'),(11189,82082,'1994-09-06','1995-09-06'),(11189,83946,'1995-09-06','1996-09-05'),(11189,84137,'1996-09-05','1997-09-05'),(11189,86842,'1997-09-05','1998-09-05'),(11189,91032,'1998-09-05','1999-09-05'),(11189,90953,'1999-09-05','2000-09-04'),(11189,94660,'2000-09-04','2001-09-04'),(11189,99020,'2001-09-04','9999-01-01'),(11190,59220,'1992-03-06','1993-03-06'),(11190,62387,'1993-03-06','1994-03-06'),(11190,66842,'1994-03-06','1995-03-06'),(11190,68390,'1995-03-06','1996-03-05'),(11190,68384,'1996-03-05','1997-03-05'),(11190,68014,'1997-03-05','1998-03-05'),(11190,72319,'1998-03-05','1999-03-05'),(11190,76194,'1999-03-05','2000-03-04'),(11190,79275,'2000-03-04','2001-03-04'),(11190,79205,'2001-03-04','2002-03-04'),(11190,80196,'2002-03-04','9999-01-01'),(11191,41001,'1991-12-14','1992-12-13'),(11191,44450,'1992-12-13','1993-12-13'),(11191,45490,'1993-12-13','1994-12-13'),(11191,45813,'1994-12-13','1995-12-13'),(11191,47276,'1995-12-13','1996-12-12'),(11191,46799,'1996-12-12','1997-12-12'),(11191,46935,'1997-12-12','1998-12-12'),(11191,51363,'1998-12-12','1999-12-12'),(11191,53759,'1999-12-12','2000-12-11'),(11191,54848,'2000-12-11','2001-12-11'),(11191,56672,'2001-12-11','9999-01-01'),(11192,40000,'1998-04-07','1999-04-07'),(11192,43141,'1999-04-07','2000-04-06'),(11192,43539,'2000-04-06','2001-04-06'),(11192,46313,'2001-04-06','2002-04-05'),(11192,50526,'2002-04-05','9999-01-01'),(11193,45258,'1998-01-28','1999-01-28'),(11193,48212,'1999-01-28','2000-01-28'),(11193,52484,'2000-01-28','2001-01-27'),(11193,56709,'2001-01-27','2002-01-27'),(11193,57753,'2002-01-27','9999-01-01'),(11194,68149,'1987-10-25','1988-10-24'),(11194,69416,'1988-10-24','1989-10-24'),(11194,71803,'1989-10-24','1990-10-24'),(11194,74642,'1990-10-24','1991-10-24'),(11194,76575,'1991-10-24','1992-10-23'),(11194,80493,'1992-10-23','1993-10-23'),(11194,80771,'1993-10-23','1994-10-23'),(11194,80852,'1994-10-23','1995-10-23'),(11194,82525,'1995-10-23','1996-10-22'),(11194,83070,'1996-10-22','1997-10-22'),(11194,83923,'1997-10-22','1998-10-22'),(11194,87354,'1998-10-22','1999-10-22'),(11194,90420,'1999-10-22','2000-10-21'),(11194,93268,'2000-10-21','2001-10-21'),(11194,95201,'2001-10-21','9999-01-01'),(11195,52089,'1991-06-13','1992-06-12'),(11195,56311,'1992-06-12','1993-06-12'),(11195,58410,'1993-06-12','1994-06-12'),(11195,62464,'1994-06-12','1995-06-12'),(11195,65906,'1995-06-12','1996-06-11'),(11195,67127,'1996-06-11','1997-06-11'),(11195,68402,'1997-06-11','1998-06-11'),(11195,68502,'1998-06-11','1999-05-16'),(11196,44671,'1992-11-17','1993-11-17'),(11196,48892,'1993-11-17','1994-11-17'),(11196,49749,'1994-11-17','1995-11-17'),(11196,51307,'1995-11-17','1996-11-16'),(11196,55466,'1996-11-16','1997-11-16'),(11196,56791,'1997-11-16','1998-11-16'),(11196,59186,'1998-11-16','1999-11-16'),(11196,59909,'1999-11-16','2000-11-15'),(11196,61019,'2000-11-15','2001-11-15'),(11196,63677,'2001-11-15','9999-01-01'),(11197,88741,'1989-09-12','1990-09-12'),(11197,88961,'1990-09-12','1991-09-12'),(11197,89777,'1991-09-12','1992-09-11'),(11197,92276,'1992-09-11','1993-09-11'),(11197,94265,'1993-09-11','1994-09-11'),(11197,94866,'1994-09-11','1995-09-11'),(11197,94998,'1995-09-11','1996-09-10'),(11197,95314,'1996-09-10','1997-09-10'),(11197,99006,'1997-09-10','1998-09-10'),(11197,100983,'1998-09-10','1999-09-10'),(11197,101285,'1999-09-10','2000-09-09'),(11197,100966,'2000-09-09','2001-09-09'),(11197,104016,'2001-09-09','9999-01-01'),(11198,51071,'1988-02-07','1989-02-06'),(11198,51920,'1989-02-06','1990-02-06'),(11198,54024,'1990-02-06','1991-02-06'),(11198,55140,'1991-02-06','1992-02-06'),(11198,56751,'1992-02-06','1993-02-05'),(11198,56567,'1993-02-05','1994-02-05'),(11198,60712,'1994-02-05','1995-02-05'),(11198,63367,'1995-02-05','1996-02-05'),(11198,64207,'1996-02-05','1997-02-04'),(11198,64368,'1997-02-04','1998-02-04'),(11198,66180,'1998-02-04','1999-02-04'),(11198,66643,'1999-02-04','2000-02-04'),(11198,67965,'2000-02-04','2001-02-03'),(11198,71631,'2001-02-03','2002-02-03'),(11198,71477,'2002-02-03','9999-01-01'),(11199,40000,'1989-05-02','1990-05-02'),(11199,43994,'1990-05-02','1991-05-02'),(11199,47796,'1991-05-02','1992-05-01'),(11199,49808,'1992-05-01','1993-05-01'),(11199,50180,'1993-05-01','1994-05-01'),(11199,53149,'1994-05-01','1995-05-01'),(11199,55828,'1995-05-01','1996-04-30'),(11199,58022,'1996-04-30','1997-04-30'),(11199,57531,'1997-04-30','1998-04-30'),(11199,61135,'1998-04-30','1999-04-30'),(11199,63092,'1999-04-30','2000-04-29'),(11199,65972,'2000-04-29','2001-04-29'),(11199,70469,'2001-04-29','2002-04-29'),(11199,71101,'2002-04-29','9999-01-01'),(11200,65008,'1995-04-08','1996-04-06'),(11200,68227,'1996-04-06','1997-04-07'),(11200,67761,'1997-04-07','1998-04-07'),(11200,67620,'1998-04-07','1999-04-07'),(11200,67178,'1999-04-07','2000-04-06'),(11200,67141,'2000-04-06','2001-04-06'),(11200,67576,'2001-04-06','2002-04-05'),(11200,67824,'2002-04-05','9999-01-01'),(11201,49454,'1995-10-31','1996-10-30'),(11201,50000,'1996-10-30','1997-10-30'),(11201,52478,'1997-10-30','1998-10-30'),(11201,53883,'1998-10-30','1999-10-30'),(11201,53391,'1999-10-30','2000-10-29'),(11201,54468,'2000-10-29','2001-10-29'),(11201,56995,'2001-10-29','9999-01-01'),(11202,40000,'1996-02-26','1997-02-25'),(11202,44201,'1997-02-25','1998-02-25'),(11202,44175,'1998-02-25','1999-02-25'),(11202,48379,'1999-02-25','2000-02-25'),(11202,50647,'2000-02-25','2001-02-24'),(11202,52697,'2001-02-24','2002-02-24'),(11202,55847,'2002-02-24','9999-01-01'),(11203,68049,'1988-01-06','1989-01-05'),(11203,70928,'1989-01-05','1990-01-05'),(11203,73143,'1990-01-05','1991-01-05'),(11203,73835,'1991-01-05','1992-01-05'),(11203,76605,'1992-01-05','1993-01-04'),(11203,79869,'1993-01-04','1994-01-04'),(11203,83438,'1994-01-04','1995-01-04'),(11203,83113,'1995-01-04','1996-01-04'),(11203,86783,'1996-01-04','1996-06-15'),(11204,40000,'1985-09-18','1986-09-18'),(11204,41396,'1986-09-18','1987-09-18'),(11204,42285,'1987-09-18','1988-09-17'),(11204,43656,'1988-09-17','1989-09-17'),(11204,43692,'1989-09-17','1990-09-17'),(11204,46585,'1990-09-17','1991-09-17'),(11204,48499,'1991-09-17','1992-09-16'),(11204,52802,'1992-09-16','1993-09-16'),(11204,57172,'1993-09-16','1994-09-16'),(11204,56745,'1994-09-16','1995-09-16'),(11204,59081,'1995-09-16','1996-09-15'),(11204,62042,'1996-09-15','1997-09-15'),(11204,66009,'1997-09-15','1998-09-15'),(11204,66047,'1998-09-15','1999-09-15'),(11204,70483,'1999-09-15','2000-09-14'),(11204,73714,'2000-09-14','2001-09-14'),(11204,73457,'2001-09-14','9999-01-01'),(11205,82102,'1995-11-09','1996-11-08'),(11205,85373,'1996-11-08','1997-11-08'),(11205,85197,'1997-11-08','1998-11-08'),(11205,86096,'1998-11-08','1999-11-08'),(11205,89155,'1999-11-08','2000-11-07'),(11205,89414,'2000-11-07','2001-11-07'),(11205,92356,'2001-11-07','9999-01-01'),(11206,68802,'1993-05-07','1994-05-07'),(11206,69314,'1994-05-07','1995-05-07'),(11206,68852,'1995-05-07','1996-05-06'),(11206,72343,'1996-05-06','1997-05-06'),(11206,75960,'1997-05-06','1998-05-06'),(11206,78968,'1998-05-06','1999-05-06'),(11206,78930,'1999-05-06','2000-05-04'),(11207,49728,'1999-01-31','2000-01-31'),(11207,52688,'2000-01-31','2001-01-30'),(11207,56379,'2001-01-30','2002-01-30'),(11207,59515,'2002-01-30','9999-01-01'),(11208,83660,'1994-11-17','1995-11-17'),(11208,85708,'1995-11-17','1996-11-16'),(11208,85615,'1996-11-16','1997-11-16'),(11208,85334,'1997-11-16','1998-11-16'),(11208,87007,'1998-11-16','1999-11-16'),(11208,90264,'1999-11-16','2000-11-15'),(11208,91433,'2000-11-15','2001-11-15'),(11208,92170,'2001-11-15','9999-01-01'),(11209,40000,'1999-04-25','2000-04-24'),(11209,42829,'2000-04-24','2001-04-24'),(11209,46671,'2001-04-24','2002-04-24'),(11209,49122,'2002-04-24','9999-01-01'),(11210,40000,'1989-08-25','1990-08-25'),(11210,42377,'1990-08-25','1991-08-25'),(11210,46438,'1991-08-25','1992-08-24'),(11210,47440,'1992-08-24','1993-08-24'),(11210,50620,'1993-08-24','1994-08-24'),(11210,51634,'1994-08-24','1995-08-24'),(11210,55299,'1995-08-24','1996-08-23'),(11210,59681,'1996-08-23','1997-08-23'),(11210,63632,'1997-08-23','1998-08-23'),(11210,67714,'1998-08-23','1999-08-23'),(11210,68936,'1999-08-23','2000-08-22'),(11210,69044,'2000-08-22','2001-08-22'),(11210,68768,'2001-08-22','9999-01-01'),(11211,72668,'1985-09-17','1986-09-17'),(11211,73199,'1986-09-17','1987-09-17'),(11211,75093,'1987-09-17','1988-09-16'),(11211,75348,'1988-09-16','1989-09-16'),(11211,78379,'1989-09-16','1990-09-16'),(11211,81498,'1990-09-16','1991-09-16'),(11211,84572,'1991-09-16','1992-09-15'),(11211,86479,'1992-09-15','1993-09-15'),(11211,87967,'1993-09-15','1994-09-15'),(11211,90308,'1994-09-15','1995-09-15'),(11211,90986,'1995-09-15','1996-09-14'),(11211,90948,'1996-09-14','1997-09-14'),(11211,93729,'1997-09-14','1998-09-14'),(11211,93654,'1998-09-14','1999-09-14'),(11211,96272,'1999-09-14','2000-09-13'),(11211,96731,'2000-09-13','2001-09-13'),(11211,99858,'2001-09-13','9999-01-01'),(11212,66041,'1985-10-16','1986-10-16'),(11212,69197,'1986-10-16','1987-10-16'),(11212,72857,'1987-10-16','1988-10-15'),(11212,74314,'1988-10-15','1989-10-15'),(11212,76264,'1989-10-15','1990-10-15'),(11212,76030,'1990-10-15','1991-10-15'),(11212,79926,'1991-10-15','1992-10-14'),(11212,81384,'1992-10-14','1993-10-14'),(11212,82495,'1993-10-14','1994-10-14'),(11212,84281,'1994-10-14','1995-10-14'),(11212,86806,'1995-10-14','1996-10-13'),(11212,87743,'1996-10-13','1997-10-13'),(11212,89347,'1997-10-13','1998-10-13'),(11212,89863,'1998-10-13','1999-10-13'),(11212,89384,'1999-10-13','2000-10-12'),(11212,90192,'2000-10-12','2001-10-12'),(11212,94222,'2001-10-12','9999-01-01'),(11213,40000,'1999-02-04','2000-02-04'),(11213,43759,'2000-02-04','2001-02-03'),(11213,43761,'2001-02-03','2002-02-03'),(11213,46298,'2002-02-03','9999-01-01'),(11214,78975,'1992-05-07','1993-05-07'),(11214,80518,'1993-05-07','1994-05-07'),(11214,81058,'1994-05-07','1995-05-07'),(11214,80878,'1995-05-07','1996-05-06'),(11214,84074,'1996-05-06','1996-11-21'),(11215,70468,'1992-10-17','1993-10-17'),(11215,70686,'1993-10-17','1994-10-17'),(11215,73484,'1994-10-17','1995-10-17'),(11215,74452,'1995-10-17','1996-10-16'),(11215,74384,'1996-10-16','1997-10-16'),(11215,76299,'1997-10-16','1998-10-16'),(11215,79280,'1998-10-16','1999-10-16'),(11215,81155,'1999-10-16','2000-10-15'),(11215,83414,'2000-10-15','2001-10-15'),(11215,87231,'2001-10-15','9999-01-01'),(11216,63757,'1999-05-03','2000-05-02'),(11216,64782,'2000-05-02','2001-05-02'),(11216,65362,'2001-05-02','2002-05-02'),(11216,67382,'2002-05-02','9999-01-01'),(11217,40000,'1990-03-11','1991-03-11'),(11217,41801,'1991-03-11','1992-03-10'),(11217,45732,'1992-03-10','1993-03-10'),(11217,48778,'1993-03-10','1994-03-10'),(11217,48935,'1994-03-10','1995-03-10'),(11217,50559,'1995-03-10','1996-03-09'),(11217,51619,'1996-03-09','1997-03-09'),(11217,51241,'1997-03-09','1998-03-09'),(11217,52402,'1998-03-09','1999-03-09'),(11217,55157,'1999-03-09','2000-03-08'),(11217,58444,'2000-03-08','2001-03-08'),(11217,58186,'2001-03-08','2002-03-08'),(11217,58841,'2002-03-08','9999-01-01'),(11218,40000,'1994-04-06','1995-04-06'),(11218,44359,'1995-04-06','1996-04-04'),(11218,48740,'1996-04-04','1997-04-04'),(11218,52218,'1997-04-04','1998-04-04'),(11218,55896,'1998-04-04','1999-04-05'),(11218,57398,'1999-04-05','2000-04-04'),(11218,60696,'2000-04-04','2001-04-04'),(11218,64214,'2001-04-04','2002-04-03'),(11218,65243,'2002-04-03','2002-04-19'),(11219,40000,'1991-01-08','1992-01-08'),(11219,42203,'1992-01-08','1993-01-07'),(11219,43829,'1993-01-07','1994-01-07'),(11219,46246,'1994-01-07','1995-01-07'),(11219,49816,'1995-01-07','1996-01-07'),(11219,52154,'1996-01-07','1997-01-06'),(11219,53224,'1997-01-06','1998-01-06'),(11219,56006,'1998-01-06','1999-01-06'),(11219,60394,'1999-01-06','2000-01-06'),(11219,61114,'2000-01-06','2001-01-05'),(11219,62802,'2001-01-05','2002-01-05'),(11219,64917,'2002-01-05','9999-01-01'),(11220,40000,'1995-10-27','1996-10-26'),(11220,41646,'1996-10-26','1997-10-26'),(11220,42568,'1997-10-26','1998-10-25'),(11220,45134,'1998-10-25','1999-10-26'),(11220,44805,'1999-10-26','2000-10-25'),(11220,45041,'2000-10-25','2001-10-25'),(11220,44562,'2001-10-25','9999-01-01'),(11221,47184,'1989-08-22','1990-08-22'),(11221,49978,'1990-08-22','1991-08-22'),(11221,49557,'1991-08-22','1992-08-21'),(11221,53106,'1992-08-21','1993-08-21'),(11221,55583,'1993-08-21','1994-08-21'),(11221,57423,'1994-08-21','1995-03-13'),(11222,73559,'1998-04-03','1999-04-03'),(11222,76445,'1999-04-03','2000-04-02'),(11222,78818,'2000-04-02','2001-04-02'),(11222,81133,'2001-04-02','2002-04-02'),(11222,81056,'2002-04-02','9999-01-01'),(11223,56878,'1987-07-26','1988-07-25'),(11223,57797,'1988-07-25','1989-07-25'),(11223,59144,'1989-07-25','1990-07-25'),(11223,62771,'1990-07-25','1991-07-25'),(11223,63327,'1991-07-25','1992-07-24'),(11223,66890,'1992-07-24','1993-07-24'),(11223,71332,'1993-07-24','1994-07-24'),(11223,74485,'1994-07-24','1995-07-24'),(11223,78710,'1995-07-24','1996-07-23'),(11223,82334,'1996-07-23','1997-07-23'),(11223,82025,'1997-07-23','1998-04-09'),(11224,40000,'1988-05-01','1989-05-01'),(11224,43359,'1989-05-01','1990-05-01'),(11224,47402,'1990-05-01','1991-05-01'),(11224,49841,'1991-05-01','1992-04-30'),(11224,49562,'1992-04-30','1993-04-30'),(11224,49600,'1993-04-30','1994-04-30'),(11224,50947,'1994-04-30','1995-04-30'),(11224,53225,'1995-04-30','1996-04-29'),(11224,56929,'1996-04-29','1997-04-29'),(11224,56782,'1997-04-29','1998-04-29'),(11224,58189,'1998-04-29','1998-10-05'),(11225,40000,'1996-10-17','1997-10-17'),(11225,42908,'1997-10-17','1998-10-17'),(11225,45901,'1998-10-17','1999-10-17'),(11225,49127,'1999-10-17','2000-10-16'),(11225,50910,'2000-10-16','2001-10-16'),(11225,53797,'2001-10-16','9999-01-01'),(11226,67366,'1989-05-09','1990-05-09'),(11226,69457,'1990-05-09','1991-05-09'),(11226,70613,'1991-05-09','1992-05-08'),(11226,74095,'1992-05-08','1993-05-08'),(11226,74833,'1993-05-08','1994-05-08'),(11226,78396,'1994-05-08','1995-05-08'),(11226,80234,'1995-05-08','1996-05-07'),(11226,82900,'1996-05-07','1997-05-07'),(11226,85152,'1997-05-07','1998-05-07'),(11226,85313,'1998-05-07','1999-05-07'),(11226,89273,'1999-05-07','2000-05-06'),(11226,92897,'2000-05-06','2001-05-06'),(11226,95399,'2001-05-06','2002-05-06'),(11226,95170,'2002-05-06','9999-01-01'),(11227,40000,'1985-03-08','1986-03-08'),(11227,43662,'1986-03-08','1987-03-08'),(11227,45298,'1987-03-08','1988-03-07'),(11227,45350,'1988-03-07','1989-03-07'),(11227,49061,'1989-03-07','1990-03-07'),(11227,50011,'1990-03-07','1991-03-07'),(11227,52629,'1991-03-07','1992-03-06'),(11227,53680,'1992-03-06','1993-03-06'),(11227,55246,'1993-03-06','1994-03-06'),(11227,59492,'1994-03-06','1995-03-06'),(11227,59168,'1995-03-06','1996-03-05'),(11227,61733,'1996-03-05','1997-03-05'),(11227,62740,'1997-03-05','1998-03-05'),(11227,66211,'1998-03-05','1999-03-05'),(11227,66452,'1999-03-05','2000-03-04'),(11227,68988,'2000-03-04','2001-03-04'),(11227,72974,'2001-03-04','2002-03-04'),(11227,75606,'2002-03-04','9999-01-01'),(11228,45862,'1993-04-15','1994-04-15'),(11228,46937,'1994-04-15','1995-04-15'),(11228,50153,'1995-04-15','1996-04-14'),(11228,51436,'1996-04-14','1997-04-14'),(11228,53942,'1997-04-14','1998-04-14'),(11228,56155,'1998-04-14','1999-04-14'),(11228,56976,'1999-04-14','2000-04-13'),(11228,57597,'2000-04-13','2001-04-13'),(11228,59975,'2001-04-13','2002-04-13'),(11228,59869,'2002-04-13','9999-01-01'),(11229,48214,'1991-07-26','1992-07-25'),(11229,49569,'1992-07-25','1993-07-25'),(11229,54064,'1993-07-25','1994-07-25'),(11229,56257,'1994-07-25','1995-07-25'),(11229,58849,'1995-07-25','1996-07-24'),(11229,60162,'1996-07-24','1997-07-24'),(11229,62547,'1997-07-24','1998-07-24'),(11229,65251,'1998-07-24','1999-07-24'),(11229,68838,'1999-07-24','2000-07-23'),(11229,70804,'2000-07-23','2001-07-23'),(11229,74073,'2001-07-23','2002-07-23'),(11229,75449,'2002-07-23','9999-01-01'),(11230,54402,'1999-04-20','1999-11-01'),(11231,40000,'1988-04-07','1989-04-07'),(11231,42852,'1989-04-07','1990-04-07'),(11231,45367,'1990-04-07','1991-04-06'),(11231,48566,'1991-04-06','1992-04-06'),(11231,49442,'1992-04-06','1993-04-06'),(11231,50127,'1993-04-06','1994-04-06'),(11231,50332,'1994-04-06','1995-04-06'),(11231,54593,'1995-04-06','1996-04-04'),(11231,54519,'1996-04-04','1997-04-04'),(11231,54711,'1997-04-04','1998-04-04'),(11231,54571,'1998-04-04','1999-04-05'),(11231,54959,'1999-04-05','2000-04-04'),(11231,58175,'2000-04-04','2001-04-04'),(11231,58831,'2001-04-04','2002-04-03'),(11231,59805,'2002-04-03','9999-01-01'),(11232,43863,'1994-08-02','1995-08-02'),(11232,46236,'1995-08-02','1996-08-01'),(11232,49061,'1996-08-01','1997-08-01'),(11232,52879,'1997-08-01','1998-08-01'),(11232,55497,'1998-08-01','1999-08-01'),(11232,59395,'1999-08-01','2000-07-31'),(11232,62710,'2000-07-31','2001-07-31'),(11232,63082,'2001-07-31','2002-07-31'),(11232,63013,'2002-07-31','9999-01-01'),(11233,46070,'1991-12-14','1992-12-13'),(11233,48622,'1992-12-13','1993-12-13'),(11233,49864,'1993-12-13','1994-12-13'),(11233,54104,'1994-12-13','1995-12-13'),(11233,55031,'1995-12-13','1996-12-12'),(11233,54686,'1996-12-12','1997-12-12'),(11233,57033,'1997-12-12','1998-12-12'),(11233,59835,'1998-12-12','1999-12-12'),(11233,63454,'1999-12-12','2000-12-11'),(11233,63557,'2000-12-11','2001-12-11'),(11233,64655,'2001-12-11','9999-01-01'),(11234,60412,'1990-08-21','1991-08-21'),(11234,62250,'1991-08-21','1992-08-20'),(11234,63515,'1992-08-20','1993-08-20'),(11234,67165,'1993-08-20','1994-08-20'),(11234,69733,'1994-08-20','1995-08-20'),(11234,69566,'1995-08-20','1996-08-19'),(11234,72219,'1996-08-19','1997-08-19'),(11234,73968,'1997-08-19','1998-08-19'),(11234,74823,'1998-08-19','1999-08-19'),(11234,77051,'1999-08-19','2000-08-18'),(11234,76936,'2000-08-18','2001-08-18'),(11234,76511,'2001-08-18','9999-01-01'),(11235,40000,'1998-11-09','1999-11-09'),(11235,41391,'1999-11-09','2000-11-08'),(11235,43761,'2000-11-08','2001-11-08'),(11235,46879,'2001-11-08','9999-01-01'),(11236,56204,'1995-03-23','1996-03-22'),(11236,57080,'1996-03-22','1997-03-22'),(11236,58595,'1997-03-22','1998-03-22'),(11236,60784,'1998-03-22','1999-03-22'),(11236,60819,'1999-03-22','2000-03-21'),(11236,64931,'2000-03-21','2001-03-21'),(11236,64553,'2001-03-21','2002-03-21'),(11236,66648,'2002-03-21','9999-01-01'),(11237,102547,'1986-03-30','1987-03-30'),(11237,105171,'1987-03-30','1988-03-29'),(11237,106856,'1988-03-29','1989-03-29'),(11237,109928,'1989-03-29','1989-04-07'),(11238,40000,'1988-09-24','1989-09-24'),(11238,41171,'1989-09-24','1990-09-24'),(11238,41187,'1990-09-24','1991-09-24'),(11238,41366,'1991-09-24','1992-09-23'),(11238,45114,'1992-09-23','1993-09-23'),(11238,45658,'1993-09-23','1994-09-23'),(11238,49343,'1994-09-23','1995-09-23'),(11238,52531,'1995-09-23','1996-09-22'),(11238,55430,'1996-09-22','1997-09-22'),(11238,55097,'1997-09-22','1998-09-22'),(11238,55459,'1998-09-22','1999-09-22'),(11238,55195,'1999-09-22','2000-09-21'),(11238,58556,'2000-09-21','2001-09-21'),(11238,60954,'2001-09-21','9999-01-01'),(11239,83636,'1987-09-08','1988-09-07'),(11239,86975,'1988-09-07','1989-09-07'),(11239,87254,'1989-09-07','1990-09-07'),(11239,90075,'1990-09-07','1991-09-07'),(11239,92015,'1991-09-07','1992-09-06'),(11239,91719,'1992-09-06','1993-09-06'),(11239,95702,'1993-09-06','1994-09-06'),(11239,96815,'1994-09-06','1995-09-06'),(11239,97920,'1995-09-06','1996-09-05'),(11239,102128,'1996-09-05','1997-09-05'),(11239,102449,'1997-09-05','1998-09-05'),(11239,105288,'1998-09-05','1999-09-05'),(11239,107205,'1999-09-05','2000-09-04'),(11239,107324,'2000-09-04','2001-09-04'),(11239,107332,'2001-09-04','9999-01-01'),(11240,61739,'1989-01-06','1990-01-06'),(11240,65529,'1990-01-06','1991-01-06'),(11240,66800,'1991-01-06','1992-01-06'),(11240,70201,'1992-01-06','1993-01-05'),(11240,70157,'1993-01-05','1994-01-05'),(11240,70927,'1994-01-05','1995-01-05'),(11240,73144,'1995-01-05','1996-01-05'),(11240,77156,'1996-01-05','1997-01-04'),(11240,81411,'1997-01-04','1998-01-04'),(11240,85789,'1998-01-04','1999-01-04'),(11240,89216,'1999-01-04','2000-01-04'),(11240,91158,'2000-01-04','2001-01-03'),(11240,94268,'2001-01-03','2002-01-03'),(11240,97545,'2002-01-03','9999-01-01'),(11241,55964,'1999-01-27','2000-01-27'),(11241,58597,'2000-01-27','2001-01-26'),(11241,59426,'2001-01-26','2002-01-26'),(11241,63785,'2002-01-26','2002-02-27'),(11242,51852,'1995-05-07','1996-05-06'),(11242,53088,'1996-05-06','1997-05-06'),(11242,56169,'1997-05-06','1998-05-06'),(11242,59836,'1998-05-06','1999-05-06'),(11242,62212,'1999-05-06','2000-05-05'),(11242,62231,'2000-05-05','2001-05-05'),(11242,62789,'2001-05-05','2002-05-05'),(11242,65948,'2002-05-05','9999-01-01'),(11243,47598,'2000-01-20','2001-01-19'),(11243,49802,'2001-01-19','2002-01-19'),(11243,51540,'2002-01-19','9999-01-01'),(11244,40000,'1985-06-08','1986-06-08'),(11244,42210,'1986-06-08','1987-06-08'),(11244,45935,'1987-06-08','1988-06-07'),(11244,48194,'1988-06-07','1989-06-07'),(11244,52130,'1989-06-07','1990-06-07'),(11244,54249,'1990-06-07','1991-06-07'),(11244,57272,'1991-06-07','1992-06-06'),(11244,59540,'1992-06-06','1993-06-06'),(11244,63531,'1993-06-06','1994-06-06'),(11244,66099,'1994-06-06','1995-06-06'),(11244,69261,'1995-06-06','1996-06-05'),(11244,73222,'1996-06-05','1997-06-05'),(11244,75099,'1997-06-05','1998-06-05'),(11244,79173,'1998-06-05','1999-06-05'),(11244,79565,'1999-06-05','2000-06-04'),(11244,80169,'2000-06-04','2001-06-04'),(11244,81674,'2001-06-04','2002-06-04'),(11244,83132,'2002-06-04','9999-01-01'),(11245,77791,'1994-11-25','1995-11-25'),(11245,80001,'1995-11-25','1996-11-24'),(11245,82701,'1996-11-24','1997-11-24'),(11245,83778,'1997-11-24','1998-11-24'),(11245,86479,'1998-11-24','1999-11-24'),(11245,88729,'1999-11-24','2000-11-23'),(11245,89755,'2000-11-23','2001-11-23'),(11245,91670,'2001-11-23','9999-01-01'),(11246,40000,'1996-05-25','1997-05-25'),(11246,41880,'1997-05-25','1998-05-25'),(11246,43137,'1998-05-25','1999-05-25'),(11246,42860,'1999-05-25','2000-05-24'),(11246,46084,'2000-05-24','2001-05-24'),(11246,48306,'2001-05-24','2002-05-24'),(11246,50051,'2002-05-24','9999-01-01'),(11247,40000,'1993-10-11','1994-10-11'),(11247,41333,'1994-10-11','1995-10-11'),(11247,43462,'1995-10-11','1996-10-10'),(11247,43641,'1996-10-10','1997-10-10'),(11247,43265,'1997-10-10','1998-10-10'),(11247,45782,'1998-10-10','1999-10-10'),(11247,49867,'1999-10-10','2000-10-09'),(11247,51393,'2000-10-09','2001-10-09'),(11247,54614,'2001-10-09','9999-01-01'),(11248,67711,'1997-02-03','1998-02-03'),(11248,71386,'1998-02-03','1999-02-03'),(11248,74889,'1999-02-03','1999-07-19'),(11249,43324,'1986-09-22','1987-09-22'),(11249,43915,'1987-09-22','1988-09-21'),(11249,47538,'1988-09-21','1989-09-21'),(11249,50430,'1989-09-21','1990-09-21'),(11249,53384,'1990-09-21','1991-09-21'),(11249,57591,'1991-09-21','1992-09-20'),(11249,57795,'1992-09-20','1993-09-20'),(11249,62142,'1993-09-20','1994-09-20'),(11249,64066,'1994-09-20','1995-09-20'),(11249,66412,'1995-09-20','1996-09-19'),(11249,67946,'1996-09-19','1997-09-19'),(11249,71854,'1997-09-19','1998-09-19'),(11249,74244,'1998-09-19','1999-09-19'),(11249,77443,'1999-09-19','2000-09-18'),(11249,77051,'2000-09-18','2001-09-18'),(11249,76694,'2001-09-18','9999-01-01'),(11250,63572,'1994-07-08','1995-07-08'),(11250,67469,'1995-07-08','1996-07-07'),(11250,68670,'1996-07-07','1997-07-07'),(11250,73119,'1997-07-07','1998-07-07'),(11250,75969,'1998-07-07','1999-07-07'),(11250,75964,'1999-07-07','2000-07-06'),(11250,78469,'2000-07-06','2001-07-06'),(11250,80224,'2001-07-06','2002-07-06'),(11250,80796,'2002-07-06','9999-01-01'),(11251,69432,'1986-06-15','1987-06-15'),(11251,70440,'1987-06-15','1988-06-14'),(11251,74013,'1988-06-14','1989-06-14'),(11251,77159,'1989-06-14','1990-06-14'),(11251,80865,'1990-06-14','1991-06-14'),(11251,81081,'1991-06-14','1992-06-13'),(11251,80891,'1992-06-13','1993-06-13'),(11251,82866,'1993-06-13','1994-06-13'),(11251,83389,'1994-06-13','1995-06-13'),(11251,84762,'1995-06-13','1996-06-12'),(11251,87396,'1996-06-12','1997-06-12'),(11251,89829,'1997-06-12','1998-06-12'),(11251,93686,'1998-06-12','1999-06-12'),(11251,94102,'1999-06-12','2000-06-11'),(11251,94092,'2000-06-11','2001-06-11'),(11251,94934,'2001-06-11','2002-06-11'),(11251,96160,'2002-06-11','9999-01-01'),(11252,40000,'1992-07-31','1993-07-31'),(11252,42940,'1993-07-31','1994-07-31'),(11252,44989,'1994-07-31','1995-07-31'),(11252,45605,'1995-07-31','1996-07-30'),(11252,46547,'1996-07-30','1997-07-30'),(11252,48223,'1997-07-30','1998-07-30'),(11252,49014,'1998-07-30','1999-07-30'),(11252,50385,'1999-07-30','2000-07-29'),(11252,53942,'2000-07-29','2001-07-29'),(11252,53702,'2001-07-29','2002-07-29'),(11252,57921,'2002-07-29','9999-01-01'),(11253,40000,'1992-05-22','1993-05-22'),(11253,43043,'1993-05-22','1994-05-22'),(11253,45128,'1994-05-22','1995-05-22'),(11253,46245,'1995-05-22','1996-05-21'),(11253,49426,'1996-05-21','1997-05-21'),(11253,52123,'1997-05-21','1998-05-21'),(11253,53191,'1998-05-21','1999-05-21'),(11253,56764,'1999-05-21','2000-05-20'),(11253,57961,'2000-05-20','2001-05-20'),(11253,57840,'2001-05-20','2002-05-20'),(11253,61810,'2002-05-20','9999-01-01'),(11254,50562,'1998-12-19','1999-12-19'),(11254,54235,'1999-12-19','2000-12-18'),(11254,54408,'2000-12-18','2001-12-18'),(11254,55457,'2001-12-18','9999-01-01'),(11255,40000,'1997-01-07','1998-01-07'),(11255,40276,'1998-01-07','1999-01-07'),(11255,44619,'1999-01-07','2000-01-07'),(11255,47279,'2000-01-07','2001-01-06'),(11255,46825,'2001-01-06','2002-01-06'),(11255,50272,'2002-01-06','9999-01-01'),(11256,67685,'1986-09-25','1987-09-25'),(11256,70283,'1987-09-25','1988-09-24'),(11256,74386,'1988-09-24','1989-09-24'),(11256,74469,'1989-09-24','1990-09-24'),(11256,77543,'1990-09-24','1991-09-24'),(11256,77145,'1991-09-24','1992-09-23'),(11256,78723,'1992-09-23','1993-09-23'),(11256,79228,'1993-09-23','1994-09-23'),(11256,78864,'1994-09-23','1995-07-14'),(11257,62901,'1990-07-13','1991-07-13'),(11257,67065,'1991-07-13','1992-07-12'),(11257,70740,'1992-07-12','1993-07-12'),(11257,74581,'1993-07-12','1994-07-12'),(11257,77412,'1994-07-12','1995-07-12'),(11257,81112,'1995-07-12','1996-07-11'),(11257,85607,'1996-07-11','1997-07-11'),(11257,85910,'1997-07-11','1998-07-11'),(11257,85647,'1998-07-11','1998-12-11'),(11258,40000,'1991-03-28','1992-03-27'),(11258,43311,'1992-03-27','1993-03-27'),(11258,46561,'1993-03-27','1994-03-27'),(11258,48490,'1994-03-27','1995-03-27'),(11258,50516,'1995-03-27','1996-03-26'),(11258,54856,'1996-03-26','1997-03-26'),(11258,54388,'1997-03-26','1998-03-26'),(11258,56453,'1998-03-26','1999-03-26'),(11258,58450,'1999-03-26','2000-03-25'),(11258,61678,'2000-03-25','2001-03-25'),(11258,64854,'2001-03-25','2002-03-25'),(11258,67532,'2002-03-25','9999-01-01'),(11259,91628,'1986-12-26','1987-12-26'),(11259,92110,'1987-12-26','1988-12-25'),(11259,92122,'1988-12-25','1989-12-25'),(11259,93666,'1989-12-25','1990-12-25'),(11259,93510,'1990-12-25','1991-12-25'),(11259,94064,'1991-12-25','1992-12-24'),(11259,97157,'1992-12-24','1993-12-24'),(11259,98333,'1993-12-24','1994-12-24'),(11259,99688,'1994-12-24','1995-12-24'),(11259,99234,'1995-12-24','1996-12-23'),(11259,102412,'1996-12-23','1997-12-23'),(11259,102463,'1997-12-23','1998-12-23'),(11259,102988,'1998-12-23','1999-12-23'),(11259,106082,'1999-12-23','2000-12-22'),(11259,110566,'2000-12-22','2001-12-22'),(11259,111611,'2001-12-22','9999-01-01'),(11260,40000,'1996-05-16','1997-05-16'),(11260,41740,'1997-05-16','1998-05-16'),(11260,45525,'1998-05-16','1999-05-16'),(11260,45850,'1999-05-16','2000-05-15'),(11260,47692,'2000-05-15','2001-05-15'),(11260,48889,'2001-05-15','2002-05-15'),(11260,52435,'2002-05-15','9999-01-01'),(11261,58175,'1987-12-06','1988-12-05'),(11261,61354,'1988-12-05','1989-12-05'),(11261,62552,'1989-12-05','1990-12-05'),(11261,63136,'1990-12-05','1991-12-05'),(11261,66180,'1991-12-05','1992-12-04'),(11261,67443,'1992-12-04','1993-12-04'),(11261,68848,'1993-12-04','1994-12-04'),(11261,71006,'1994-12-04','1995-12-04'),(11261,74277,'1995-12-04','1996-12-03'),(11261,78615,'1996-12-03','1997-12-03'),(11261,80441,'1997-12-03','1998-12-03'),(11261,81220,'1998-12-03','1999-12-03'),(11261,85152,'1999-12-03','2000-12-02'),(11261,86413,'2000-12-02','2001-12-02'),(11261,89977,'2001-12-02','9999-01-01'),(11262,57033,'1994-04-30','1995-04-30'),(11262,59039,'1995-04-30','1996-04-29'),(11262,59476,'1996-04-29','1997-04-29'),(11262,59786,'1997-04-29','1998-04-29'),(11262,60477,'1998-04-29','1999-04-29'),(11262,60749,'1999-04-29','2000-04-28'),(11262,61839,'2000-04-28','2001-04-28'),(11262,62728,'2001-04-28','2002-04-28'),(11262,66717,'2002-04-28','9999-01-01'),(11263,48695,'1989-08-15','1990-08-15'),(11263,51162,'1990-08-15','1991-08-15'),(11263,54717,'1991-08-15','1992-08-14'),(11263,56272,'1992-08-14','1993-08-14'),(11263,60073,'1993-08-14','1994-08-14'),(11263,60123,'1994-08-14','1995-08-14'),(11263,59909,'1995-08-14','1996-08-13'),(11263,59609,'1996-08-13','1997-08-13'),(11263,64047,'1997-08-13','1998-08-13'),(11263,65946,'1998-08-13','1999-08-13'),(11263,67316,'1999-08-13','2000-08-12'),(11263,69719,'2000-08-12','2001-08-12'),(11263,73249,'2001-08-12','9999-01-01'),(11264,65827,'1986-10-09','1987-10-09'),(11264,66532,'1987-10-09','1988-10-08'),(11264,69252,'1988-10-08','1989-10-08'),(11264,70333,'1989-10-08','1990-10-08'),(11264,71253,'1990-10-08','1991-10-08'),(11264,73894,'1991-10-08','1992-10-07'),(11264,76469,'1992-10-07','1993-10-07'),(11264,76136,'1993-10-07','1994-10-07'),(11264,79040,'1994-10-07','1995-10-07'),(11264,82462,'1995-10-07','1996-10-06'),(11264,82536,'1996-10-06','1997-10-06'),(11264,84450,'1997-10-06','1998-10-06'),(11264,88588,'1998-10-06','1999-10-06'),(11264,92227,'1999-10-06','2000-10-05'),(11264,92267,'2000-10-05','2001-10-05'),(11264,95584,'2001-10-05','9999-01-01'),(11265,40000,'1990-02-27','1991-02-27'),(11265,41115,'1991-02-27','1992-02-27'),(11265,43526,'1992-02-27','1993-02-26'),(11265,46691,'1993-02-26','1994-02-26'),(11265,48589,'1994-02-26','1995-02-26'),(11265,51459,'1995-02-26','1996-02-26'),(11265,52476,'1996-02-26','1996-03-20'),(11266,40000,'1997-05-12','1998-05-12'),(11266,40535,'1998-05-12','1999-05-12'),(11266,40257,'1999-05-12','2000-05-11'),(11266,41760,'2000-05-11','2001-05-11'),(11266,43866,'2001-05-11','2002-05-11'),(11266,47142,'2002-05-11','9999-01-01'),(11267,65990,'1996-04-09','1997-04-09'),(11267,69636,'1997-04-09','1998-04-09'),(11267,71821,'1998-04-09','1999-04-09'),(11267,72356,'1999-04-09','2000-04-08'),(11267,74487,'2000-04-08','2001-04-08'),(11267,78685,'2001-04-08','2002-04-08'),(11267,78218,'2002-04-08','9999-01-01'),(11268,40000,'1987-10-25','1988-10-24'),(11268,43656,'1988-10-24','1989-10-24'),(11268,47156,'1989-10-24','1990-10-24'),(11268,48086,'1990-10-24','1991-10-24'),(11268,47720,'1991-10-24','1992-10-23'),(11268,49797,'1992-10-23','1993-10-23'),(11268,52546,'1993-10-23','1994-10-23'),(11268,53389,'1994-10-23','1995-10-23'),(11268,52938,'1995-10-23','1996-10-22'),(11268,54482,'1996-10-22','1997-10-22'),(11268,57152,'1997-10-22','1998-10-22'),(11268,60819,'1998-10-22','1999-10-22'),(11268,64631,'1999-10-22','2000-10-21'),(11268,67267,'2000-10-21','2001-10-21'),(11268,66827,'2001-10-21','9999-01-01'),(11269,71092,'1997-05-30','1998-05-30'),(11269,74994,'1998-05-30','1999-05-30'),(11269,75304,'1999-05-30','2000-05-29'),(11269,77644,'2000-05-29','2001-05-29'),(11269,79369,'2001-05-29','2002-05-29'),(11269,78895,'2002-05-29','9999-01-01'),(11270,40000,'1989-09-04','1990-09-04'),(11270,40936,'1990-09-04','1991-09-04'),(11270,41381,'1991-09-04','1992-09-03'),(11270,41583,'1992-09-03','1993-09-03'),(11270,42730,'1993-09-03','1994-09-03'),(11270,43311,'1994-09-03','1995-09-03'),(11270,47247,'1995-09-03','1996-09-02'),(11270,51313,'1996-09-02','1997-09-02'),(11270,54586,'1997-09-02','1998-09-02'),(11270,55920,'1998-09-02','1999-09-02'),(11270,60099,'1999-09-02','2000-09-01'),(11270,63105,'2000-09-01','2001-09-01'),(11270,64115,'2001-09-01','9999-01-01'),(11271,59015,'1987-01-16','1988-01-16'),(11271,61314,'1988-01-16','1989-01-15'),(11271,61092,'1989-01-15','1990-01-15'),(11271,63864,'1990-01-15','1991-01-15'),(11271,65060,'1991-01-15','1991-11-12'),(11272,89679,'1998-11-25','1999-11-25'),(11272,93661,'1999-11-25','2000-11-24'),(11272,96085,'2000-11-24','2001-11-24'),(11272,95778,'2001-11-24','9999-01-01'),(11273,40000,'1987-10-07','1988-10-06'),(11273,41470,'1988-10-06','1989-10-06'),(11273,41566,'1989-10-06','1990-10-06'),(11273,45478,'1990-10-06','1991-10-06'),(11273,49190,'1991-10-06','1992-10-05'),(11273,53438,'1992-10-05','1993-10-05'),(11273,56940,'1993-10-05','1994-10-05'),(11273,56754,'1994-10-05','1995-10-05'),(11273,57015,'1995-10-05','1996-10-04'),(11273,56924,'1996-10-04','1997-10-04'),(11273,59091,'1997-10-04','1998-10-04'),(11273,62984,'1998-10-04','1999-10-04'),(11273,62917,'1999-10-04','2000-10-03'),(11273,62666,'2000-10-03','2001-10-03'),(11273,62905,'2001-10-03','9999-01-01'),(11274,40000,'1999-12-13','2000-12-12'),(11274,42535,'2000-12-12','2001-12-12'),(11274,43538,'2001-12-12','9999-01-01'),(11275,58382,'1989-04-25','1990-04-25'),(11275,62825,'1990-04-25','1991-04-25'),(11275,66616,'1991-04-25','1992-04-24'),(11275,66469,'1992-04-24','1993-04-24'),(11275,70337,'1993-04-24','1994-04-24'),(11275,73119,'1994-04-24','1995-04-24'),(11275,73460,'1995-04-24','1996-04-23'),(11275,75561,'1996-04-23','1997-04-23'),(11275,78427,'1997-04-23','1998-04-23'),(11275,81897,'1998-04-23','1999-04-23'),(11275,82893,'1999-04-23','2000-04-22'),(11275,87179,'2000-04-22','2001-04-22'),(11275,87397,'2001-04-22','2002-04-22'),(11275,87020,'2002-04-22','9999-01-01'),(11276,40000,'1988-03-12','1989-03-12'),(11276,43958,'1989-03-12','1990-03-12'),(11276,46549,'1990-03-12','1991-03-12'),(11276,50175,'1991-03-12','1992-03-11'),(11276,51567,'1992-03-11','1993-03-11'),(11276,54720,'1993-03-11','1994-03-11'),(11276,58066,'1994-03-11','1995-03-11'),(11276,61642,'1995-03-11','1996-03-10'),(11276,63484,'1996-03-10','1997-03-10'),(11276,64466,'1997-03-10','1998-03-10'),(11276,67238,'1998-03-10','1999-03-10'),(11276,70788,'1999-03-10','2000-03-09'),(11276,70590,'2000-03-09','2001-03-09'),(11276,70098,'2001-03-09','2002-03-09'),(11276,71804,'2002-03-09','9999-01-01'),(11277,52519,'1995-07-19','1996-07-18'),(11277,53658,'1996-07-18','1997-07-18'),(11277,54580,'1997-07-18','1998-07-18'),(11277,54521,'1998-07-18','1999-07-18'),(11277,55297,'1999-07-18','2000-07-17'),(11277,55845,'2000-07-17','2001-07-17'),(11277,55412,'2001-07-17','2002-07-17'),(11277,56340,'2002-07-17','9999-01-01'),(11278,40000,'1986-04-22','1987-04-22'),(11278,44294,'1987-04-22','1988-04-21'),(11278,46375,'1988-04-21','1989-04-21'),(11278,45883,'1989-04-21','1990-04-21'),(11278,47863,'1990-04-21','1991-04-21'),(11278,48127,'1991-04-21','1992-04-20'),(11278,50104,'1992-04-20','1993-04-20'),(11278,50692,'1993-04-20','1994-04-20'),(11278,55078,'1994-04-20','1995-04-20'),(11278,59503,'1995-04-20','1996-04-19'),(11278,60919,'1996-04-19','1997-04-19'),(11278,62588,'1997-04-19','1998-04-19'),(11278,65622,'1998-04-19','1999-04-19'),(11278,68875,'1999-04-19','2000-04-18'),(11278,70458,'2000-04-18','2001-04-18'),(11278,72666,'2001-04-18','2002-04-18'),(11278,76604,'2002-04-18','9999-01-01'),(11279,40000,'1991-02-05','1992-02-05'),(11279,44171,'1992-02-05','1993-02-04'),(11279,46615,'1993-02-04','1994-02-04'),(11279,47373,'1994-02-04','1995-02-04'),(11279,50995,'1995-02-04','1996-02-04'),(11279,52017,'1996-02-04','1997-02-03'),(11279,53301,'1997-02-03','1998-02-03'),(11279,56803,'1998-02-03','1999-02-03'),(11279,60031,'1999-02-03','2000-02-03'),(11279,64019,'2000-02-03','2001-02-02'),(11279,67127,'2001-02-02','2002-02-02'),(11279,66884,'2002-02-02','9999-01-01'),(11280,67177,'1989-08-07','1990-08-07'),(11280,69049,'1990-08-07','1991-08-07'),(11280,69839,'1991-08-07','1992-08-06'),(11280,73580,'1992-08-06','1993-08-06'),(11280,77528,'1993-08-06','1994-08-06'),(11280,78306,'1994-08-06','1995-08-06'),(11280,78218,'1995-08-06','1996-08-05'),(11280,81046,'1996-08-05','1997-08-05'),(11280,81259,'1997-08-05','1998-04-14'),(11281,40000,'1988-02-03','1989-02-02'),(11281,41716,'1989-02-02','1990-02-02'),(11281,43787,'1990-02-02','1991-02-02'),(11281,46718,'1991-02-02','1992-02-02'),(11281,47929,'1992-02-02','1993-02-01'),(11281,48525,'1993-02-01','1994-02-01'),(11281,51402,'1994-02-01','1995-02-01'),(11281,54080,'1995-02-01','1996-02-01'),(11281,56194,'1996-02-01','1997-01-31'),(11281,60541,'1997-01-31','1998-01-31'),(11281,63445,'1998-01-31','1999-01-31'),(11281,64620,'1999-01-31','1999-02-23'),(11282,76282,'1997-06-09','1998-06-09'),(11282,80314,'1998-06-09','1999-06-09'),(11282,82172,'1999-06-09','2000-06-08'),(11282,83125,'2000-06-08','2001-06-08'),(11282,86079,'2001-06-08','2002-06-08'),(11282,89424,'2002-06-08','9999-01-01'),(11283,56439,'1987-06-30','1988-06-29'),(11283,58819,'1988-06-29','1989-06-29'),(11283,61177,'1989-06-29','1990-06-29'),(11283,63519,'1990-06-29','1991-06-29'),(11283,67974,'1991-06-29','1992-06-28'),(11283,70667,'1992-06-28','1993-06-28'),(11283,72220,'1993-06-28','1994-06-28'),(11283,75701,'1994-06-28','1995-06-28'),(11283,79265,'1995-06-28','1996-06-27'),(11283,81594,'1996-06-27','1997-06-27'),(11283,83615,'1997-06-27','1998-06-27'),(11283,85770,'1998-06-27','1999-06-27'),(11283,85656,'1999-06-27','2000-06-26'),(11283,89985,'2000-06-26','2001-06-26'),(11283,91902,'2001-06-26','2002-06-26'),(11283,95144,'2002-06-26','9999-01-01'),(11284,40000,'1985-04-25','1986-04-25'),(11284,43628,'1986-04-25','1987-04-25'),(11284,45939,'1987-04-25','1988-04-24'),(11284,46300,'1988-04-24','1989-04-24'),(11284,49150,'1989-04-24','1990-04-24'),(11284,50866,'1990-04-24','1991-04-24'),(11284,54008,'1991-04-24','1992-04-23'),(11284,56416,'1992-04-23','1993-04-23'),(11284,58579,'1993-04-23','1994-04-23'),(11284,61492,'1994-04-23','1995-04-23'),(11284,64608,'1995-04-23','1996-04-22'),(11284,64776,'1996-04-22','1997-04-22'),(11284,65375,'1997-04-22','1998-04-22'),(11284,68881,'1998-04-22','1999-04-22'),(11284,73229,'1999-04-22','2000-04-21'),(11284,76673,'2000-04-21','2001-04-21'),(11284,80792,'2001-04-21','2002-04-21'),(11284,83956,'2002-04-21','9999-01-01'),(11285,50426,'1999-11-23','2000-11-22'),(11285,52467,'2000-11-22','2001-11-22'),(11285,52943,'2001-11-22','9999-01-01'),(11286,75397,'1988-02-16','1989-02-15'),(11286,75840,'1989-02-15','1990-02-15'),(11286,78799,'1990-02-15','1991-02-15'),(11286,81185,'1991-02-15','1992-02-15'),(11286,84281,'1992-02-15','1993-02-14'),(11286,85793,'1993-02-14','1994-02-14'),(11286,89517,'1994-02-14','1995-02-14'),(11286,89643,'1995-02-14','1996-02-14'),(11286,90311,'1996-02-14','1997-02-13'),(11286,89976,'1997-02-13','1998-02-13'),(11286,93158,'1998-02-13','1999-02-13'),(11286,97389,'1999-02-13','2000-02-13'),(11286,101053,'2000-02-13','2001-02-12'),(11286,104057,'2001-02-12','2002-02-12'),(11286,108308,'2002-02-12','9999-01-01'),(11287,64454,'1987-08-12','1988-08-11'),(11287,64145,'1988-08-11','1989-08-11'),(11287,64804,'1989-08-11','1990-08-11'),(11287,66623,'1990-08-11','1991-08-11'),(11287,66586,'1991-08-11','1992-08-10'),(11287,69782,'1992-08-10','1993-08-10'),(11287,71557,'1993-08-10','1994-08-10'),(11287,73769,'1994-08-10','1995-08-10'),(11287,76077,'1995-08-10','1996-08-09'),(11287,76402,'1996-08-09','1997-08-09'),(11287,78767,'1997-08-09','1998-08-09'),(11287,78647,'1998-08-09','1999-08-09'),(11287,81708,'1999-08-09','2000-08-08'),(11287,83656,'2000-08-08','2001-08-08'),(11287,86470,'2001-08-08','9999-01-01'),(11288,60782,'1997-06-03','1997-09-28'),(11289,40000,'1989-02-22','1990-02-22'),(11289,41480,'1990-02-22','1991-02-22'),(11289,45891,'1991-02-22','1992-02-22'),(11289,48594,'1992-02-22','1993-02-21'),(11289,52446,'1993-02-21','1994-02-21'),(11289,55663,'1994-02-21','1995-02-21'),(11289,56398,'1995-02-21','1996-02-21'),(11289,56196,'1996-02-21','1997-02-20'),(11289,57922,'1997-02-20','1998-02-20'),(11289,58958,'1998-02-20','1999-02-20'),(11289,59380,'1999-02-20','2000-02-20'),(11289,60278,'2000-02-20','2001-02-19'),(11289,64146,'2001-02-19','2002-02-19'),(11289,68475,'2002-02-19','9999-01-01'),(11290,65034,'1999-05-13','2000-05-12'),(11290,68062,'2000-05-12','2001-05-12'),(11290,68561,'2001-05-12','2002-05-12'),(11290,72061,'2002-05-12','9999-01-01'),(11291,54307,'1985-10-20','1986-10-20'),(11291,54432,'1986-10-20','1987-10-20'),(11291,56818,'1987-10-20','1988-10-19'),(11291,56881,'1988-10-19','1989-10-19'),(11291,57550,'1989-10-19','1990-10-19'),(11291,60133,'1990-10-19','1991-10-19'),(11291,60631,'1991-10-19','1992-10-18'),(11291,63738,'1992-10-18','1993-10-18'),(11291,66618,'1993-10-18','1994-10-18'),(11291,69575,'1994-10-18','1995-10-18'),(11291,69751,'1995-10-18','1996-10-17'),(11291,72399,'1996-10-17','1997-10-17'),(11291,72711,'1997-10-17','1998-10-17'),(11291,76098,'1998-10-17','1999-10-17'),(11291,77533,'1999-10-17','2000-10-16'),(11291,77172,'2000-10-16','2001-04-15'),(11292,40000,'1989-02-11','1990-02-11'),(11292,44105,'1990-02-11','1991-02-11'),(11292,47635,'1991-02-11','1992-02-11'),(11292,50211,'1992-02-11','1993-02-10'),(11292,52729,'1993-02-10','1994-02-10'),(11292,53587,'1994-02-10','1995-02-10'),(11292,56097,'1995-02-10','1996-02-10'),(11292,57861,'1996-02-10','1997-02-09'),(11292,57440,'1997-02-09','1998-02-09'),(11292,60175,'1998-02-09','1999-02-09'),(11292,59866,'1999-02-09','2000-02-09'),(11292,63502,'2000-02-09','2001-02-08'),(11292,66152,'2001-02-08','2002-02-08'),(11292,66289,'2002-02-08','9999-01-01'),(11293,63418,'1992-08-08','1993-08-08'),(11293,64930,'1993-08-08','1994-08-08'),(11293,68077,'1994-08-08','1995-08-08'),(11293,70552,'1995-08-08','1996-08-07'),(11293,73398,'1996-08-07','1997-08-07'),(11293,76385,'1997-08-07','1998-03-13'),(11294,43768,'1989-06-13','1990-06-13'),(11294,44210,'1990-06-13','1991-06-13'),(11294,47484,'1991-06-13','1992-06-12'),(11294,48509,'1992-06-12','1993-06-12'),(11294,49998,'1993-06-12','1994-06-12'),(11294,50996,'1994-06-12','1995-06-12'),(11294,52169,'1995-06-12','1996-06-11'),(11294,56338,'1996-06-11','1997-06-11'),(11294,58500,'1997-06-11','1998-06-11'),(11294,58147,'1998-06-11','1999-06-11'),(11294,61771,'1999-06-11','2000-06-10'),(11294,66160,'2000-06-10','2001-06-10'),(11294,69742,'2001-06-10','2002-06-10'),(11294,70173,'2002-06-10','9999-01-01'),(11295,66622,'1985-05-15','1986-05-15'),(11295,71047,'1986-05-15','1987-05-15'),(11295,71005,'1987-05-15','1988-05-14'),(11295,75366,'1988-05-14','1989-05-14'),(11295,76735,'1989-05-14','1990-05-14'),(11295,78420,'1990-05-14','1991-05-14'),(11295,79555,'1991-05-14','1992-05-13'),(11295,80521,'1992-05-13','1993-05-13'),(11295,84869,'1993-05-13','1994-05-13'),(11295,88799,'1994-05-13','1995-05-13'),(11295,91439,'1995-05-13','1996-05-12'),(11295,95832,'1996-05-12','1997-05-12'),(11295,96188,'1997-05-12','1998-05-12'),(11295,98753,'1998-05-12','1999-05-12'),(11295,99795,'1999-05-12','2000-05-11'),(11295,103072,'2000-05-11','2001-05-11'),(11295,107247,'2001-05-11','2002-05-11'),(11295,109283,'2002-05-11','9999-01-01'),(11296,40000,'1989-09-26','1990-09-26'),(11296,40547,'1990-09-26','1991-09-26'),(11296,44171,'1991-09-26','1992-09-25'),(11296,44647,'1992-09-25','1993-09-25'),(11296,47076,'1993-09-25','1994-09-25'),(11296,49359,'1994-09-25','1995-09-25'),(11296,50039,'1995-09-25','1996-09-24'),(11296,50014,'1996-09-24','1997-09-24'),(11296,52674,'1997-09-24','1998-09-24'),(11296,52966,'1998-09-24','1999-09-24'),(11296,54292,'1999-09-24','2000-09-23'),(11296,54239,'2000-09-23','2001-09-23'),(11296,55329,'2001-09-23','9999-01-01'),(11297,40000,'1991-02-16','1991-02-22'),(11298,77952,'1992-02-04','1993-02-03'),(11298,79792,'1993-02-03','1994-02-03'),(11298,80821,'1994-02-03','1995-02-03'),(11298,83752,'1995-02-03','1996-02-03'),(11298,87921,'1996-02-03','1997-02-02'),(11298,88489,'1997-02-02','1998-02-02'),(11298,91072,'1998-02-02','1999-02-02'),(11298,91962,'1999-02-02','2000-02-02'),(11298,94642,'2000-02-02','2001-02-01'),(11298,97864,'2001-02-01','2002-02-01'),(11298,97698,'2002-02-01','9999-01-01'),(11299,40000,'1989-11-24','1990-11-24'),(11299,44444,'1990-11-24','1991-11-24'),(11299,48693,'1991-11-24','1992-11-23'),(11299,53141,'1992-11-23','1993-11-23'),(11299,56204,'1993-11-23','1994-11-23'),(11299,59279,'1994-11-23','1995-11-23'),(11299,59326,'1995-11-23','1996-11-22'),(11299,63478,'1996-11-22','1997-11-22'),(11299,67480,'1997-11-22','1998-11-22'),(11299,69785,'1998-11-22','1999-11-22'),(11299,72832,'1999-11-22','2000-11-21'),(11299,76290,'2000-11-21','2001-11-21'),(11299,78553,'2001-11-21','9999-01-01'),(11300,44380,'1992-09-10','1993-09-10'),(11300,47360,'1993-09-10','1994-09-10'),(11300,47115,'1994-09-10','1995-09-10'),(11300,50291,'1995-09-10','1996-09-09'),(11300,51823,'1996-09-09','1996-12-20'),(11301,40000,'1989-05-23','1990-05-23'),(11301,40722,'1990-05-23','1991-05-23'),(11301,42796,'1991-05-23','1992-05-22'),(11301,45795,'1992-05-22','1993-05-22'),(11301,48829,'1993-05-22','1994-05-22'),(11301,49345,'1994-05-22','1995-05-22'),(11301,50192,'1995-05-22','1996-05-21'),(11301,50540,'1996-05-21','1997-05-21'),(11301,51183,'1997-05-21','1998-05-21'),(11301,53344,'1998-05-21','1999-05-21'),(11301,56012,'1999-05-21','2000-05-20'),(11301,55919,'2000-05-20','2001-05-20'),(11301,57405,'2001-05-20','2002-05-20'),(11301,59445,'2002-05-20','9999-01-01'),(11302,52934,'1991-07-01','1992-06-30'),(11302,54692,'1992-06-30','1993-01-29'),(11303,49413,'1986-11-05','1987-11-05'),(11303,52829,'1987-11-05','1988-11-04'),(11303,55871,'1988-11-04','1989-11-04'),(11303,56108,'1989-11-04','1990-11-04'),(11303,60137,'1990-11-04','1991-11-04'),(11303,64329,'1991-11-04','1992-11-03'),(11303,66924,'1992-11-03','1993-11-03'),(11303,66441,'1993-11-03','1994-11-03'),(11303,67473,'1994-11-03','1995-11-03'),(11303,69679,'1995-11-03','1996-11-02'),(11303,71948,'1996-11-02','1997-11-02'),(11303,76119,'1997-11-02','1998-11-02'),(11303,78196,'1998-11-02','1999-11-02'),(11303,81478,'1999-11-02','2000-11-01'),(11303,84584,'2000-11-01','2001-11-01'),(11303,86521,'2001-11-01','9999-01-01'),(11304,62295,'1991-09-10','1992-09-09'),(11304,66008,'1992-09-09','1993-09-09'),(11304,66111,'1993-09-09','1994-09-09'),(11304,70461,'1994-09-09','1995-09-09'),(11304,71985,'1995-09-09','1996-09-08'),(11304,73662,'1996-09-08','1997-09-08'),(11304,76963,'1997-09-08','1998-09-08'),(11304,76510,'1998-09-08','1999-09-08'),(11304,77869,'1999-09-08','2000-09-07'),(11304,79464,'2000-09-07','2001-09-07'),(11304,82290,'2001-09-07','9999-01-01'),(11305,43393,'1990-01-16','1991-01-16'),(11305,47598,'1991-01-16','1992-01-16'),(11305,49794,'1992-01-16','1993-01-15'),(11305,50793,'1993-01-15','1994-01-15'),(11305,53980,'1994-01-15','1995-01-15'),(11305,54424,'1995-01-15','1996-01-15'),(11305,56626,'1996-01-15','1997-01-14'),(11305,58307,'1997-01-14','1998-01-14'),(11305,59212,'1998-01-14','1999-01-14'),(11305,61724,'1999-01-14','2000-01-14'),(11305,64687,'2000-01-14','2001-01-13'),(11305,67687,'2001-01-13','2002-01-13'),(11305,71394,'2002-01-13','9999-01-01'),(11306,79215,'1996-11-20','1997-11-20'),(11306,82297,'1997-11-20','1998-11-20'),(11306,85917,'1998-11-20','1999-11-20'),(11306,89446,'1999-11-20','2000-11-19'),(11306,93008,'2000-11-19','2001-11-19'),(11306,96997,'2001-11-19','9999-01-01'),(11307,64887,'1995-04-30','1996-04-29'),(11307,67874,'1996-04-29','1997-04-29'),(11307,68223,'1997-04-29','1998-04-29'),(11307,67892,'1998-04-29','1999-04-29'),(11307,69263,'1999-04-29','2000-04-28'),(11307,70365,'2000-04-28','2001-04-28'),(11307,72731,'2001-04-28','2002-04-28'),(11307,75613,'2002-04-28','9999-01-01'),(11308,44014,'1988-05-31','1989-05-31'),(11308,48325,'1989-05-31','1990-05-31'),(11308,50416,'1990-05-31','1991-05-31'),(11308,51683,'1991-05-31','1992-05-30'),(11308,51548,'1992-05-30','1993-05-30'),(11308,54207,'1993-05-30','1994-05-30'),(11308,53859,'1994-05-30','1995-05-30'),(11308,54970,'1995-05-30','1996-05-29'),(11308,58459,'1996-05-29','1997-05-29'),(11308,62564,'1997-05-29','1998-05-29'),(11308,62298,'1998-05-29','1999-05-29'),(11308,62386,'1999-05-29','2000-05-28'),(11308,62962,'2000-05-28','2001-01-09'),(11309,40000,'1999-01-26','2000-01-26'),(11309,42586,'2000-01-26','2001-01-25'),(11309,44733,'2001-01-25','2002-01-25'),(11309,45446,'2002-01-25','9999-01-01'),(11310,79768,'1995-10-02','1996-10-01'),(11310,83903,'1996-10-01','1997-10-01'),(11310,83625,'1997-10-01','1998-10-01'),(11310,87615,'1998-10-01','1999-10-01'),(11310,90140,'1999-10-01','2000-09-30'),(11310,89801,'2000-09-30','2001-09-30'),(11310,93094,'2001-09-30','9999-01-01'),(11311,56393,'1994-12-15','1995-12-15'),(11311,59155,'1995-12-15','1996-12-14'),(11311,63589,'1996-12-14','1997-12-14'),(11311,67460,'1997-12-14','1998-12-14'),(11311,69245,'1998-12-14','1999-12-14'),(11311,70180,'1999-12-14','2000-12-13'),(11311,72134,'2000-12-13','2001-12-13'),(11311,71682,'2001-12-13','9999-01-01'),(11312,49130,'1994-01-23','1995-01-23'),(11312,50700,'1995-01-23','1996-01-23'),(11312,52260,'1996-01-23','1997-01-22'),(11312,55249,'1997-01-22','1998-01-22'),(11312,56989,'1998-01-22','1999-01-22'),(11312,60647,'1999-01-22','2000-01-22'),(11312,61919,'2000-01-22','2001-01-21'),(11312,66107,'2001-01-21','2002-01-21'),(11312,69781,'2002-01-21','9999-01-01'),(11313,55301,'1986-02-28','1987-02-28'),(11313,55092,'1987-02-28','1988-02-28'),(11313,57693,'1988-02-28','1989-02-27'),(11313,61362,'1989-02-27','1990-02-27'),(11313,61523,'1990-02-27','1991-02-27'),(11313,64876,'1991-02-27','1992-02-27'),(11313,66977,'1992-02-27','1993-02-26'),(11313,66530,'1993-02-26','1994-02-26'),(11313,68695,'1994-02-26','1995-02-26'),(11313,72396,'1995-02-26','1996-02-26'),(11313,76608,'1996-02-26','1997-02-25'),(11313,79464,'1997-02-25','1998-02-25'),(11313,82896,'1998-02-25','1999-02-25'),(11313,86432,'1999-02-25','2000-02-25'),(11313,89566,'2000-02-25','2001-02-24'),(11313,91817,'2001-02-24','2002-02-24'),(11313,95643,'2002-02-24','9999-01-01'),(11314,40000,'1990-04-10','1991-04-10'),(11314,42391,'1991-04-10','1992-04-09'),(11314,43645,'1992-04-09','1993-04-09'),(11314,46215,'1993-04-09','1994-04-09'),(11314,50233,'1994-04-09','1995-04-09'),(11314,50852,'1995-04-09','1996-04-08'),(11314,53652,'1996-04-08','1997-04-08'),(11314,56960,'1997-04-08','1998-04-08'),(11314,59685,'1998-04-08','1999-04-08'),(11314,61742,'1999-04-08','2000-04-07'),(11314,62248,'2000-04-07','2001-04-07'),(11314,65182,'2001-04-07','2002-04-06'),(11314,65753,'2002-04-06','9999-01-01'),(11315,84316,'2000-01-18','2001-01-17'),(11315,84450,'2001-01-17','2002-01-17'),(11315,85452,'2002-01-17','2002-01-17'),(11316,40000,'1997-07-18','1998-07-18'),(11316,39607,'1998-07-18','1999-07-18'),(11316,43534,'1999-07-18','2000-07-17'),(11316,44878,'2000-07-17','2001-07-17'),(11316,46424,'2001-07-17','2002-07-17'),(11316,50144,'2002-07-17','9999-01-01'),(11317,40000,'1995-09-08','1996-09-07'),(11317,42834,'1996-09-07','1997-09-07'),(11317,44668,'1997-09-07','1998-09-07'),(11317,46183,'1998-09-07','1999-09-07'),(11317,48966,'1999-09-07','2000-09-06'),(11317,53148,'2000-09-06','2001-09-06'),(11317,55544,'2001-09-06','9999-01-01'),(11318,69853,'1986-01-25','1987-01-25'),(11318,71570,'1987-01-25','1988-01-25'),(11318,75915,'1988-01-25','1989-01-24'),(11318,75789,'1989-01-24','1990-01-24'),(11318,80046,'1990-01-24','1991-01-24'),(11318,83292,'1991-01-24','1992-01-24'),(11318,86286,'1992-01-24','1993-01-23'),(11318,85901,'1993-01-23','1994-01-23'),(11318,88812,'1994-01-23','1995-01-23'),(11318,88867,'1995-01-23','1996-01-23'),(11318,91867,'1996-01-23','1997-01-22'),(11318,96168,'1997-01-22','1998-01-22'),(11318,95846,'1998-01-22','1999-01-22'),(11318,96705,'1999-01-22','2000-01-22'),(11318,100561,'2000-01-22','2001-01-21'),(11318,104278,'2001-01-21','2002-01-21'),(11318,105081,'2002-01-21','9999-01-01'),(11319,40000,'1998-11-01','1999-11-01'),(11319,41297,'1999-11-01','2000-10-31'),(11319,43049,'2000-10-31','2001-10-31'),(11319,44469,'2001-10-31','9999-01-01'),(11320,45118,'1990-04-06','1991-04-05'),(11320,46804,'1991-04-05','1992-04-04'),(11320,48302,'1992-04-04','1993-04-05'),(11320,49334,'1993-04-05','1994-04-05'),(11320,49527,'1994-04-05','1995-04-05'),(11320,53819,'1995-04-05','1996-04-03'),(11320,56139,'1996-04-03','1997-04-03'),(11320,56959,'1997-04-03','1998-04-03'),(11320,60434,'1998-04-03','1999-04-03'),(11320,64249,'1999-04-03','2000-04-03'),(11320,64847,'2000-04-03','2001-04-03'),(11320,68117,'2001-04-03','2002-04-02'),(11320,69578,'2002-04-02','9999-01-01'),(11321,40783,'1996-04-05','1997-04-05'),(11321,42298,'1997-04-05','1998-04-05'),(11321,41929,'1998-04-05','1999-04-05'),(11321,43310,'1999-04-05','2000-04-04'),(11321,43726,'2000-04-04','2001-04-04'),(11321,47681,'2001-04-04','2002-04-04'),(11321,48707,'2002-04-04','9999-01-01'),(11322,43021,'1985-07-07','1986-07-07'),(11322,43915,'1986-07-07','1987-07-07'),(11322,43772,'1987-07-07','1988-07-06'),(11322,43751,'1988-07-06','1989-07-06'),(11322,46521,'1989-07-06','1990-07-06'),(11322,49089,'1990-07-06','1991-07-06'),(11322,48962,'1991-07-06','1992-07-05'),(11322,49455,'1992-07-05','1993-07-05'),(11322,50478,'1993-07-05','1994-07-05'),(11322,53512,'1994-07-05','1995-07-05'),(11322,53364,'1995-07-05','1996-07-04'),(11322,55799,'1996-07-04','1997-07-04'),(11322,55546,'1997-07-04','1998-07-04'),(11322,55088,'1998-07-04','1999-07-04'),(11322,55330,'1999-07-04','2000-07-03'),(11322,57729,'2000-07-03','2001-07-03'),(11322,60443,'2001-07-03','2002-07-03'),(11322,61525,'2002-07-03','9999-01-01'),(11323,40000,'1995-02-13','1996-02-13'),(11323,40817,'1996-02-13','1997-02-12'),(11323,42850,'1997-02-12','1997-05-20'),(11324,54288,'1985-08-29','1986-08-29'),(11324,56140,'1986-08-29','1987-08-29'),(11324,56947,'1987-08-29','1988-08-28'),(11324,59035,'1988-08-28','1989-08-28'),(11324,60727,'1989-08-28','1990-08-28'),(11324,64871,'1990-08-28','1991-08-28'),(11324,67067,'1991-08-28','1992-08-27'),(11324,68220,'1992-08-27','1993-08-27'),(11324,69017,'1993-08-27','1994-08-27'),(11324,70510,'1994-08-27','1995-08-27'),(11324,74632,'1995-08-27','1996-08-26'),(11324,78892,'1996-08-26','1997-08-26'),(11324,81921,'1997-08-26','1998-08-26'),(11324,86025,'1998-08-26','1999-08-26'),(11324,88835,'1999-08-26','2000-08-25'),(11324,89658,'2000-08-25','2001-08-25'),(11324,91448,'2001-08-25','9999-01-01'),(11325,62458,'1999-01-10','2000-01-10'),(11325,65329,'2000-01-10','2001-01-09'),(11325,67036,'2001-01-09','2002-01-09'),(11325,69456,'2002-01-09','9999-01-01'),(11326,40000,'1990-02-19','1991-02-19'),(11326,41328,'1991-02-19','1992-02-19'),(11326,41548,'1992-02-19','1993-02-18'),(11326,45023,'1993-02-18','1994-02-18'),(11326,45622,'1994-02-18','1995-02-18'),(11326,47151,'1995-02-18','1996-02-18'),(11326,48815,'1996-02-18','1997-02-17'),(11326,50396,'1997-02-17','1998-02-17'),(11326,54289,'1998-02-17','1999-02-17'),(11326,53978,'1999-02-17','2000-02-17'),(11326,56016,'2000-02-17','2001-02-16'),(11326,58528,'2001-02-16','2002-02-16'),(11326,61096,'2002-02-16','9999-01-01'),(11327,40000,'1990-05-02','1991-05-02'),(11327,40490,'1991-05-02','1992-05-01'),(11327,41519,'1992-05-01','1993-05-01'),(11327,44742,'1993-05-01','1994-05-01'),(11327,48768,'1994-05-01','1995-05-01'),(11327,49772,'1995-05-01','1996-04-30'),(11327,51895,'1996-04-30','1997-04-30'),(11327,54156,'1997-04-30','1998-04-30'),(11327,56852,'1998-04-30','1999-04-30'),(11327,57636,'1999-04-30','2000-04-29'),(11327,60218,'2000-04-29','2001-04-29'),(11327,62144,'2001-04-29','2002-04-29'),(11327,62619,'2002-04-29','9999-01-01'),(11328,61119,'1986-08-08','1987-08-08'),(11328,64145,'1987-08-08','1988-08-07'),(11328,68511,'1988-08-07','1989-08-07'),(11328,71467,'1989-08-07','1990-08-07'),(11328,73972,'1990-08-07','1991-08-07'),(11328,75305,'1991-08-07','1992-08-06'),(11328,77487,'1992-08-06','1993-08-06'),(11328,79980,'1993-08-06','1994-08-06'),(11328,83077,'1994-08-06','1995-08-06'),(11328,85887,'1995-08-06','1996-08-05'),(11328,85918,'1996-08-05','1997-08-05'),(11328,86388,'1997-08-05','1998-08-05'),(11328,89554,'1998-08-05','1999-08-05'),(11328,91692,'1999-08-05','2000-08-04'),(11328,93342,'2000-08-04','2001-08-04'),(11328,97520,'2001-08-04','9999-01-01'),(11329,58591,'1987-05-02','1988-05-01'),(11329,61965,'1988-05-01','1989-05-01'),(11329,64716,'1989-05-01','1990-05-01'),(11329,67963,'1990-05-01','1991-05-01'),(11329,68438,'1991-05-01','1992-04-30'),(11329,69983,'1992-04-30','1993-04-30'),(11329,70441,'1993-04-30','1994-04-30'),(11329,74236,'1994-04-30','1995-04-30'),(11329,74234,'1995-04-30','1996-04-29'),(11329,77779,'1996-04-29','1997-04-29'),(11329,79460,'1997-04-29','1998-04-29'),(11329,83412,'1998-04-29','1999-04-29'),(11329,86183,'1999-04-29','2000-04-28'),(11329,90212,'2000-04-28','2001-04-28'),(11329,93197,'2001-04-28','2002-04-28'),(11329,97533,'2002-04-28','9999-01-01'),(11330,68922,'1992-09-21','1993-09-21'),(11330,68754,'1993-09-21','1994-09-21'),(11330,70628,'1994-09-21','1995-09-21'),(11330,71338,'1995-09-21','1996-09-20'),(11330,73863,'1996-09-20','1997-09-20'),(11330,74671,'1997-09-20','1998-05-20'),(11331,40000,'1987-03-03','1988-03-02'),(11331,40150,'1988-03-02','1989-03-02'),(11331,44506,'1989-03-02','1990-03-02'),(11331,45115,'1990-03-02','1991-03-02'),(11331,48055,'1991-03-02','1992-03-01'),(11331,49771,'1992-03-01','1993-03-01'),(11331,49572,'1993-03-01','1994-03-01'),(11331,51155,'1994-03-01','1995-03-01'),(11331,53827,'1995-03-01','1996-02-29'),(11331,58166,'1996-02-29','1997-02-28'),(11331,61747,'1997-02-28','1998-02-28'),(11331,64891,'1998-02-28','1999-02-28'),(11331,66683,'1999-02-28','2000-02-28'),(11331,70020,'2000-02-28','2001-02-27'),(11331,72268,'2001-02-27','2002-02-27'),(11331,73964,'2002-02-27','9999-01-01'),(11332,40000,'1989-09-27','1990-09-27'),(11332,41053,'1990-09-27','1991-09-27'),(11332,41385,'1991-09-27','1992-09-26'),(11332,42586,'1992-09-26','1993-09-26'),(11332,45098,'1993-09-26','1994-09-26'),(11332,45469,'1994-09-26','1995-09-26'),(11332,49088,'1995-09-26','1996-09-25'),(11332,49641,'1996-09-25','1997-09-25'),(11332,53643,'1997-09-25','1998-09-25'),(11332,54611,'1998-09-25','1999-09-25'),(11332,58668,'1999-09-25','2000-09-24'),(11332,59956,'2000-09-24','2001-09-24'),(11332,59974,'2001-09-24','9999-01-01'),(11333,40000,'1988-02-14','1989-02-13'),(11333,41310,'1989-02-13','1990-02-13'),(11333,41440,'1990-02-13','1991-02-13'),(11333,44816,'1991-02-13','1992-02-13'),(11333,48765,'1992-02-13','1993-02-12'),(11333,49009,'1993-02-12','1994-02-12'),(11333,51040,'1994-02-12','1995-02-12'),(11333,54641,'1995-02-12','1996-02-12'),(11333,56764,'1996-02-12','1997-02-11'),(11333,59318,'1997-02-11','1998-02-11'),(11333,61496,'1998-02-11','1999-02-11'),(11333,61030,'1999-02-11','2000-02-11'),(11333,62714,'2000-02-11','2001-02-10'),(11333,66770,'2001-02-10','2002-02-10'),(11333,70344,'2002-02-10','9999-01-01'),(11334,73839,'1999-10-08','2000-10-07'),(11334,76317,'2000-10-07','2001-10-07'),(11334,76031,'2001-10-07','9999-01-01'),(11335,40000,'1991-10-08','1992-10-07'),(11335,40397,'1992-10-07','1993-10-07'),(11335,43220,'1993-10-07','1994-10-07'),(11335,44468,'1994-10-07','1995-10-07'),(11335,45255,'1995-10-07','1996-10-06'),(11335,46275,'1996-10-06','1997-10-06'),(11335,47675,'1997-10-06','1998-10-06'),(11335,47975,'1998-10-06','1999-10-06'),(11335,47544,'1999-10-06','2000-10-05'),(11335,49612,'2000-10-05','2001-10-05'),(11335,51608,'2001-10-05','9999-01-01'),(11336,71404,'1998-09-01','1999-09-01'),(11336,71507,'1999-09-01','2000-08-31'),(11336,74870,'2000-08-31','2001-04-14'),(11337,42659,'1998-02-21','1999-02-21'),(11337,42270,'1999-02-21','2000-02-21'),(11337,43641,'2000-02-21','2001-02-20'),(11337,43261,'2001-02-20','2002-02-20'),(11337,44896,'2002-02-20','2002-05-11'),(11338,82210,'1998-10-28','1999-10-28'),(11338,84451,'1999-10-28','2000-10-27'),(11338,86605,'2000-10-27','2001-10-27'),(11338,87025,'2001-10-27','9999-01-01'),(11339,40000,'1989-12-19','1990-12-19'),(11339,40737,'1990-12-19','1991-12-19'),(11339,40674,'1991-12-19','1992-12-18'),(11339,44152,'1992-12-18','1993-12-18'),(11339,48421,'1993-12-18','1994-12-18'),(11339,50412,'1994-12-18','1995-12-18'),(11339,54552,'1995-12-18','1996-12-17'),(11339,58706,'1996-12-17','1997-12-17'),(11339,59701,'1997-12-17','1998-12-17'),(11339,59911,'1998-12-17','1999-12-17'),(11339,62039,'1999-12-17','2000-12-16'),(11339,64374,'2000-12-16','2001-12-16'),(11339,65413,'2001-12-16','9999-01-01'),(11340,48813,'1991-09-11','1992-09-10'),(11340,51415,'1992-09-10','1993-09-10'),(11340,53510,'1993-09-10','1994-09-10'),(11340,55776,'1994-09-10','1995-09-10'),(11340,58204,'1995-09-10','1996-09-09'),(11340,57850,'1996-09-09','1997-09-09'),(11340,61713,'1997-09-09','1998-09-09'),(11340,63472,'1998-09-09','1999-09-09'),(11340,63231,'1999-09-09','2000-09-08'),(11340,63463,'2000-09-08','2001-09-08'),(11340,67194,'2001-09-08','9999-01-01'),(11341,47896,'1990-12-14','1991-12-14'),(11341,51403,'1991-12-14','1992-12-13'),(11341,54878,'1992-12-13','1993-12-13'),(11341,57736,'1993-12-13','1994-12-13'),(11341,58552,'1994-12-13','1995-12-13'),(11341,62759,'1995-12-13','1996-12-12'),(11341,63617,'1996-12-12','1997-12-12'),(11341,66729,'1997-12-12','1998-12-12'),(11341,67892,'1998-12-12','1999-12-12'),(11341,70605,'1999-12-12','2000-12-11'),(11341,71759,'2000-12-11','2001-12-11'),(11341,71802,'2001-12-11','2001-12-22'),(11342,40000,'1998-02-03','1999-02-03'),(11342,40008,'1999-02-03','2000-02-03'),(11342,42164,'2000-02-03','2000-03-19'),(11343,43306,'1989-02-27','1990-02-27'),(11343,44054,'1990-02-27','1991-02-27'),(11343,44310,'1991-02-27','1992-02-27'),(11343,46157,'1992-02-27','1993-02-26'),(11343,47183,'1993-02-26','1994-02-26'),(11343,47730,'1994-02-26','1995-02-26'),(11343,51475,'1995-02-26','1996-02-26'),(11343,53853,'1996-02-26','1997-02-25'),(11343,53540,'1997-02-25','1998-02-25'),(11343,55140,'1998-02-25','1999-02-25'),(11343,54660,'1999-02-25','2000-02-25'),(11343,55637,'2000-02-25','2001-02-24'),(11343,57373,'2001-02-24','2002-02-24'),(11343,58877,'2002-02-24','9999-01-01'),(11344,44490,'1990-05-10','1991-05-10'),(11344,46585,'1991-05-10','1992-05-09'),(11344,48641,'1992-05-09','1993-05-09'),(11344,52503,'1993-05-09','1994-05-09'),(11344,55846,'1994-05-09','1995-05-09'),(11344,57602,'1995-05-09','1996-05-08'),(11344,61195,'1996-05-08','1997-05-08'),(11344,64826,'1997-05-08','1998-05-08'),(11344,65546,'1998-05-08','1999-05-08'),(11344,67849,'1999-05-08','2000-05-07'),(11344,68980,'2000-05-07','2001-05-07'),(11344,70649,'2001-05-07','2002-05-07'),(11344,72637,'2002-05-07','9999-01-01'),(11345,61656,'1998-11-25','1999-11-25'),(11345,61362,'1999-11-25','2000-11-24'),(11345,62116,'2000-11-24','2001-11-24'),(11345,65421,'2001-11-24','9999-01-01'),(11346,66099,'1992-06-11','1993-06-11'),(11346,69975,'1993-06-11','1994-06-11'),(11346,73624,'1994-06-11','1995-06-11'),(11346,73539,'1995-06-11','1996-06-10'),(11346,73136,'1996-06-10','1997-06-10'),(11346,72720,'1997-06-10','1998-06-10'),(11346,74193,'1998-06-10','1999-06-10'),(11346,74664,'1999-06-10','2000-06-09'),(11346,78733,'2000-06-09','2001-06-09'),(11346,82546,'2001-06-09','2002-06-09'),(11346,83012,'2002-06-09','9999-01-01'),(11347,41524,'1986-04-20','1987-04-20'),(11347,45521,'1987-04-20','1988-04-19'),(11347,49658,'1988-04-19','1989-04-19'),(11347,52060,'1989-04-19','1990-04-19'),(11347,51747,'1990-04-19','1991-04-19'),(11347,51993,'1991-04-19','1992-04-18'),(11347,52429,'1992-04-18','1993-04-18'),(11347,54364,'1993-04-18','1994-04-18'),(11347,56203,'1994-04-18','1995-04-18'),(11347,56781,'1995-04-18','1996-04-17'),(11347,59542,'1996-04-17','1997-04-17'),(11347,59727,'1997-04-17','1998-04-17'),(11347,63463,'1998-04-17','1999-04-17'),(11347,67867,'1999-04-17','2000-04-16'),(11347,71164,'2000-04-16','2001-04-16'),(11347,72479,'2001-04-16','2002-04-16'),(11347,73499,'2002-04-16','9999-01-01'),(11348,40000,'1991-10-02','1992-10-01'),(11348,42872,'1992-10-01','1993-10-01'),(11348,44061,'1993-10-01','1994-10-01'),(11348,44582,'1994-10-01','1995-10-01'),(11348,48261,'1995-10-01','1996-09-30'),(11348,48838,'1996-09-30','1997-09-30'),(11348,51113,'1997-09-30','1998-09-30'),(11348,52301,'1998-09-30','1999-09-30'),(11348,56095,'1999-09-30','2000-09-29'),(11348,58695,'2000-09-29','2001-09-29'),(11348,62668,'2001-09-29','9999-01-01'),(11349,46356,'1992-06-27','1993-06-27'),(11349,50060,'1993-06-27','1994-06-27'),(11349,50745,'1994-06-27','1995-06-27'),(11349,51755,'1995-06-27','1996-06-26'),(11349,54641,'1996-06-26','1997-06-26'),(11349,58446,'1997-06-26','1998-06-26'),(11349,59726,'1998-06-26','1999-06-26'),(11349,61556,'1999-06-26','2000-06-25'),(11349,63277,'2000-06-25','2001-06-25'),(11349,62915,'2001-06-25','2002-06-25'),(11349,63047,'2002-06-25','9999-01-01'),(11350,48090,'1985-07-21','1986-07-21'),(11350,48661,'1986-07-21','1987-07-21'),(11350,51113,'1987-07-21','1988-07-20'),(11350,51969,'1988-07-20','1989-07-20'),(11350,55886,'1989-07-20','1990-07-20'),(11350,57571,'1990-07-20','1991-07-20'),(11350,57077,'1991-07-20','1992-07-19'),(11350,56707,'1992-07-19','1993-07-19'),(11350,56428,'1993-07-19','1994-07-19'),(11350,56037,'1994-07-19','1995-07-19'),(11350,55987,'1995-07-19','1996-07-18'),(11350,58892,'1996-07-18','1997-07-18'),(11350,58494,'1997-07-18','1998-07-18'),(11350,60206,'1998-07-18','1999-07-18'),(11350,62451,'1999-07-18','2000-07-17'),(11350,64603,'2000-07-17','2001-07-17'),(11350,65813,'2001-07-17','2002-07-17'),(11350,66878,'2002-07-17','9999-01-01'),(11351,65863,'1998-11-20','1999-11-20'),(11351,67062,'1999-11-20','2000-01-30'),(11352,40000,'1985-11-25','1986-11-25'),(11352,41556,'1986-11-25','1987-11-25'),(11352,41804,'1987-11-25','1988-11-24'),(11352,41691,'1988-11-24','1989-11-24'),(11352,45816,'1989-11-24','1990-11-24'),(11352,48714,'1990-11-24','1991-11-24'),(11352,49367,'1991-11-24','1992-11-23'),(11352,51833,'1992-11-23','1993-11-23'),(11352,53922,'1993-11-23','1994-11-23'),(11352,54226,'1994-11-23','1995-11-23'),(11352,56446,'1995-11-23','1996-11-22'),(11352,56022,'1996-11-22','1997-11-22'),(11352,56375,'1997-11-22','1998-11-22'),(11352,57107,'1998-11-22','1999-11-22'),(11352,60340,'1999-11-22','2000-11-21'),(11352,60050,'2000-11-21','2001-11-21'),(11352,63798,'2001-11-21','9999-01-01'),(11353,62812,'1987-11-09','1988-11-08'),(11353,64086,'1988-11-08','1989-11-08'),(11353,66495,'1989-11-08','1990-11-08'),(11353,67423,'1990-11-08','1991-11-08'),(11353,68225,'1991-11-08','1992-11-07'),(11353,70561,'1992-11-07','1993-11-07'),(11353,70622,'1993-11-07','1994-11-07'),(11353,71398,'1994-11-07','1995-11-07'),(11353,71254,'1995-11-07','1996-11-06'),(11353,72569,'1996-11-06','1997-11-06'),(11353,75493,'1997-11-06','1998-11-06'),(11353,75995,'1998-11-06','1999-11-06'),(11353,77325,'1999-11-06','2000-11-05'),(11353,76991,'2000-11-05','2001-11-05'),(11353,77563,'2001-11-05','9999-01-01'),(11354,40000,'1987-06-23','1988-06-22'),(11354,43763,'1988-06-22','1989-06-22'),(11354,46256,'1989-06-22','1990-06-22'),(11354,48396,'1990-06-22','1991-06-22'),(11354,52032,'1991-06-22','1992-06-21'),(11354,56156,'1992-06-21','1993-06-21'),(11354,56001,'1993-06-21','1994-06-21'),(11354,56531,'1994-06-21','1995-06-21'),(11354,56879,'1995-06-21','1996-06-20'),(11354,56770,'1996-06-20','1997-06-20'),(11354,61009,'1997-06-20','1998-06-20'),(11354,61501,'1998-06-20','1999-06-20'),(11354,64569,'1999-06-20','2000-06-19'),(11354,68833,'2000-06-19','2001-06-19'),(11354,69239,'2001-06-19','2002-06-19'),(11354,73114,'2002-06-19','9999-01-01'),(11355,83126,'1999-11-30','2000-11-29'),(11355,83635,'2000-11-29','2001-11-29'),(11355,87003,'2001-11-29','9999-01-01'),(11356,53112,'1988-12-04','1989-12-04'),(11356,53527,'1989-12-04','1990-12-04'),(11356,54039,'1990-12-04','1991-12-04'),(11356,58420,'1991-12-04','1992-12-03'),(11356,62847,'1992-12-03','1993-12-03'),(11356,62755,'1993-12-03','1994-12-03'),(11356,65376,'1994-12-03','1995-12-03'),(11356,66399,'1995-12-03','1996-12-02'),(11356,67670,'1996-12-02','1997-12-02'),(11356,69335,'1997-12-02','1998-12-02'),(11356,71135,'1998-12-02','1999-12-02'),(11356,75541,'1999-12-02','2000-12-01'),(11356,79907,'2000-12-01','2001-12-01'),(11356,83067,'2001-12-01','9999-01-01'),(11357,51285,'1996-10-28','1997-10-28'),(11357,54394,'1997-10-28','1998-10-28'),(11357,55940,'1998-10-28','1999-10-28'),(11357,58757,'1999-10-28','2000-10-27'),(11357,62049,'2000-10-27','2001-10-27'),(11357,64899,'2001-10-27','9999-01-01'),(11358,57117,'1990-06-02','1991-06-02'),(11358,57129,'1991-06-02','1992-06-01'),(11358,58211,'1992-06-01','1993-06-01'),(11358,61613,'1993-06-01','1994-06-01'),(11358,63133,'1994-06-01','1995-06-01'),(11358,62804,'1995-06-01','1996-05-31'),(11358,66496,'1996-05-31','1997-05-31'),(11358,70523,'1997-05-31','1998-05-31'),(11358,71351,'1998-05-31','1998-07-05'),(11359,85969,'1989-08-14','1990-08-14'),(11359,88227,'1990-08-14','1991-08-14'),(11359,90171,'1991-08-14','1992-08-13'),(11359,91730,'1992-08-13','1993-08-13'),(11359,95547,'1993-08-13','1994-08-13'),(11359,98220,'1994-08-13','1995-08-13'),(11359,100533,'1995-08-13','1996-08-12'),(11359,103696,'1996-08-12','1997-08-12'),(11359,103596,'1997-08-12','1998-08-12'),(11359,103680,'1998-08-12','1999-08-12'),(11359,106069,'1999-08-12','2000-08-11'),(11359,109866,'2000-08-11','2001-08-11'),(11359,111928,'2001-08-11','9999-01-01'),(11360,63466,'1989-01-12','1990-01-12'),(11360,63606,'1990-01-12','1991-01-12'),(11360,64788,'1991-01-12','1992-01-12'),(11360,66007,'1992-01-12','1993-01-11'),(11360,67565,'1993-01-11','1994-01-11'),(11360,69089,'1994-01-11','1995-01-11'),(11360,71113,'1995-01-11','1996-01-11'),(11360,74264,'1996-01-11','1997-01-10'),(11360,75455,'1997-01-10','1998-01-10'),(11360,76548,'1998-01-10','1999-01-10'),(11360,79259,'1999-01-10','2000-01-10'),(11360,79830,'2000-01-10','2001-01-09'),(11360,81499,'2001-01-09','2002-01-09'),(11360,83190,'2002-01-09','9999-01-01'),(11361,40978,'1987-08-03','1988-08-02'),(11361,45073,'1988-08-02','1989-08-02'),(11361,47393,'1989-08-02','1990-08-02'),(11361,48960,'1990-08-02','1991-08-02'),(11361,49399,'1991-08-02','1992-08-01'),(11361,49587,'1992-08-01','1993-08-01'),(11361,53296,'1993-08-01','1994-08-01'),(11361,53478,'1994-08-01','1995-08-01'),(11361,56483,'1995-08-01','1996-07-31'),(11361,56136,'1996-07-31','1997-07-31'),(11361,57025,'1997-07-31','1998-07-31'),(11361,60920,'1998-07-31','1999-07-31'),(11361,61831,'1999-07-31','2000-07-30'),(11361,62577,'2000-07-30','2001-07-30'),(11361,65650,'2001-07-30','2002-07-30'),(11361,66364,'2002-07-30','9999-01-01'),(11362,65693,'1987-10-29','1988-10-28'),(11362,70102,'1988-10-28','1989-10-28'),(11362,73982,'1989-10-28','1990-10-28'),(11362,75533,'1990-10-28','1991-10-28'),(11362,79878,'1991-10-28','1992-10-27'),(11362,82702,'1992-10-27','1993-10-27'),(11362,86203,'1993-10-27','1994-10-27'),(11362,88815,'1994-10-27','1995-10-27'),(11362,92290,'1995-10-27','1996-10-26'),(11362,94866,'1996-10-26','1997-10-26'),(11362,98250,'1997-10-26','1998-10-26'),(11362,99372,'1998-10-26','1999-10-26'),(11362,103324,'1999-10-26','2000-10-25'),(11362,103593,'2000-10-25','2001-10-25'),(11362,105850,'2001-10-25','9999-01-01'),(11363,70183,'1986-03-16','1987-03-16'),(11363,72700,'1987-03-16','1988-03-15'),(11363,73919,'1988-03-15','1989-03-15'),(11363,78234,'1989-03-15','1990-03-15'),(11363,82699,'1990-03-15','1991-03-15'),(11363,86106,'1991-03-15','1992-03-14'),(11363,88724,'1992-03-14','1993-03-14'),(11363,92341,'1993-03-14','1994-03-14'),(11363,95743,'1994-03-14','1995-03-14'),(11363,95537,'1995-03-14','1996-03-13'),(11363,99747,'1996-03-13','1997-03-13'),(11363,100437,'1997-03-13','1998-03-13'),(11363,104063,'1998-03-13','1999-03-13'),(11363,106268,'1999-03-13','2000-03-12'),(11363,110594,'2000-03-12','2001-03-12'),(11363,115036,'2001-03-12','2002-03-12'),(11363,115938,'2002-03-12','9999-01-01'),(11364,40000,'1999-07-08','2000-07-07'),(11364,43594,'2000-07-07','2001-07-07'),(11364,44971,'2001-07-07','2002-04-27'),(11365,56463,'1997-12-18','1998-12-18'),(11365,56047,'1998-12-18','1999-12-18'),(11365,58889,'1999-12-18','2000-12-17'),(11365,62912,'2000-12-17','2001-12-17'),(11365,64276,'2001-12-17','9999-01-01'),(11366,40000,'1993-02-09','1994-02-09'),(11366,40213,'1994-02-09','1995-02-09'),(11366,41763,'1995-02-09','1996-02-09'),(11366,42260,'1996-02-09','1997-02-08'),(11366,43395,'1997-02-08','1998-02-08'),(11366,43089,'1998-02-08','1999-02-08'),(11366,46457,'1999-02-08','2000-02-08'),(11366,47729,'2000-02-08','2001-02-07'),(11366,49397,'2001-02-07','2002-02-07'),(11366,51794,'2002-02-07','9999-01-01'),(11367,78730,'1999-11-04','2000-11-03'),(11367,78569,'2000-11-03','2001-11-03'),(11367,79722,'2001-11-03','9999-01-01'),(11368,40000,'1992-01-06','1993-01-05'),(11368,41577,'1993-01-05','1994-01-05'),(11368,41760,'1994-01-05','1995-01-05'),(11368,44858,'1995-01-05','1996-01-05'),(11368,47889,'1996-01-05','1997-01-04'),(11368,47487,'1997-01-04','1998-01-04'),(11368,50287,'1998-01-04','1999-01-04'),(11368,53406,'1999-01-04','2000-01-04'),(11368,54379,'2000-01-04','2001-01-03'),(11368,55369,'2001-01-03','2002-01-03'),(11368,56875,'2002-01-03','9999-01-01'),(11369,49907,'1997-05-13','1998-05-13'),(11369,53652,'1998-05-13','1999-05-13'),(11369,55298,'1999-05-13','2000-05-12'),(11369,57038,'2000-05-12','2001-05-12'),(11369,61337,'2001-05-12','2002-05-12'),(11369,65266,'2002-05-12','9999-01-01'),(11370,40000,'1989-08-22','1990-08-22'),(11370,43789,'1990-08-22','1991-08-22'),(11370,44679,'1991-08-22','1992-08-21'),(11370,48805,'1992-08-21','1993-08-21'),(11370,49173,'1993-08-21','1994-08-21'),(11370,48906,'1994-08-21','1995-08-21'),(11370,49471,'1995-08-21','1996-08-20'),(11370,52760,'1996-08-20','1997-08-20'),(11370,55414,'1997-08-20','1998-08-20'),(11370,59065,'1998-08-20','1999-08-20'),(11370,59142,'1999-08-20','2000-08-19'),(11370,62245,'2000-08-19','2001-08-19'),(11370,64242,'2001-08-19','9999-01-01'),(11371,46423,'1988-12-25','1989-12-25'),(11371,49813,'1989-12-25','1990-12-25'),(11371,49830,'1990-12-25','1991-12-25'),(11371,52316,'1991-12-25','1992-12-24'),(11371,52210,'1992-12-24','1993-12-24'),(11371,53414,'1993-12-24','1994-12-24'),(11371,57763,'1994-12-24','1995-12-24'),(11371,60591,'1995-12-24','1996-12-23'),(11371,63992,'1996-12-23','1997-12-23'),(11371,67647,'1997-12-23','1998-12-23'),(11371,71023,'1998-12-23','1999-12-23'),(11371,74966,'1999-12-23','2000-12-22'),(11371,79154,'2000-12-22','2001-12-22'),(11371,81461,'2001-12-22','9999-01-01'),(11372,52023,'1993-05-14','1994-05-14'),(11372,54917,'1994-05-14','1995-05-14'),(11372,57261,'1995-05-14','1996-05-13'),(11372,61517,'1996-05-13','1997-05-13'),(11372,61033,'1997-05-13','1998-05-13'),(11372,60998,'1998-05-13','1999-05-13'),(11372,64382,'1999-05-13','2000-05-04'),(11373,45912,'1992-07-18','1993-07-18'),(11373,47904,'1993-07-18','1994-07-18'),(11373,50733,'1994-07-18','1995-07-18'),(11373,54269,'1995-07-18','1996-07-17'),(11373,57305,'1996-07-17','1997-07-17'),(11373,60528,'1997-07-17','1998-07-17'),(11373,62553,'1998-07-17','1999-07-17'),(11373,66103,'1999-07-17','2000-07-16'),(11373,69327,'2000-07-16','2001-07-16'),(11373,72399,'2001-07-16','2002-07-16'),(11373,72177,'2002-07-16','9999-01-01'),(11374,51611,'1997-07-19','1998-07-19'),(11374,51907,'1998-07-19','1999-07-19'),(11374,53545,'1999-07-19','2000-07-18'),(11374,54272,'2000-07-18','2001-07-18'),(11374,54593,'2001-07-18','2002-07-18'),(11374,56083,'2002-07-18','9999-01-01'),(11375,83880,'1985-05-27','1986-05-27'),(11375,86778,'1986-05-27','1987-05-27'),(11375,87437,'1987-05-27','1988-05-26'),(11375,87661,'1988-05-26','1989-05-26'),(11375,90637,'1989-05-26','1990-05-26'),(11375,93474,'1990-05-26','1991-05-26'),(11375,93909,'1991-05-26','1992-05-25'),(11375,95516,'1992-05-25','1993-05-25'),(11375,95514,'1993-05-25','1994-05-25'),(11375,96855,'1994-05-25','1995-05-25'),(11375,98924,'1995-05-25','1996-05-24'),(11375,99587,'1996-05-24','1997-05-24'),(11375,99315,'1997-05-24','1998-05-24'),(11375,101240,'1998-05-24','1999-05-24'),(11375,101957,'1999-05-24','2000-05-23'),(11375,105338,'2000-05-23','2001-05-23'),(11375,107406,'2001-05-23','2002-05-23'),(11375,110156,'2002-05-23','9999-01-01'),(11376,46964,'1986-03-14','1987-03-14'),(11376,48609,'1987-03-14','1988-03-13'),(11376,49353,'1988-03-13','1989-03-13'),(11376,49167,'1989-03-13','1990-03-13'),(11376,53424,'1990-03-13','1991-03-13'),(11376,57032,'1991-03-13','1992-03-12'),(11376,59502,'1992-03-12','1993-03-12'),(11376,60425,'1993-03-12','1994-03-12'),(11376,63421,'1994-03-12','1995-03-12'),(11376,67590,'1995-03-12','1996-03-11'),(11376,69164,'1996-03-11','1997-03-11'),(11376,69162,'1997-03-11','1998-03-11'),(11376,68667,'1998-03-11','1999-03-11'),(11376,68697,'1999-03-11','2000-03-10'),(11376,70379,'2000-03-10','2001-03-10'),(11376,73427,'2001-03-10','2002-03-10'),(11376,73698,'2002-03-10','9999-01-01'),(11377,60961,'1991-10-18','1992-10-17'),(11377,64113,'1992-10-17','1993-10-17'),(11377,64084,'1993-10-17','1994-10-17'),(11377,68394,'1994-10-17','1995-10-17'),(11377,68327,'1995-10-17','1996-10-16'),(11377,69629,'1996-10-16','1997-10-16'),(11377,70742,'1997-10-16','1998-10-16'),(11377,71894,'1998-10-16','1999-10-16'),(11377,71756,'1999-10-16','2000-10-15'),(11377,71400,'2000-10-15','2001-10-15'),(11377,72790,'2001-10-15','9999-01-01'),(11378,40000,'1986-01-03','1987-01-03'),(11378,43102,'1987-01-03','1988-01-03'),(11378,46293,'1988-01-03','1989-01-02'),(11378,49513,'1989-01-02','1990-01-02'),(11378,51916,'1990-01-02','1991-01-02'),(11378,55550,'1991-01-02','1992-01-02'),(11378,59707,'1992-01-02','1993-01-01'),(11378,63145,'1993-01-01','1994-01-01'),(11378,63566,'1994-01-01','1995-01-01'),(11378,67197,'1995-01-01','1996-01-01'),(11378,68567,'1996-01-01','1996-12-31'),(11378,68756,'1996-12-31','1997-12-31'),(11378,69274,'1997-12-31','1998-12-31'),(11378,72664,'1998-12-31','1999-12-31'),(11378,72901,'1999-12-31','2000-12-30'),(11378,72749,'2000-12-30','2001-12-30'),(11378,76784,'2001-12-30','9999-01-01'),(11379,40000,'1994-06-24','1995-06-24'),(11379,40606,'1995-06-24','1996-06-23'),(11379,44900,'1996-06-23','1997-06-23'),(11379,48122,'1997-06-23','1998-06-23'),(11379,51954,'1998-06-23','1999-06-23'),(11379,51991,'1999-06-23','2000-06-22'),(11379,55672,'2000-06-22','2001-06-22'),(11379,57095,'2001-06-22','2002-06-22'),(11379,61115,'2002-06-22','9999-01-01'),(11380,53345,'1991-04-19','1992-04-18'),(11380,54776,'1992-04-18','1993-04-18'),(11380,56067,'1993-04-18','1994-04-18'),(11380,57862,'1994-04-18','1995-04-18'),(11380,57436,'1995-04-18','1996-04-17'),(11380,58333,'1996-04-17','1997-04-17'),(11380,61765,'1997-04-17','1998-04-17'),(11380,62019,'1998-04-17','1999-04-17'),(11380,63289,'1999-04-17','2000-04-16'),(11380,65357,'2000-04-16','2001-04-16'),(11380,67302,'2001-04-16','2002-04-16'),(11380,68134,'2002-04-16','9999-01-01'),(11381,71747,'1991-08-12','1992-08-11'),(11381,74684,'1992-08-11','1993-08-11'),(11381,76993,'1993-08-11','1994-08-11'),(11381,80849,'1994-08-11','1995-08-11'),(11381,83632,'1995-08-11','1996-08-10'),(11381,84479,'1996-08-10','1997-08-10'),(11381,85233,'1997-08-10','1998-08-10'),(11381,87778,'1998-08-10','1998-12-26'),(11382,44122,'1991-06-04','1992-06-03'),(11382,44479,'1992-06-03','1993-06-03'),(11382,48884,'1993-06-03','1994-06-03'),(11382,52989,'1994-06-03','1995-06-03'),(11382,54333,'1995-06-03','1996-06-02'),(11382,54557,'1996-06-02','1997-06-02'),(11382,57573,'1997-06-02','1998-06-02'),(11382,60591,'1998-06-02','1999-06-02'),(11382,61832,'1999-06-02','2000-06-01'),(11382,63389,'2000-06-01','2001-06-01'),(11382,64469,'2001-06-01','2002-06-01'),(11382,65817,'2002-06-01','9999-01-01'),(11383,40000,'1999-11-26','2000-11-25'),(11383,44065,'2000-11-25','2001-11-25'),(11383,48095,'2001-11-25','9999-01-01'),(11384,40000,'1994-06-03','1995-06-03'),(11384,41645,'1995-06-03','1996-06-02'),(11384,44356,'1996-06-02','1997-06-02'),(11384,45479,'1997-06-02','1998-06-02'),(11384,49770,'1998-06-02','1999-06-02'),(11384,53865,'1999-06-02','2000-06-01'),(11384,57501,'2000-06-01','2001-06-01'),(11384,57259,'2001-06-01','2002-06-01'),(11384,59277,'2002-06-01','9999-01-01'),(11385,40000,'1999-08-08','2000-08-07'),(11385,42683,'2000-08-07','2001-08-07'),(11385,42675,'2001-08-07','9999-01-01'),(11386,47726,'1987-11-30','1988-11-29'),(11386,49460,'1988-11-29','1989-11-29'),(11386,51781,'1989-11-29','1990-11-29'),(11386,52150,'1990-11-29','1991-11-29'),(11386,55731,'1991-11-29','1992-11-28'),(11386,58371,'1992-11-28','1993-11-28'),(11386,60445,'1993-11-28','1994-11-28'),(11386,62053,'1994-11-28','1995-11-28'),(11386,65543,'1995-11-28','1996-11-27'),(11386,66282,'1996-11-27','1997-11-27'),(11386,70046,'1997-11-27','1998-11-27'),(11386,73346,'1998-11-27','1999-11-27'),(11386,75618,'1999-11-27','2000-11-26'),(11386,77453,'2000-11-26','2001-11-26'),(11386,79003,'2001-11-26','9999-01-01'),(11387,41824,'1997-05-11','1997-12-13'),(11388,43632,'1985-12-20','1986-12-20'),(11388,43669,'1986-12-20','1987-12-20'),(11388,43774,'1987-12-20','1988-12-19'),(11388,47515,'1988-12-19','1989-12-19'),(11388,48064,'1989-12-19','1990-12-19'),(11388,51225,'1990-12-19','1991-12-19'),(11388,52050,'1991-12-19','1992-12-18'),(11388,51946,'1992-12-18','1993-12-18'),(11388,53733,'1993-12-18','1994-12-18'),(11388,56665,'1994-12-18','1995-12-18'),(11388,58798,'1995-12-18','1996-12-17'),(11388,60295,'1996-12-17','1997-12-17'),(11388,62194,'1997-12-17','1998-12-17'),(11388,66458,'1998-12-17','1999-12-17'),(11388,69792,'1999-12-17','2000-12-16'),(11388,71111,'2000-12-16','2001-12-16'),(11388,74482,'2001-12-16','9999-01-01'),(11389,86011,'1992-02-20','1993-02-19'),(11389,90070,'1993-02-19','1994-02-19'),(11389,92759,'1994-02-19','1995-02-19'),(11389,92753,'1995-02-19','1996-02-19'),(11389,95851,'1996-02-19','1997-02-18'),(11389,98056,'1997-02-18','1998-02-18'),(11389,100875,'1998-02-18','1999-02-18'),(11389,103009,'1999-02-18','2000-02-18'),(11389,107052,'2000-02-18','2001-02-17'),(11389,110689,'2001-02-17','2002-02-17'),(11389,112328,'2002-02-17','9999-01-01'),(11390,40000,'1990-12-19','1991-12-19'),(11390,40148,'1991-12-19','1992-02-26'),(11391,54638,'1994-10-14','1995-10-14'),(11391,56713,'1995-10-14','1996-10-13'),(11391,57428,'1996-10-13','1997-10-13'),(11391,60420,'1997-10-13','1998-10-13'),(11391,63374,'1998-10-13','1999-10-13'),(11391,65770,'1999-10-13','2000-10-12'),(11391,69123,'2000-10-12','2001-10-12'),(11391,69594,'2001-10-12','9999-01-01'),(11392,62114,'1999-04-21','2000-04-20'),(11392,62226,'2000-04-20','2001-04-20'),(11392,64788,'2001-04-20','2002-04-20'),(11392,68727,'2002-04-20','9999-01-01'),(11393,40000,'1985-04-30','1986-04-30'),(11393,39933,'1986-04-30','1987-04-30'),(11393,44022,'1987-04-30','1988-04-29'),(11393,45774,'1988-04-29','1989-04-29'),(11393,45933,'1989-04-29','1990-04-29'),(11393,46789,'1990-04-29','1991-04-29'),(11393,51204,'1991-04-29','1992-04-28'),(11393,55056,'1992-04-28','1993-04-28'),(11393,56234,'1993-04-28','1994-04-28'),(11393,60235,'1994-04-28','1995-04-28'),(11393,62827,'1995-04-28','1996-04-27'),(11393,62698,'1996-04-27','1997-04-27'),(11393,64248,'1997-04-27','1998-04-27'),(11393,67053,'1998-04-27','1999-04-27'),(11393,67480,'1999-04-27','2000-04-26'),(11393,70915,'2000-04-26','2001-04-26'),(11393,73330,'2001-04-26','2002-04-26'),(11393,76888,'2002-04-26','9999-01-01'),(11394,40000,'1988-12-20','1989-12-20'),(11394,42340,'1989-12-20','1990-12-20'),(11394,43721,'1990-12-20','1991-12-20'),(11394,44932,'1991-12-20','1992-12-19'),(11394,44610,'1992-12-19','1993-12-19'),(11394,48519,'1993-12-19','1994-12-19'),(11394,48523,'1994-12-19','1995-12-19'),(11394,52677,'1995-12-19','1996-12-18'),(11394,56038,'1996-12-18','1997-12-18'),(11394,55567,'1997-12-18','1998-12-18'),(11394,56642,'1998-12-18','1999-12-18'),(11394,56891,'1999-12-18','2000-12-17'),(11394,60349,'2000-12-17','2001-12-17'),(11394,61956,'2001-12-17','9999-01-01'),(11395,51673,'1987-06-20','1988-06-19'),(11395,52312,'1988-06-19','1989-06-19'),(11395,53697,'1989-06-19','1990-06-19'),(11395,55362,'1990-06-19','1991-06-19'),(11395,57541,'1991-06-19','1992-06-18'),(11395,60006,'1992-06-18','1993-06-18'),(11395,60418,'1993-06-18','1994-06-18'),(11395,60456,'1994-06-18','1995-06-18'),(11395,60589,'1995-06-18','1996-06-17'),(11395,62749,'1996-06-17','1997-06-17'),(11395,65472,'1997-06-17','1998-06-17'),(11395,66880,'1998-06-17','1999-06-17'),(11395,70411,'1999-06-17','2000-06-16'),(11395,72666,'2000-06-16','2001-06-16'),(11395,74635,'2001-06-16','2002-06-16'),(11395,75076,'2002-06-16','9999-01-01'),(11396,48918,'1997-02-04','1998-02-04'),(11396,50566,'1998-02-04','1999-02-04'),(11396,53485,'1999-02-04','2000-02-04'),(11396,55507,'2000-02-04','2001-02-03'),(11396,57545,'2001-02-03','2002-02-03'),(11396,57977,'2002-02-03','9999-01-01'),(11397,40000,'1992-12-12','1993-12-12'),(11397,42599,'1993-12-12','1994-12-12'),(11397,42793,'1994-12-12','1995-12-12'),(11397,43002,'1995-12-12','1996-12-11'),(11397,46051,'1996-12-11','1997-12-11'),(11397,48625,'1997-12-11','1998-12-11'),(11397,49642,'1998-12-11','1999-12-11'),(11397,49462,'1999-12-11','2000-12-10'),(11397,53540,'2000-12-10','2001-12-10'),(11397,57856,'2001-12-10','9999-01-01'),(11398,44625,'1994-09-07','1995-09-07'),(11398,45239,'1995-09-07','1996-09-06'),(11398,45637,'1996-09-06','1997-09-06'),(11398,47310,'1997-09-06','1998-09-06'),(11398,50900,'1998-09-06','1999-09-06'),(11398,54687,'1999-09-06','2000-09-05'),(11398,55386,'2000-09-05','2001-09-05'),(11398,57125,'2001-09-05','9999-01-01'),(11399,40324,'1999-07-20','2000-07-19'),(11399,40758,'2000-07-19','2001-07-19'),(11399,45219,'2001-07-19','2001-12-27'),(11400,40000,'1990-04-23','1991-04-23'),(11400,39899,'1991-04-23','1992-04-22'),(11400,41645,'1992-04-22','1992-07-08'),(11401,52021,'1995-04-15','1996-04-14'),(11401,56515,'1996-04-14','1997-04-14'),(11401,56617,'1997-04-14','1998-04-14'),(11401,57681,'1998-04-14','1999-04-14'),(11401,61987,'1999-04-14','2000-04-13'),(11401,62718,'2000-04-13','2001-04-13'),(11401,64696,'2001-04-13','2002-04-13'),(11401,64733,'2002-04-13','9999-01-01'),(11402,89345,'1985-03-10','1986-03-10'),(11402,91415,'1986-03-10','1987-03-10'),(11402,92577,'1987-03-10','1988-03-09'),(11402,93521,'1988-03-09','1989-03-09'),(11402,96506,'1989-03-09','1990-03-09'),(11402,97302,'1990-03-09','1991-03-09'),(11402,101444,'1991-03-09','1992-03-08'),(11402,103984,'1992-03-08','1993-03-08'),(11402,107634,'1993-03-08','1994-03-08'),(11402,109315,'1994-03-08','1995-03-08'),(11402,112962,'1995-03-08','1996-03-07'),(11402,113715,'1996-03-07','1997-03-07'),(11402,115468,'1997-03-07','1998-03-07'),(11402,117634,'1998-03-07','1999-03-07'),(11402,119832,'1999-03-07','2000-03-06'),(11402,121574,'2000-03-06','2001-03-06'),(11402,123693,'2001-03-06','2002-03-06'),(11402,125163,'2002-03-06','9999-01-01'),(11403,87912,'1989-08-03','1990-08-03'),(11403,90230,'1990-08-03','1991-08-03'),(11403,92444,'1991-08-03','1992-08-02'),(11403,92263,'1992-08-02','1993-08-02'),(11403,95309,'1993-08-02','1993-12-01'),(11404,42907,'1990-09-25','1991-09-25'),(11404,45789,'1991-09-25','1992-09-24'),(11404,47669,'1992-09-24','1993-09-24'),(11404,47708,'1993-09-24','1994-09-24'),(11404,48711,'1994-09-24','1995-09-24'),(11404,52053,'1995-09-24','1996-09-23'),(11404,52668,'1996-09-23','1997-09-23'),(11404,55108,'1997-09-23','1998-09-23'),(11404,56387,'1998-09-23','1999-09-23'),(11404,56925,'1999-09-23','2000-09-22'),(11404,60443,'2000-09-22','2001-09-22'),(11404,63940,'2001-09-22','9999-01-01'),(11405,47098,'1993-04-14','1994-04-14'),(11405,48138,'1994-04-14','1995-04-14'),(11405,47896,'1995-04-14','1996-04-13'),(11405,48979,'1996-04-13','1997-04-13'),(11405,50627,'1997-04-13','1998-04-13'),(11405,51960,'1998-04-13','1999-04-13'),(11405,55713,'1999-04-13','2000-04-12'),(11405,57751,'2000-04-12','2001-04-12'),(11405,61925,'2001-04-12','2002-04-12'),(11405,65387,'2002-04-12','9999-01-01'),(11406,71834,'1989-03-13','1990-03-13'),(11406,72517,'1990-03-13','1991-03-13'),(11406,75784,'1991-03-13','1992-03-12'),(11406,77119,'1992-03-12','1993-03-12'),(11406,81127,'1993-03-12','1994-03-12'),(11406,85450,'1994-03-12','1995-03-12'),(11406,89841,'1995-03-12','1996-03-11'),(11406,92542,'1996-03-11','1997-03-11'),(11406,94171,'1997-03-11','1998-03-11'),(11406,96579,'1998-03-11','1999-03-11'),(11406,100817,'1999-03-11','2000-03-10'),(11406,103383,'2000-03-10','2001-03-10'),(11406,104387,'2001-03-10','2002-03-10'),(11406,106117,'2002-03-10','9999-01-01'),(11407,50395,'1991-05-06','1992-05-05'),(11407,52816,'1992-05-05','1993-05-05'),(11407,53819,'1993-05-05','1994-05-05'),(11407,54210,'1994-05-05','1995-05-05'),(11407,55608,'1995-05-05','1996-05-04'),(11407,57289,'1996-05-04','1997-05-04'),(11407,61731,'1997-05-04','1998-05-04'),(11407,65965,'1998-05-04','1999-05-04'),(11407,69712,'1999-05-04','2000-05-03'),(11407,70206,'2000-05-03','2001-05-03'),(11407,69784,'2001-05-03','2002-05-03'),(11407,71011,'2002-05-03','9999-01-01'),(11408,65600,'1996-02-15','1997-02-14'),(11408,66089,'1997-02-14','1998-02-14'),(11408,66757,'1998-02-14','1999-02-14'),(11408,68850,'1999-02-14','2000-02-14'),(11408,69839,'2000-02-14','2001-02-13'),(11408,69930,'2001-02-13','2002-02-13'),(11408,71238,'2002-02-13','9999-01-01'),(11409,40000,'1997-12-28','1998-12-28'),(11409,41907,'1998-12-28','1999-08-04'),(11410,45665,'1999-10-25','2000-10-24'),(11410,49950,'2000-10-24','2001-10-24'),(11410,50722,'2001-10-24','9999-01-01'),(11411,45516,'1992-05-17','1993-05-17'),(11411,49084,'1993-05-17','1994-05-17'),(11411,48716,'1994-05-17','1995-05-17'),(11411,51048,'1995-05-17','1996-05-16'),(11411,53286,'1996-05-16','1997-05-16'),(11411,53383,'1997-05-16','1998-05-16'),(11411,57863,'1998-05-16','1999-05-16'),(11411,58132,'1999-05-16','2000-05-15'),(11411,61088,'2000-05-15','2001-05-15'),(11411,64981,'2001-05-15','2002-05-15'),(11411,67138,'2002-05-15','9999-01-01'),(11412,73045,'1996-02-02','1997-02-01'),(11412,76354,'1997-02-01','1998-02-01'),(11412,80189,'1998-02-01','1999-02-01'),(11412,83822,'1999-02-01','2000-02-01'),(11412,85930,'2000-02-01','2001-01-31'),(11412,87380,'2001-01-31','2002-01-31'),(11412,90591,'2002-01-31','9999-01-01'),(11413,40220,'1991-01-24','1992-01-24'),(11413,41346,'1992-01-24','1993-01-23'),(11413,43478,'1993-01-23','1994-01-23'),(11413,43343,'1994-01-23','1995-01-23'),(11413,45649,'1995-01-23','1996-01-23'),(11413,47362,'1996-01-23','1997-01-22'),(11413,46871,'1997-01-22','1998-01-22'),(11413,49134,'1998-01-22','1999-01-22'),(11413,48921,'1999-01-22','2000-01-22'),(11413,48768,'2000-01-22','2001-01-21'),(11413,50494,'2001-01-21','2002-01-21'),(11413,54058,'2002-01-21','9999-01-01'),(11414,76725,'1989-01-02','1990-01-02'),(11414,80313,'1990-01-02','1991-01-02'),(11414,80360,'1991-01-02','1992-01-02'),(11414,81726,'1992-01-02','1993-01-01'),(11414,82963,'1993-01-01','1994-01-01'),(11414,85861,'1994-01-01','1995-01-01'),(11414,88539,'1995-01-01','1996-01-01'),(11414,92486,'1996-01-01','1996-12-31'),(11414,93965,'1996-12-31','1997-10-06'),(11415,40000,'1996-12-07','1997-12-07'),(11415,43122,'1997-12-07','1998-12-07'),(11415,42854,'1998-12-07','1999-12-07'),(11415,47157,'1999-12-07','2000-12-06'),(11415,49411,'2000-12-06','2001-12-06'),(11415,51066,'2001-12-06','9999-01-01'),(11416,58151,'1987-09-21','1988-09-20'),(11416,61047,'1988-09-20','1989-09-20'),(11416,62686,'1989-09-20','1990-09-20'),(11416,62555,'1990-09-20','1991-09-20'),(11416,65044,'1991-09-20','1992-09-19'),(11416,64781,'1992-09-19','1993-09-19'),(11416,65276,'1993-09-19','1994-09-19'),(11416,69636,'1994-09-19','1995-09-19'),(11416,72715,'1995-09-19','1996-09-18'),(11416,76421,'1996-09-18','1997-09-18'),(11416,76125,'1997-09-18','1998-09-18'),(11416,77627,'1998-09-18','1999-09-18'),(11416,79978,'1999-09-18','2000-09-17'),(11416,80042,'2000-09-17','2001-09-17'),(11416,83922,'2001-09-17','9999-01-01'),(11417,74114,'1992-12-21','1993-12-21'),(11417,74737,'1993-12-21','1994-12-21'),(11417,79178,'1994-12-21','1995-12-21'),(11417,81697,'1995-12-21','1996-12-20'),(11417,83789,'1996-12-20','1997-12-20'),(11417,86533,'1997-12-20','1998-12-20'),(11417,90108,'1998-12-20','1999-12-20'),(11417,89636,'1999-12-20','2000-12-19'),(11417,90791,'2000-12-19','2001-12-19'),(11417,93584,'2001-12-19','9999-01-01'),(11418,40000,'1991-12-30','1992-12-29'),(11418,41457,'1992-12-29','1993-12-29'),(11418,41236,'1993-12-29','1994-12-29'),(11418,42659,'1994-12-29','1995-12-29'),(11418,45421,'1995-12-29','1996-12-28'),(11418,45125,'1996-12-28','1997-12-28'),(11418,48437,'1997-12-28','1998-12-28'),(11418,49470,'1998-12-28','1999-12-28'),(11418,49181,'1999-12-28','2000-12-27'),(11418,50308,'2000-12-27','2001-12-27'),(11418,53418,'2001-12-27','9999-01-01'),(11419,47542,'1996-04-13','1997-04-13'),(11419,47852,'1997-04-13','1998-04-13'),(11419,51325,'1998-04-13','1998-06-28'),(11420,40000,'1992-01-31','1993-01-30'),(11420,40147,'1993-01-30','1994-01-30'),(11420,41892,'1994-01-30','1995-01-30'),(11420,43355,'1995-01-30','1996-01-30'),(11420,47110,'1996-01-30','1997-01-29'),(11420,51306,'1997-01-29','1998-01-29'),(11420,55186,'1998-01-29','1999-01-29'),(11420,54897,'1999-01-29','2000-01-29'),(11420,54991,'2000-01-29','2001-01-28'),(11420,54741,'2001-01-28','2002-01-28'),(11420,57697,'2002-01-28','9999-01-01'),(11421,52416,'1986-09-02','1987-09-02'),(11421,53182,'1987-09-02','1988-09-01'),(11421,53958,'1988-09-01','1989-09-01'),(11421,57507,'1989-09-01','1990-09-01'),(11421,61947,'1990-09-01','1991-09-01'),(11421,62848,'1991-09-01','1992-08-31'),(11421,66250,'1992-08-31','1993-08-31'),(11421,67882,'1993-08-31','1994-08-31'),(11421,71231,'1994-08-31','1995-08-31'),(11421,71132,'1995-08-31','1996-08-30'),(11421,71401,'1996-08-30','1997-08-30'),(11421,72439,'1997-08-30','1998-08-30'),(11421,73059,'1998-08-30','1999-08-30'),(11421,76947,'1999-08-30','2000-08-29'),(11421,78020,'2000-08-29','2001-08-29'),(11421,79464,'2001-08-29','9999-01-01'),(11422,44085,'1990-12-04','1991-12-04'),(11422,45145,'1991-12-04','1992-12-03'),(11422,49447,'1992-12-03','1993-12-03'),(11422,53235,'1993-12-03','1994-12-03'),(11422,54741,'1994-12-03','1995-12-03'),(11422,55001,'1995-12-03','1996-12-02'),(11422,56370,'1996-12-02','1997-12-02'),(11422,58083,'1997-12-02','1998-12-02'),(11422,60505,'1998-12-02','1999-12-02'),(11422,64343,'1999-12-02','2000-12-01'),(11422,64365,'2000-12-01','2001-12-01'),(11422,65173,'2001-12-01','9999-01-01'),(11423,43947,'1998-10-13','1999-10-12'),(11423,47990,'1999-10-12','2000-10-11'),(11423,47839,'2000-10-11','2001-10-11'),(11423,51372,'2001-10-11','9999-01-01'),(11424,40000,'1991-02-14','1992-02-14'),(11424,41440,'1992-02-14','1993-02-13'),(11424,43350,'1993-02-13','1994-02-13'),(11424,47350,'1994-02-13','1995-02-13'),(11424,47462,'1995-02-13','1996-02-13'),(11424,50017,'1996-02-13','1997-02-12'),(11424,51755,'1997-02-12','1998-02-12'),(11424,54303,'1998-02-12','1999-02-12'),(11424,54624,'1999-02-12','2000-02-12'),(11424,58763,'2000-02-12','2001-02-11'),(11424,59976,'2001-02-11','2002-02-11'),(11424,64401,'2002-02-11','9999-01-01'),(11425,40000,'1990-08-27','1991-08-27'),(11425,43455,'1991-08-27','1992-08-26'),(11425,43978,'1992-08-26','1993-08-26'),(11425,46409,'1993-08-26','1994-08-26'),(11425,48579,'1994-08-26','1995-08-26'),(11425,52535,'1995-08-26','1996-08-25'),(11425,55276,'1996-08-25','1997-08-25'),(11425,57232,'1997-08-25','1998-08-25'),(11425,57943,'1998-08-25','1999-08-25'),(11425,57464,'1999-08-25','2000-08-24'),(11425,60136,'2000-08-24','2001-08-24'),(11425,64405,'2001-08-24','9999-01-01'),(11426,78109,'1996-10-13','1997-10-13'),(11426,82009,'1997-10-13','1998-10-13'),(11426,82843,'1998-10-13','1999-10-13'),(11426,82992,'1999-10-13','2000-10-12'),(11426,86315,'2000-10-12','2001-10-12'),(11426,87294,'2001-10-12','9999-01-01'),(11427,65177,'1994-02-25','1995-02-25'),(11427,68896,'1995-02-25','1996-02-25'),(11427,70446,'1996-02-25','1997-02-24'),(11427,71488,'1997-02-24','1998-02-24'),(11427,75317,'1998-02-24','1999-02-24'),(11427,78418,'1999-02-24','2000-02-24'),(11427,78090,'2000-02-24','2001-02-23'),(11427,78917,'2001-02-23','2002-02-23'),(11427,79865,'2002-02-23','9999-01-01'),(11428,40000,'1994-07-31','1995-07-31'),(11428,44353,'1995-07-31','1996-07-30'),(11428,44165,'1996-07-30','1997-07-30'),(11428,47774,'1997-07-30','1998-07-04'),(11429,78620,'1986-10-16','1987-10-16'),(11429,79186,'1987-10-16','1988-10-15'),(11429,80696,'1988-10-15','1989-10-15'),(11429,81775,'1989-10-15','1990-10-15'),(11429,85280,'1990-10-15','1991-10-15'),(11429,88519,'1991-10-15','1992-10-14'),(11429,91849,'1992-10-14','1993-10-14'),(11429,91751,'1993-10-14','1994-10-14'),(11429,91658,'1994-10-14','1995-10-14'),(11429,95180,'1995-10-14','1996-10-13'),(11429,97552,'1996-10-13','1997-10-13'),(11429,97184,'1997-10-13','1998-10-13'),(11429,99877,'1998-10-13','1999-10-13'),(11429,100952,'1999-10-13','2000-10-12'),(11429,105080,'2000-10-12','2001-10-12'),(11429,105927,'2001-10-12','9999-01-01'),(11430,71181,'1997-07-06','1998-07-06'),(11430,73502,'1998-07-06','1999-07-06'),(11430,77132,'1999-07-06','2000-07-05'),(11430,79833,'2000-07-05','2001-07-05'),(11430,81561,'2001-07-05','2002-07-05'),(11430,83306,'2002-07-05','9999-01-01'),(11431,44804,'1985-09-16','1986-09-16'),(11431,47598,'1986-09-16','1987-09-16'),(11431,49304,'1987-09-16','1988-09-15'),(11431,50749,'1988-09-15','1989-09-15'),(11431,53189,'1989-09-15','1990-09-15'),(11431,56766,'1990-09-15','1991-09-15'),(11431,60643,'1991-09-15','1992-09-14'),(11431,62628,'1992-09-14','1993-09-14'),(11431,65013,'1993-09-14','1994-09-14'),(11431,64882,'1994-09-14','1995-09-14'),(11431,65190,'1995-09-14','1996-09-13'),(11431,65486,'1996-09-13','1997-09-13'),(11431,69941,'1997-09-13','1998-09-13'),(11431,70776,'1998-09-13','1999-09-13'),(11431,71182,'1999-09-13','2000-09-12'),(11431,74093,'2000-09-12','2001-03-03'),(11432,40208,'1987-10-19','1988-10-18'),(11432,39753,'1988-10-18','1989-10-18'),(11432,42092,'1989-10-18','1990-10-18'),(11432,43481,'1990-10-18','1991-10-18'),(11432,47927,'1991-10-18','1992-10-17'),(11432,47660,'1992-10-17','1993-10-17'),(11432,50706,'1993-10-17','1994-10-17'),(11432,52319,'1994-10-17','1995-10-17'),(11432,51835,'1995-10-17','1996-10-16'),(11432,54697,'1996-10-16','1997-09-13'),(11433,40000,'1994-09-27','1995-09-27'),(11433,41844,'1995-09-27','1996-09-26'),(11433,41943,'1996-09-26','1997-09-26'),(11433,41553,'1997-09-26','1998-09-26'),(11433,42885,'1998-09-26','1999-09-26'),(11433,44442,'1999-09-26','2000-09-25'),(11433,44797,'2000-09-25','2001-09-25'),(11433,47255,'2001-09-25','9999-01-01'),(11434,54798,'1992-10-18','1993-10-18'),(11434,59004,'1993-10-18','1994-10-18'),(11434,62694,'1994-10-18','1995-10-18'),(11434,62743,'1995-10-18','1996-10-17'),(11434,63962,'1996-10-17','1997-10-17'),(11434,67428,'1997-10-17','1998-10-17'),(11434,67604,'1998-10-17','1999-10-17'),(11434,71672,'1999-10-17','2000-10-16'),(11434,71289,'2000-10-16','2001-10-16'),(11434,73203,'2001-10-16','9999-01-01'),(11435,65726,'1986-10-15','1987-10-15'),(11435,66321,'1987-10-15','1988-10-14'),(11435,68620,'1988-10-14','1989-10-14'),(11435,70409,'1989-10-14','1990-10-14'),(11435,72621,'1990-10-14','1991-10-14'),(11435,75031,'1991-10-14','1992-10-13'),(11435,74789,'1992-10-13','1993-10-13'),(11435,76976,'1993-10-13','1994-10-13'),(11435,80559,'1994-10-13','1995-10-13'),(11435,82642,'1995-10-13','1996-10-12'),(11435,83438,'1996-10-12','1997-10-12'),(11435,84774,'1997-10-12','1998-10-12'),(11435,84718,'1998-10-12','1999-10-12'),(11435,86507,'1999-10-12','2000-10-11'),(11435,87249,'2000-10-11','2001-10-11'),(11435,89909,'2001-10-11','9999-01-01'),(11436,67921,'1999-01-14','1999-11-22'),(11437,40000,'1991-08-12','1992-08-11'),(11437,40611,'1992-08-11','1993-08-11'),(11437,40269,'1993-08-11','1994-08-11'),(11437,42968,'1994-08-11','1995-08-11'),(11437,46797,'1995-08-11','1996-08-10'),(11437,49105,'1996-08-10','1997-08-10'),(11437,50122,'1997-08-10','1998-08-10'),(11437,54356,'1998-08-10','1999-08-10'),(11437,57674,'1999-08-10','2000-08-09'),(11437,61516,'2000-08-09','2001-08-09'),(11437,65741,'2001-08-09','9999-01-01'),(11438,53950,'1997-08-30','1998-08-30'),(11438,57252,'1998-08-30','1999-08-30'),(11438,61185,'1999-08-30','2000-08-29'),(11438,63906,'2000-08-29','2001-08-29'),(11438,65958,'2001-08-29','9999-01-01'),(11439,69470,'1997-05-23','1998-05-23'),(11439,69578,'1998-05-23','1999-05-23'),(11439,69664,'1999-05-23','2000-05-22'),(11439,70649,'2000-05-22','2001-05-22'),(11439,74045,'2001-05-22','2002-05-22'),(11439,75580,'2002-05-22','9999-01-01'),(11440,40000,'1994-03-03','1995-03-03'),(11440,39501,'1995-03-03','1996-03-02'),(11440,40174,'1996-03-02','1997-03-02'),(11440,40571,'1997-03-02','1998-03-02'),(11440,42988,'1998-03-02','1999-03-02'),(11440,45849,'1999-03-02','2000-03-01'),(11440,48544,'2000-03-01','2001-03-01'),(11440,51179,'2001-03-01','2002-03-01'),(11440,54384,'2002-03-01','9999-01-01'),(11441,67352,'1987-03-27','1988-03-26'),(11441,68944,'1988-03-26','1989-03-26'),(11441,70309,'1989-03-26','1990-03-26'),(11441,73444,'1990-03-26','1991-03-26'),(11441,74938,'1991-03-26','1992-03-25'),(11441,74635,'1992-03-25','1993-03-25'),(11441,75086,'1993-03-25','1994-03-25'),(11441,75488,'1994-03-25','1995-03-25'),(11441,75976,'1995-03-25','1996-03-24'),(11441,75940,'1996-03-24','1997-03-24'),(11441,76380,'1997-03-24','1998-03-24'),(11441,77913,'1998-03-24','1999-03-24'),(11441,78649,'1999-03-24','2000-03-23'),(11441,82086,'2000-03-23','2001-03-23'),(11441,82722,'2001-03-23','2002-03-23'),(11441,86456,'2002-03-23','9999-01-01'),(11442,40000,'1987-06-22','1988-06-21'),(11442,42328,'1988-06-21','1989-06-21'),(11442,45636,'1989-06-21','1990-06-21'),(11442,49456,'1990-06-21','1991-06-21'),(11442,49724,'1991-06-21','1992-06-20'),(11442,53103,'1992-06-20','1993-06-20'),(11442,53767,'1993-06-20','1994-06-20'),(11442,54234,'1994-06-20','1995-06-20'),(11442,56153,'1995-06-20','1996-06-19'),(11442,57894,'1996-06-19','1997-06-19'),(11442,57598,'1997-06-19','1998-06-19'),(11442,61539,'1998-06-19','1999-06-19'),(11442,63085,'1999-06-19','2000-06-18'),(11442,63954,'2000-06-18','2001-06-18'),(11442,68040,'2001-06-18','2002-06-18'),(11442,70690,'2002-06-18','9999-01-01'),(11443,82308,'1989-08-15','1990-08-15'),(11443,84525,'1990-08-15','1991-08-15'),(11443,86724,'1991-08-15','1992-08-14'),(11443,90755,'1992-08-14','1993-08-14'),(11443,90637,'1993-08-14','1994-08-14'),(11443,94336,'1994-08-14','1995-08-14'),(11443,94972,'1995-08-14','1996-08-13'),(11443,95698,'1996-08-13','1997-08-13'),(11443,97630,'1997-08-13','1998-08-13'),(11443,100410,'1998-08-13','1999-08-13'),(11443,101987,'1999-08-13','2000-08-12'),(11443,102307,'2000-08-12','2001-08-12'),(11443,102480,'2001-08-12','9999-01-01'),(11444,40000,'1992-01-01','1992-12-31'),(11444,40041,'1992-12-31','1993-12-31'),(11444,42422,'1993-12-31','1994-12-31'),(11444,41927,'1994-12-31','1995-12-31'),(11444,44847,'1995-12-31','1996-12-30'),(11444,49044,'1996-12-30','1997-12-30'),(11444,52402,'1997-12-30','1998-12-30'),(11444,55703,'1998-12-30','1999-12-30'),(11444,58998,'1999-12-30','2000-12-29'),(11444,59036,'2000-12-29','2001-12-29'),(11444,62217,'2001-12-29','9999-01-01'),(11445,40000,'1997-06-11','1998-06-11'),(11445,43114,'1998-06-11','1999-06-11'),(11445,42938,'1999-06-11','2000-06-10'),(11445,45309,'2000-06-10','2001-02-23'),(11446,40000,'1991-04-06','1992-04-05'),(11446,41039,'1992-04-05','1993-04-05'),(11446,40657,'1993-04-05','1994-04-05'),(11446,42797,'1994-04-05','1995-04-05'),(11446,43887,'1995-04-05','1996-04-04'),(11446,46910,'1996-04-04','1997-04-04'),(11446,47170,'1997-04-04','1998-04-04'),(11446,47191,'1998-04-04','1999-04-04'),(11446,48796,'1999-04-04','2000-04-03'),(11446,51780,'2000-04-03','2001-04-03'),(11446,52236,'2001-04-03','2002-04-03'),(11446,52193,'2002-04-03','9999-01-01'),(11447,74396,'1985-09-18','1986-09-18'),(11447,74888,'1986-09-18','1987-09-18'),(11447,78449,'1987-09-18','1988-09-17'),(11447,79118,'1988-09-17','1989-09-17'),(11447,78691,'1989-09-17','1990-09-17'),(11447,81804,'1990-09-17','1991-09-17'),(11447,82936,'1991-09-17','1992-09-16'),(11447,86501,'1992-09-16','1993-09-16'),(11447,88049,'1993-09-16','1994-09-16'),(11447,91399,'1994-09-16','1995-09-16'),(11447,95623,'1995-09-16','1996-09-15'),(11447,97069,'1996-09-15','1997-09-15'),(11447,97171,'1997-09-15','1998-09-15'),(11447,97541,'1998-09-15','1999-09-15'),(11447,100850,'1999-09-15','2000-09-14'),(11447,104779,'2000-09-14','2001-09-14'),(11447,104515,'2001-09-14','9999-01-01'),(11448,40000,'1995-08-26','1996-08-25'),(11448,43512,'1996-08-25','1997-08-25'),(11448,44473,'1997-08-25','1998-08-25'),(11448,44144,'1998-08-25','1999-08-25'),(11448,46816,'1999-08-25','2000-08-24'),(11448,50773,'2000-08-24','2001-08-24'),(11448,50851,'2001-08-24','9999-01-01'),(11449,61434,'1995-02-03','1996-02-03'),(11449,64985,'1996-02-03','1997-02-02'),(11449,68357,'1997-02-02','1998-02-02'),(11449,69196,'1998-02-02','1999-02-02'),(11449,73441,'1999-02-02','2000-02-02'),(11449,75754,'2000-02-02','2001-02-01'),(11449,76308,'2001-02-01','2002-02-01'),(11449,76176,'2002-02-01','9999-01-01'),(11450,42732,'1988-10-06','1989-10-06'),(11450,46068,'1989-10-06','1990-10-06'),(11450,48185,'1990-10-06','1991-10-06'),(11450,52590,'1991-10-06','1992-10-05'),(11450,56904,'1992-10-05','1993-10-05'),(11450,61042,'1993-10-05','1994-10-05'),(11450,61919,'1994-10-05','1995-10-05'),(11450,65954,'1995-10-05','1996-10-04'),(11450,67362,'1996-10-04','1997-10-04'),(11450,67488,'1997-10-04','1998-10-04'),(11450,68985,'1998-10-04','1999-10-04'),(11450,71765,'1999-10-04','2000-07-13'),(11451,61848,'1990-05-20','1991-05-20'),(11451,63700,'1991-05-20','1992-05-19'),(11451,65216,'1992-05-19','1993-05-19'),(11451,69553,'1993-05-19','1994-05-19'),(11451,71219,'1994-05-19','1995-05-19'),(11451,72360,'1995-05-19','1996-05-18'),(11451,73720,'1996-05-18','1997-05-18'),(11451,77066,'1997-05-18','1998-05-18'),(11451,81252,'1998-05-18','1999-05-18'),(11451,85060,'1999-05-18','2000-05-17'),(11451,85843,'2000-05-17','2001-05-17'),(11451,86111,'2001-05-17','2002-05-17'),(11451,89688,'2002-05-17','9999-01-01'),(11452,52083,'1993-08-26','1994-08-26'),(11452,52642,'1994-08-26','1995-08-26'),(11452,54052,'1995-08-26','1996-08-25'),(11452,54339,'1996-08-25','1997-08-25'),(11452,56263,'1997-08-25','1998-08-25'),(11452,59781,'1998-08-25','1999-08-25'),(11452,60428,'1999-08-25','2000-08-24'),(11452,60687,'2000-08-24','2001-08-24'),(11452,64463,'2001-08-24','9999-01-01'),(11453,50997,'1990-07-13','1991-07-13'),(11453,52374,'1991-07-13','1992-07-12'),(11453,53162,'1992-07-12','1993-07-12'),(11453,55566,'1993-07-12','1994-07-12'),(11453,55977,'1994-07-12','1995-07-12'),(11453,60389,'1995-07-12','1996-07-11'),(11453,61197,'1996-07-11','1997-07-11'),(11453,63188,'1997-07-11','1998-07-11'),(11453,62739,'1998-07-11','1999-07-11'),(11453,66397,'1999-07-11','2000-07-10'),(11453,66748,'2000-07-10','2001-07-10'),(11453,68792,'2001-07-10','2002-07-10'),(11453,72886,'2002-07-10','9999-01-01'),(11454,58237,'1998-07-12','1999-07-12'),(11454,57738,'1999-07-12','2000-07-11'),(11454,61352,'2000-07-11','2001-07-11'),(11454,62927,'2001-07-11','2002-07-11'),(11454,65328,'2002-07-11','9999-01-01'),(11455,46590,'1994-08-14','1995-08-14'),(11455,48760,'1995-08-14','1996-08-13'),(11455,50520,'1996-08-13','1997-08-13'),(11455,51687,'1997-08-13','1998-08-13'),(11455,53477,'1998-08-13','1998-09-13'),(11456,46367,'1999-03-20','2000-03-19'),(11456,46644,'2000-03-19','2001-03-19'),(11456,47698,'2001-03-19','2002-03-19'),(11456,48723,'2002-03-19','9999-01-01'),(11457,40000,'1991-02-10','1992-02-10'),(11457,41107,'1992-02-10','1993-02-09'),(11457,44782,'1993-02-09','1994-02-09'),(11457,44907,'1994-02-09','1995-02-09'),(11457,46630,'1995-02-09','1996-02-09'),(11457,49359,'1996-02-09','1997-02-08'),(11457,52716,'1997-02-08','1998-02-08'),(11457,56338,'1998-02-08','1999-02-08'),(11457,58322,'1999-02-08','2000-02-08'),(11457,62186,'2000-02-08','2001-02-07'),(11457,66231,'2001-02-07','2002-02-07'),(11457,67303,'2002-02-07','9999-01-01'),(11458,43739,'1985-10-06','1986-10-06'),(11458,44538,'1986-10-06','1987-10-06'),(11458,46340,'1987-10-06','1988-10-05'),(11458,50724,'1988-10-05','1989-10-05'),(11458,54659,'1989-10-05','1990-10-05'),(11458,57701,'1990-10-05','1991-10-05'),(11458,60303,'1991-10-05','1992-10-04'),(11458,60712,'1992-10-04','1993-10-04'),(11458,61378,'1993-10-04','1994-10-04'),(11458,64919,'1994-10-04','1995-10-04'),(11458,67725,'1995-10-04','1996-10-03'),(11458,67743,'1996-10-03','1997-10-03'),(11458,71886,'1997-10-03','1998-10-03'),(11458,76181,'1998-10-03','1999-10-03'),(11458,80082,'1999-10-03','2000-10-02'),(11458,79831,'2000-10-02','2001-10-02'),(11458,82731,'2001-10-02','9999-01-01'),(11459,40000,'1986-05-03','1987-05-03'),(11459,43043,'1987-05-03','1988-05-02'),(11459,42731,'1988-05-02','1989-05-02'),(11459,42780,'1989-05-02','1990-05-02'),(11459,45276,'1990-05-02','1991-05-02'),(11459,49253,'1991-05-02','1992-05-01'),(11459,51390,'1992-05-01','1993-05-01'),(11459,52991,'1993-05-01','1994-05-01'),(11459,53720,'1994-05-01','1995-05-01'),(11459,56472,'1995-05-01','1996-04-30'),(11459,58543,'1996-04-30','1997-04-30'),(11459,61480,'1997-04-30','1998-04-30'),(11459,62108,'1998-04-30','1999-04-30'),(11459,65400,'1999-04-30','2000-04-29'),(11459,67161,'2000-04-29','2001-04-29'),(11459,70982,'2001-04-29','2002-04-29'),(11459,73802,'2002-04-29','9999-01-01'),(11460,45712,'1992-05-28','1993-05-28'),(11460,48792,'1993-05-28','1994-05-28'),(11460,51358,'1994-05-28','1995-05-28'),(11460,55687,'1995-05-28','1996-05-27'),(11460,60092,'1996-05-27','1997-05-27'),(11460,61902,'1997-05-27','1998-05-27'),(11460,63745,'1998-05-27','1999-05-27'),(11460,65314,'1999-05-27','2000-05-26'),(11460,64817,'2000-05-26','2001-05-26'),(11460,65050,'2001-05-26','2002-05-26'),(11460,64707,'2002-05-26','9999-01-01'),(11461,49398,'1986-08-19','1987-08-19'),(11461,53761,'1987-08-19','1988-08-18'),(11461,56163,'1988-08-18','1989-08-18'),(11461,58208,'1989-08-18','1990-08-18'),(11461,60503,'1990-08-18','1991-08-18'),(11461,61430,'1991-08-18','1992-08-17'),(11461,64061,'1992-08-17','1993-08-17'),(11461,65548,'1993-08-17','1994-08-17'),(11461,66707,'1994-08-17','1995-08-17'),(11461,67506,'1995-08-17','1996-08-16'),(11461,69875,'1996-08-16','1997-07-20'),(11462,74001,'1998-06-25','1999-06-25'),(11462,77053,'1999-06-25','2000-06-24'),(11462,79449,'2000-06-24','2001-06-24'),(11462,79316,'2001-06-24','2002-06-24'),(11462,79589,'2002-06-24','9999-01-01'),(11463,40000,'1994-01-26','1995-01-26'),(11463,42412,'1995-01-26','1995-10-19'),(11464,40000,'1992-05-30','1993-05-30'),(11464,39543,'1993-05-30','1994-05-30'),(11464,40818,'1994-05-30','1995-05-30'),(11464,43045,'1995-05-30','1996-05-29'),(11464,47243,'1996-05-29','1997-05-29'),(11464,50775,'1997-05-29','1998-05-29'),(11464,51226,'1998-05-29','1999-05-29'),(11464,54717,'1999-05-29','2000-05-28'),(11464,57480,'2000-05-28','2001-05-28'),(11464,59106,'2001-05-28','2002-05-28'),(11464,63359,'2002-05-28','9999-01-01'),(11465,40000,'1985-07-14','1986-07-14'),(11465,43472,'1986-07-14','1987-07-14'),(11465,44906,'1987-07-14','1988-07-13'),(11465,49185,'1988-07-13','1989-07-13'),(11465,51646,'1989-07-13','1990-07-13'),(11465,55274,'1990-07-13','1991-07-13'),(11465,59313,'1991-07-13','1992-07-12'),(11465,60710,'1992-07-12','1993-07-12'),(11465,65157,'1993-07-12','1994-07-12'),(11465,66194,'1994-07-12','1995-07-12'),(11465,65892,'1995-07-12','1996-07-11'),(11465,68132,'1996-07-11','1997-07-11'),(11465,68016,'1997-07-11','1998-07-11'),(11465,67845,'1998-07-11','1999-07-11'),(11465,70792,'1999-07-11','2000-07-10'),(11465,71813,'2000-07-10','2001-07-10'),(11465,71589,'2001-07-10','2002-07-10'),(11465,71537,'2002-07-10','9999-01-01'),(11466,40472,'1989-07-02','1990-07-02'),(11466,41781,'1990-07-02','1991-07-02'),(11466,45053,'1991-07-02','1992-07-01'),(11466,47975,'1992-07-01','1993-07-01'),(11466,50708,'1993-07-01','1994-07-01'),(11466,51972,'1994-07-01','1995-07-01'),(11466,53232,'1995-07-01','1996-06-30'),(11466,56399,'1996-06-30','1997-06-30'),(11466,56768,'1997-06-30','1998-06-30'),(11466,58246,'1998-06-30','1999-06-30'),(11466,58232,'1999-06-30','2000-06-29'),(11466,62688,'2000-06-29','2001-06-29'),(11466,64267,'2001-06-29','2002-06-29'),(11466,68079,'2002-06-29','9999-01-01'),(11467,60924,'1993-06-16','1994-06-16'),(11467,64777,'1994-06-16','1995-06-16'),(11467,68500,'1995-06-16','1996-06-15'),(11467,72363,'1996-06-15','1997-06-15'),(11467,75625,'1997-06-15','1998-06-15'),(11467,78318,'1998-06-15','1999-06-15'),(11467,79459,'1999-06-15','2000-06-14'),(11467,82596,'2000-06-14','2001-06-14'),(11467,85167,'2001-06-14','2002-06-14'),(11467,84783,'2002-06-14','9999-01-01'),(11468,85983,'1996-03-19','1997-03-19'),(11468,89080,'1997-03-19','1997-04-07'),(11469,44625,'1994-09-08','1995-09-08'),(11469,44565,'1995-09-08','1996-09-07'),(11469,45187,'1996-09-07','1997-09-07'),(11469,47351,'1997-09-07','1998-09-07'),(11469,47904,'1998-09-07','1999-09-07'),(11469,50114,'1999-09-07','2000-09-06'),(11469,51252,'2000-09-06','2001-09-06'),(11469,53523,'2001-09-06','9999-01-01'),(11470,54614,'1999-08-10','2000-08-09'),(11470,58701,'2000-08-09','2001-08-09'),(11470,61945,'2001-08-09','9999-01-01'),(11471,40000,'1997-04-05','1998-04-05'),(11471,44416,'1998-04-05','1999-04-05'),(11471,44279,'1999-04-05','2000-04-04'),(11471,46345,'2000-04-04','2001-04-04'),(11471,45987,'2001-04-04','2002-04-04'),(11471,46018,'2002-04-04','9999-01-01'),(11472,71642,'1990-04-30','1991-04-30'),(11472,75949,'1991-04-30','1992-04-29'),(11472,75728,'1992-04-29','1993-04-29'),(11472,78659,'1993-04-29','1994-04-29'),(11472,81113,'1994-04-29','1995-04-29'),(11472,83650,'1995-04-29','1996-04-28'),(11472,84043,'1996-04-28','1997-04-28'),(11472,84091,'1997-04-28','1998-04-28'),(11472,83671,'1998-04-28','1999-04-28'),(11472,86019,'1999-04-28','2000-04-27'),(11472,88787,'2000-04-27','2001-04-27'),(11472,90902,'2001-04-27','2002-04-27'),(11472,91865,'2002-04-27','9999-01-01'),(11473,40000,'1993-07-02','1994-07-02'),(11473,44322,'1994-07-02','1995-07-02'),(11473,46274,'1995-07-02','1996-07-01'),(11473,48991,'1996-07-01','1997-07-01'),(11473,52380,'1997-07-01','1998-07-01'),(11473,53207,'1998-07-01','1999-07-01'),(11473,53487,'1999-07-01','2000-06-30'),(11473,54904,'2000-06-30','2001-06-30'),(11473,56010,'2001-06-30','2002-06-30'),(11473,56757,'2002-06-30','9999-01-01'),(11474,59016,'1993-12-29','1994-12-29'),(11474,59504,'1994-12-29','1995-12-29'),(11474,59910,'1995-12-29','1996-12-28'),(11474,61515,'1996-12-28','1997-12-28'),(11474,65503,'1997-12-28','1998-12-28'),(11474,67727,'1998-12-28','1999-12-28'),(11474,69702,'1999-12-28','2000-12-27'),(11474,70084,'2000-12-27','2001-12-27'),(11474,70361,'2001-12-27','9999-01-01'),(11475,49565,'1998-09-14','1999-09-14'),(11475,49203,'1999-09-14','2000-09-13'),(11475,51169,'2000-09-13','2001-09-13'),(11475,55658,'2001-09-13','9999-01-01'),(11476,56449,'1994-01-15','1995-01-15'),(11476,58908,'1995-01-15','1996-01-15'),(11476,59398,'1996-01-15','1997-01-14'),(11476,63897,'1997-01-14','1998-01-14'),(11476,63937,'1998-01-14','1999-01-14'),(11476,64257,'1999-01-14','2000-01-14'),(11476,65607,'2000-01-14','2001-01-13'),(11476,66628,'2001-01-13','2002-01-13'),(11476,69645,'2002-01-13','9999-01-01'),(11477,40000,'1996-07-28','1996-09-12'),(11478,93693,'1999-09-10','2000-09-09'),(11478,95641,'2000-09-09','2001-09-09'),(11478,99674,'2001-09-09','9999-01-01'),(11479,78157,'1999-02-10','2000-02-10'),(11479,80343,'2000-02-10','2001-02-09'),(11479,81222,'2001-02-09','2002-02-09'),(11479,82010,'2002-02-09','9999-01-01'),(11480,85687,'1995-11-28','1996-11-27'),(11480,86023,'1996-11-27','1997-11-27'),(11480,90171,'1997-11-27','1998-11-27'),(11480,89690,'1998-11-27','1999-11-27'),(11480,92491,'1999-11-27','2000-11-26'),(11480,93049,'2000-11-26','2001-11-26'),(11480,94643,'2001-11-26','9999-01-01'),(11481,42627,'1987-05-01','1988-04-30'),(11481,43646,'1988-04-30','1989-04-30'),(11481,43311,'1989-04-30','1990-04-30'),(11481,44304,'1990-04-30','1991-04-30'),(11481,47579,'1991-04-30','1992-04-29'),(11481,50140,'1992-04-29','1993-04-29'),(11481,50609,'1993-04-29','1994-04-29'),(11481,52445,'1994-04-29','1995-04-29'),(11481,54243,'1995-04-29','1996-04-28'),(11481,54777,'1996-04-28','1997-04-28'),(11481,55967,'1997-04-28','1998-04-28'),(11481,60416,'1998-04-28','1999-04-28'),(11481,63655,'1999-04-28','2000-01-10'),(11482,93516,'1991-04-03','1992-04-02'),(11482,95117,'1992-04-02','1993-04-02'),(11482,98248,'1993-04-02','1994-04-02'),(11482,99225,'1994-04-02','1995-04-02'),(11482,102634,'1995-04-02','1996-04-01'),(11482,106677,'1996-04-01','1997-04-01'),(11482,110230,'1997-04-01','1998-04-01'),(11482,109916,'1998-04-01','1999-04-01'),(11482,111647,'1999-04-01','2000-03-31'),(11482,114762,'2000-03-31','2001-03-31'),(11482,118775,'2001-03-31','2002-03-31'),(11482,119958,'2002-03-31','9999-01-01'),(11483,66924,'1995-03-07','1996-03-06'),(11483,67220,'1996-03-06','1997-03-06'),(11483,70857,'1997-03-06','1998-03-06'),(11483,75122,'1998-03-06','1999-03-06'),(11483,79016,'1999-03-06','2000-03-05'),(11483,79075,'2000-03-05','2001-03-05'),(11483,80285,'2001-03-05','2002-03-05'),(11483,82435,'2002-03-05','9999-01-01'),(11484,78045,'1999-10-06','1999-10-22'),(11485,45743,'1993-10-12','1994-10-12'),(11485,47553,'1994-10-12','1995-10-12'),(11485,50638,'1995-10-12','1996-10-11'),(11485,51374,'1996-10-11','1997-10-11'),(11485,53958,'1997-10-11','1998-10-11'),(11485,57446,'1998-10-11','1999-10-11'),(11485,61912,'1999-10-11','2000-10-10'),(11485,63868,'2000-10-10','2001-10-10'),(11485,65499,'2001-10-10','9999-01-01'),(11486,107118,'1985-05-31','1986-05-31'),(11486,110884,'1986-05-31','1987-05-31'),(11486,110657,'1987-05-31','1988-05-30'),(11486,112414,'1988-05-30','1989-05-30'),(11486,112052,'1989-05-30','1990-05-30'),(11486,115517,'1990-05-30','1991-05-30'),(11486,119454,'1991-05-30','1992-05-29'),(11486,121366,'1992-05-29','1993-05-29'),(11486,121952,'1993-05-29','1994-05-29'),(11486,124514,'1994-05-29','1995-05-29'),(11486,124542,'1995-05-29','1996-05-28'),(11486,128240,'1996-05-28','1997-05-28'),(11486,131392,'1997-05-28','1998-05-28'),(11486,135429,'1998-05-28','1999-05-28'),(11486,137134,'1999-05-28','2000-05-27'),(11486,139745,'2000-05-27','2001-05-27'),(11486,142176,'2001-05-27','2002-05-27'),(11486,145732,'2002-05-27','9999-01-01'),(11487,63779,'1997-10-14','1998-10-14'),(11487,64807,'1998-10-14','1999-10-14'),(11487,66805,'1999-10-14','2000-10-13'),(11487,66722,'2000-10-13','2001-10-13'),(11487,66415,'2001-10-13','9999-01-01'),(11488,55704,'1987-08-25','1988-08-24'),(11488,59637,'1988-08-24','1989-08-24'),(11488,63592,'1989-08-24','1990-08-24'),(11488,66748,'1990-08-24','1991-08-24'),(11488,66946,'1991-08-24','1992-08-23'),(11488,70845,'1992-08-23','1993-08-23'),(11488,75147,'1993-08-23','1994-08-23'),(11488,75536,'1994-08-23','1995-08-23'),(11488,77667,'1995-08-23','1996-08-22'),(11488,77917,'1996-08-22','1997-08-22'),(11488,78714,'1997-08-22','1998-08-22'),(11488,78372,'1998-08-22','1999-08-22'),(11488,80696,'1999-08-22','2000-08-21'),(11488,81790,'2000-08-21','2001-08-21'),(11488,81761,'2001-08-21','9999-01-01'),(11489,50394,'1991-03-24','1992-03-23'),(11489,51469,'1992-03-23','1993-03-23'),(11489,51213,'1993-03-23','1994-03-23'),(11489,53326,'1994-03-23','1995-03-23'),(11489,56501,'1995-03-23','1996-03-22'),(11489,56898,'1996-03-22','1997-03-22'),(11489,59698,'1997-03-22','1998-03-22'),(11489,60994,'1998-03-22','1999-03-22'),(11489,62459,'1999-03-22','2000-03-21'),(11489,64057,'2000-03-21','2001-03-21'),(11489,66613,'2001-03-21','2002-03-21'),(11489,67828,'2002-03-21','9999-01-01'),(11490,40000,'1997-10-24','1998-10-24'),(11490,41933,'1998-10-24','1999-10-24'),(11490,42832,'1999-10-24','2000-10-23'),(11490,44898,'2000-10-23','2001-10-23'),(11490,44577,'2001-10-23','9999-01-01'),(11491,40000,'1988-11-08','1989-11-08'),(11491,39970,'1989-11-08','1990-11-08'),(11491,39537,'1990-11-08','1991-11-08'),(11491,42362,'1991-11-08','1992-11-07'),(11491,43726,'1992-11-07','1993-11-07'),(11491,46471,'1993-11-07','1994-11-07'),(11491,49330,'1994-11-07','1995-11-07'),(11491,50709,'1995-11-07','1996-11-06'),(11491,53308,'1996-11-06','1997-11-06'),(11491,57165,'1997-11-06','1998-11-06'),(11491,59846,'1998-11-06','1999-11-06'),(11491,62543,'1999-11-06','2000-11-05'),(11491,66111,'2000-11-05','2001-11-05'),(11491,68849,'2001-11-05','9999-01-01'),(11492,52639,'1994-05-22','1995-05-22'),(11492,54528,'1995-05-22','1996-05-21'),(11492,56343,'1996-05-21','1997-05-21'),(11492,58398,'1997-05-21','1998-05-21'),(11492,58259,'1998-05-21','1999-05-21'),(11492,61937,'1999-05-21','2000-05-20'),(11492,63555,'2000-05-20','2001-05-20'),(11492,63829,'2001-05-20','2002-05-20'),(11492,64077,'2002-05-20','9999-01-01'),(11493,84934,'1995-07-22','1996-07-21'),(11493,85089,'1996-07-21','1997-07-21'),(11493,87408,'1997-07-21','1998-07-21'),(11493,88911,'1998-07-21','1999-07-21'),(11493,91991,'1999-07-21','2000-07-20'),(11493,92037,'2000-07-20','2000-11-13'),(11494,46637,'1991-02-14','1992-02-14'),(11494,49051,'1992-02-14','1993-02-13'),(11494,50012,'1993-02-13','1994-02-13'),(11494,54422,'1994-02-13','1995-02-13'),(11494,55861,'1995-02-13','1996-02-13'),(11494,57217,'1996-02-13','1997-02-12'),(11494,58068,'1997-02-12','1998-02-12'),(11494,61231,'1998-02-12','1999-02-12'),(11494,62858,'1999-02-12','2000-02-12'),(11494,64081,'2000-02-12','2001-02-11'),(11494,66636,'2001-02-11','2002-02-11'),(11494,69224,'2002-02-11','9999-01-01'),(11495,40220,'1989-09-13','1990-09-13'),(11495,42607,'1990-09-13','1991-09-13'),(11495,45582,'1991-09-13','1992-09-12'),(11495,45299,'1992-09-12','1993-09-12'),(11495,45598,'1993-09-12','1994-09-12'),(11495,46110,'1994-09-12','1995-09-12'),(11495,48801,'1995-09-12','1996-09-11'),(11495,53169,'1996-09-11','1997-09-11'),(11495,53058,'1997-09-11','1998-09-11'),(11495,53029,'1998-09-11','1999-09-11'),(11495,57352,'1999-09-11','2000-09-10'),(11495,61636,'2000-09-10','2001-09-10'),(11495,62495,'2001-09-10','9999-01-01'),(11496,40000,'1992-07-09','1993-07-09'),(11496,43888,'1993-07-09','1994-07-09'),(11496,47020,'1994-07-09','1995-07-09'),(11496,50533,'1995-07-09','1996-07-08'),(11496,51762,'1996-07-08','1997-07-08'),(11496,53185,'1997-07-08','1998-07-08'),(11496,56097,'1998-07-08','1999-07-08'),(11496,60436,'1999-07-08','2000-07-07'),(11496,64269,'2000-07-07','2001-07-07'),(11496,65964,'2001-07-07','2002-07-07'),(11496,66512,'2002-07-07','9999-01-01'),(11497,47324,'1999-12-09','2000-12-08'),(11497,50344,'2000-12-08','2001-12-08'),(11497,53051,'2001-12-08','9999-01-01'),(11498,40000,'1994-01-19','1995-01-19'),(11498,44170,'1995-01-19','1996-01-19'),(11498,47374,'1996-01-19','1997-01-18'),(11498,50684,'1997-01-18','1998-01-18'),(11498,51076,'1998-01-18','1999-01-18'),(11498,53348,'1999-01-18','2000-01-18'),(11498,55061,'2000-01-18','2000-02-25'),(11499,40000,'1989-03-08','1990-03-08'),(11499,41080,'1990-03-08','1991-03-08'),(11499,41349,'1991-03-08','1992-03-07'),(11499,40890,'1992-03-07','1993-03-07'),(11499,44178,'1993-03-07','1994-03-07'),(11499,44592,'1994-03-07','1995-03-07'),(11499,44796,'1995-03-07','1996-03-06'),(11499,45176,'1996-03-06','1997-03-06'),(11499,47903,'1997-03-06','1998-03-06'),(11499,49057,'1998-03-06','1999-03-06'),(11499,48960,'1999-03-06','2000-03-05'),(11499,49210,'2000-03-05','2001-03-05'),(11499,52941,'2001-03-05','2002-03-05'),(11499,53148,'2002-03-05','9999-01-01'),(11500,53141,'1991-05-07','1992-05-06'),(11500,57520,'1992-05-06','1993-05-06'),(11500,60743,'1993-05-06','1994-05-06'),(11500,61467,'1994-05-06','1995-05-06'),(11500,65353,'1995-05-06','1996-05-05'),(11500,65196,'1996-05-05','1997-05-05'),(11500,68140,'1997-05-05','1998-05-05'),(11500,70020,'1998-05-05','1999-05-05'),(11500,71184,'1999-05-05','2000-05-04'),(11500,72315,'2000-05-04','2001-05-04'),(11500,73711,'2001-05-04','2002-05-04'),(11500,74364,'2002-05-04','9999-01-01'),(11501,48608,'1991-10-24','1992-10-23'),(11501,51645,'1992-10-23','1993-10-23'),(11501,53184,'1993-10-23','1994-10-23'),(11501,56512,'1994-10-23','1995-10-23'),(11501,57684,'1995-10-23','1996-10-22'),(11501,58761,'1996-10-22','1997-10-22'),(11501,60297,'1997-10-22','1998-10-22'),(11501,63170,'1998-10-22','1999-10-22'),(11501,65500,'1999-10-22','2000-10-21'),(11501,69387,'2000-10-21','2001-10-21'),(11501,71749,'2001-10-21','2002-03-20'),(11502,40000,'1999-12-04','2000-12-03'),(11502,42626,'2000-12-03','2001-12-03'),(11502,43887,'2001-12-03','2002-01-31'),(11503,56928,'1997-04-09','1998-04-09'),(11503,60318,'1998-04-09','1999-04-09'),(11503,64318,'1999-04-09','2000-04-08'),(11503,68778,'2000-04-08','2001-04-08'),(11503,72926,'2001-04-08','2002-04-08'),(11503,76745,'2002-04-08','9999-01-01'),(11504,68510,'1990-09-30','1991-09-30'),(11504,72801,'1991-09-30','1992-09-29'),(11504,73220,'1992-09-29','1993-09-29'),(11504,74226,'1993-09-29','1994-09-29'),(11504,74004,'1994-09-29','1995-09-29'),(11504,76299,'1995-09-29','1996-09-28'),(11504,77622,'1996-09-28','1997-09-28'),(11504,78782,'1997-09-28','1998-09-28'),(11504,79826,'1998-09-28','1999-09-28'),(11504,83906,'1999-09-28','2000-09-27'),(11504,84013,'2000-09-27','2001-09-27'),(11504,86629,'2001-09-27','9999-01-01'),(11505,49847,'1991-06-11','1992-06-10'),(11505,50405,'1992-06-10','1993-06-10'),(11505,53680,'1993-06-10','1994-06-10'),(11505,55203,'1994-06-10','1995-06-10'),(11505,56638,'1995-06-10','1996-06-09'),(11505,60303,'1996-06-09','1997-06-09'),(11505,61919,'1997-06-09','1998-06-09'),(11505,61455,'1998-06-09','1999-06-09'),(11505,62967,'1999-06-09','2000-06-08'),(11505,63746,'2000-06-08','2001-06-08'),(11505,65391,'2001-06-08','2002-06-08'),(11505,69058,'2002-06-08','9999-01-01'),(11506,89747,'1996-04-08','1997-04-08'),(11506,90616,'1997-04-08','1998-04-08'),(11506,93166,'1998-04-08','1999-04-08'),(11506,97661,'1999-04-08','2000-04-07'),(11506,98196,'2000-04-07','2001-04-07'),(11506,100898,'2001-04-07','2002-04-06'),(11506,101948,'2002-04-06','9999-01-01'),(11507,46183,'1999-09-26','2000-09-25'),(11507,46561,'2000-09-25','2001-09-25'),(11507,48660,'2001-09-25','9999-01-01'),(11508,61373,'1988-04-12','1989-04-12'),(11508,64267,'1989-04-12','1990-04-12'),(11508,66970,'1990-04-12','1991-04-12'),(11508,69980,'1991-04-12','1992-04-11'),(11508,72391,'1992-04-11','1993-04-11'),(11508,73116,'1993-04-11','1994-04-11'),(11508,76564,'1994-04-11','1995-04-11'),(11508,78235,'1995-04-11','1996-04-10'),(11508,78488,'1996-04-10','1997-04-10'),(11508,79212,'1997-04-10','1998-04-10'),(11508,83324,'1998-04-10','1999-04-10'),(11508,84406,'1999-04-10','2000-04-09'),(11508,85051,'2000-04-09','2001-04-09'),(11508,86505,'2001-04-09','2002-04-09'),(11508,90605,'2002-04-09','9999-01-01'),(11509,40000,'1987-11-12','1988-11-11'),(11509,39516,'1988-11-11','1989-11-11'),(11509,43598,'1989-11-11','1990-11-11'),(11509,44701,'1990-11-11','1991-11-11'),(11509,48962,'1991-11-11','1992-11-10'),(11509,48804,'1992-11-10','1993-11-10'),(11509,52128,'1993-11-10','1994-11-10'),(11509,52447,'1994-11-10','1995-11-10'),(11509,52696,'1995-11-10','1996-11-09'),(11509,53994,'1996-11-09','1997-11-09'),(11509,57679,'1997-11-09','1998-11-09'),(11509,57386,'1998-11-09','1999-11-09'),(11509,58164,'1999-11-09','2000-11-08'),(11509,60024,'2000-11-08','2001-11-08'),(11509,64106,'2001-11-08','9999-01-01'),(11510,40000,'1998-12-29','1999-12-29'),(11510,42742,'1999-12-29','2000-12-28'),(11510,43646,'2000-12-28','2001-04-01'),(11511,63552,'1997-05-28','1998-05-28'),(11511,65523,'1998-05-28','1999-05-28'),(11511,68077,'1999-05-28','2000-05-27'),(11511,67709,'2000-05-27','2001-05-27'),(11511,71622,'2001-05-27','2002-05-27'),(11511,71897,'2002-05-27','9999-01-01'),(11512,45659,'1987-09-01','1988-08-31'),(11512,47207,'1988-08-31','1989-08-31'),(11512,51059,'1989-08-31','1990-08-31'),(11512,52450,'1990-08-31','1991-08-31'),(11512,53197,'1991-08-31','1992-08-30'),(11512,53255,'1992-08-30','1993-08-30'),(11512,53899,'1993-08-30','1994-08-30'),(11512,53719,'1994-08-30','1995-08-30'),(11512,57003,'1995-08-30','1996-08-29'),(11512,58600,'1996-08-29','1997-08-29'),(11512,59356,'1997-08-29','1998-08-29'),(11512,62759,'1998-08-29','1999-08-29'),(11512,64103,'1999-08-29','2000-08-28'),(11512,68182,'2000-08-28','2001-08-28'),(11512,71303,'2001-08-28','9999-01-01'),(11513,82525,'1992-08-25','1993-08-25'),(11513,84349,'1993-08-25','1994-08-25'),(11513,85113,'1994-08-25','1995-08-25'),(11513,85017,'1995-08-25','1996-08-24'),(11513,86952,'1996-08-24','1997-08-24'),(11513,90324,'1997-08-24','1998-08-24'),(11513,93526,'1998-08-24','1999-08-24'),(11513,95460,'1999-08-24','2000-08-23'),(11513,97308,'2000-08-23','2001-08-23'),(11513,100474,'2001-08-23','9999-01-01'),(11514,40000,'1990-05-14','1991-05-14'),(11514,40978,'1991-05-14','1992-05-13'),(11514,44565,'1992-05-13','1993-05-13'),(11514,44122,'1993-05-13','1994-05-13'),(11514,47363,'1994-05-13','1995-05-13'),(11514,49624,'1995-05-13','1996-05-12'),(11514,53607,'1996-05-12','1997-05-12'),(11514,54726,'1997-05-12','1998-05-12'),(11514,55618,'1998-05-12','1999-05-12'),(11514,57260,'1999-05-12','2000-05-11'),(11514,59193,'2000-05-11','2001-05-11'),(11514,60963,'2001-05-11','2002-05-11'),(11514,64941,'2002-05-11','9999-01-01'),(11515,70182,'1998-09-21','1999-09-21'),(11515,71351,'1999-09-21','2000-09-20'),(11515,71910,'2000-09-20','2001-09-20'),(11515,75694,'2001-09-20','9999-01-01'),(11516,42666,'1992-07-26','1993-01-15'),(11517,54453,'1986-10-09','1987-10-09'),(11517,56334,'1987-10-09','1988-10-08'),(11517,57131,'1988-10-08','1989-10-08'),(11517,59649,'1989-10-08','1990-10-08'),(11517,62900,'1990-10-08','1991-05-19'),(11518,40000,'1994-09-22','1995-09-22'),(11518,43405,'1995-09-22','1996-09-21'),(11518,43435,'1996-09-21','1997-09-21'),(11518,47565,'1997-09-21','1998-09-21'),(11518,50764,'1998-09-21','1999-09-21'),(11518,53958,'1999-09-21','2000-09-20'),(11518,58236,'2000-09-20','2001-09-20'),(11518,58419,'2001-09-20','9999-01-01'),(11519,61444,'1997-06-12','1998-06-12'),(11519,65044,'1998-06-12','1999-06-12'),(11519,66229,'1999-06-12','2000-06-11'),(11519,66288,'2000-06-11','2001-06-11'),(11519,66104,'2001-06-11','2002-06-11'),(11519,69351,'2002-06-11','9999-01-01'),(11520,73886,'1991-11-20','1992-11-19'),(11520,74089,'1992-11-19','1993-11-19'),(11520,76803,'1993-11-19','1994-11-19'),(11520,79504,'1994-11-19','1995-11-19'),(11520,83833,'1995-11-19','1996-11-18'),(11520,83866,'1996-11-18','1997-11-18'),(11520,87624,'1997-11-18','1998-11-18'),(11520,91302,'1998-11-18','1999-11-18'),(11520,94136,'1999-11-18','2000-11-17'),(11520,96369,'2000-11-17','2001-11-17'),(11520,98701,'2001-11-17','9999-01-01'),(11521,67809,'1995-10-17','1996-10-16'),(11521,70907,'1996-10-16','1997-10-16'),(11521,72459,'1997-10-16','1998-10-16'),(11521,75960,'1998-10-16','1999-10-16'),(11521,77427,'1999-10-16','2000-06-08'),(11522,49279,'1999-08-04','2000-08-03'),(11522,53690,'2000-08-03','2001-08-03'),(11522,56263,'2001-08-03','9999-01-01'),(11523,64203,'1992-12-23','1993-12-23'),(11523,65827,'1993-12-23','1994-12-23'),(11523,65876,'1994-12-23','1995-12-23'),(11523,65810,'1995-12-23','1996-12-22'),(11523,68441,'1996-12-22','1997-12-22'),(11523,70344,'1997-12-22','1998-12-22'),(11523,70767,'1998-12-22','1999-12-22'),(11523,71097,'1999-12-22','2000-12-21'),(11523,73646,'2000-12-21','2001-12-21'),(11523,77130,'2001-12-21','9999-01-01'),(11524,41081,'1996-07-05','1997-07-05'),(11524,40655,'1997-07-05','1998-07-05'),(11524,43695,'1998-07-05','1999-07-05'),(11524,45054,'1999-07-05','2000-07-04'),(11524,49280,'2000-07-04','2001-07-04'),(11524,52945,'2001-07-04','2002-07-04'),(11524,52755,'2002-07-04','9999-01-01'),(11525,61691,'1988-11-03','1989-11-03'),(11525,63047,'1989-11-03','1990-11-03'),(11525,62575,'1990-11-03','1991-11-03'),(11525,64104,'1991-11-03','1992-11-02'),(11525,67606,'1992-11-02','1993-11-02'),(11525,70073,'1993-11-02','1994-11-02'),(11525,70170,'1994-11-02','1995-11-02'),(11525,72582,'1995-11-02','1996-11-01'),(11525,72145,'1996-11-01','1997-11-01'),(11525,74986,'1997-11-01','1998-11-01'),(11525,75733,'1998-11-01','1999-11-01'),(11525,77539,'1999-11-01','2000-10-31'),(11525,80438,'2000-10-31','2001-10-31'),(11525,82937,'2001-10-31','9999-01-01'),(11526,67591,'1992-02-23','1993-02-22'),(11526,69734,'1993-02-22','1994-02-22'),(11526,71526,'1994-02-22','1995-02-22'),(11526,72926,'1995-02-22','1996-02-22'),(11526,76120,'1996-02-22','1997-02-21'),(11526,75991,'1997-02-21','1998-02-21'),(11526,79663,'1998-02-21','1998-11-28'),(11527,60212,'1999-01-28','2000-01-28'),(11527,63264,'2000-01-28','2001-01-27'),(11527,63647,'2001-01-27','2002-01-27'),(11527,63985,'2002-01-27','9999-01-01'),(11528,44026,'1987-06-15','1988-06-14'),(11528,45022,'1988-06-14','1989-06-14'),(11528,49386,'1989-06-14','1990-06-14'),(11528,51755,'1990-06-14','1991-06-14'),(11528,52542,'1991-06-14','1992-06-13'),(11528,52882,'1992-06-13','1993-06-13'),(11528,56724,'1993-06-13','1994-06-13'),(11528,58935,'1994-06-13','1995-06-13'),(11528,60068,'1995-06-13','1996-06-12'),(11528,60334,'1996-06-12','1997-06-12'),(11528,60733,'1997-06-12','1998-06-12'),(11528,60679,'1998-06-12','1999-06-12'),(11528,64106,'1999-06-12','2000-06-11'),(11528,65113,'2000-06-11','2001-06-11'),(11528,67931,'2001-06-11','2002-06-11'),(11528,68997,'2002-06-11','9999-01-01'),(11529,45513,'1991-11-22','1992-09-13'),(11530,56081,'1992-08-30','1993-08-30'),(11530,56586,'1993-08-30','1994-08-30'),(11530,59874,'1994-08-30','1995-08-30'),(11530,62802,'1995-08-30','1996-08-29'),(11530,64717,'1996-08-29','1997-08-29'),(11530,68504,'1997-08-29','1998-08-29'),(11530,68091,'1998-08-29','1999-08-29'),(11530,69749,'1999-08-29','2000-08-28'),(11530,73663,'2000-08-28','2001-08-28'),(11530,74872,'2001-08-28','9999-01-01'),(11531,53370,'1992-11-04','1993-11-04'),(11531,53260,'1993-11-04','1994-11-04'),(11531,57256,'1994-11-04','1995-11-04'),(11531,58274,'1995-11-04','1996-11-03'),(11531,58340,'1996-11-03','1997-11-03'),(11531,59976,'1997-11-03','1998-11-03'),(11531,60695,'1998-11-03','1999-11-03'),(11531,64586,'1999-11-03','2000-11-02'),(11531,65416,'2000-11-02','2001-11-02'),(11531,65551,'2001-11-02','9999-01-01'),(11532,40000,'1991-12-01','1992-11-30'),(11532,41871,'1992-11-30','1993-11-30'),(11532,41476,'1993-11-30','1994-11-30'),(11532,43578,'1994-11-30','1995-11-30'),(11532,44784,'1995-11-30','1996-11-29'),(11532,49004,'1996-11-29','1997-11-29'),(11532,51519,'1997-11-29','1998-11-29'),(11532,55010,'1998-11-29','1999-11-29'),(11532,57181,'1999-11-29','2000-11-28'),(11532,59422,'2000-11-28','2001-11-28'),(11532,59581,'2001-11-28','9999-01-01'),(11533,40000,'1991-08-20','1992-08-19'),(11533,42597,'1992-08-19','1993-08-19'),(11533,43206,'1993-08-19','1994-08-19'),(11533,43018,'1994-08-19','1995-08-19'),(11533,45646,'1995-08-19','1996-08-18'),(11533,49899,'1996-08-18','1997-08-18'),(11533,52379,'1997-08-18','1998-08-18'),(11533,54794,'1998-08-18','1999-08-18'),(11533,54711,'1999-08-18','2000-08-17'),(11533,54515,'2000-08-17','2001-08-17'),(11533,56857,'2001-08-17','9999-01-01'),(11534,40000,'1991-09-21','1992-09-20'),(11534,42564,'1992-09-20','1993-09-20'),(11534,46688,'1993-09-20','1994-09-20'),(11534,48278,'1994-09-20','1995-09-20'),(11534,51621,'1995-09-20','1996-09-19'),(11534,55779,'1996-09-19','1997-07-31'),(11535,64204,'1999-05-26','2000-05-25'),(11535,66487,'2000-05-25','2001-05-25'),(11535,69145,'2001-05-25','2002-05-25'),(11535,72790,'2002-05-25','9999-01-01'),(11536,51854,'1991-09-06','1992-09-05'),(11536,51476,'1992-09-05','1993-09-05'),(11536,52246,'1993-09-05','1994-09-05'),(11536,56718,'1994-09-05','1995-09-05'),(11536,60400,'1995-09-05','1996-09-04'),(11536,62463,'1996-09-04','1997-09-04'),(11536,66400,'1997-09-04','1998-09-04'),(11536,66940,'1998-09-04','1999-09-04'),(11536,67390,'1999-09-04','2000-09-03'),(11536,70472,'2000-09-03','2001-09-03'),(11536,73116,'2001-09-03','9999-01-01'),(11537,96023,'1986-07-06','1987-07-06'),(11537,97952,'1987-07-06','1988-07-05'),(11537,98556,'1988-07-05','1989-07-05'),(11537,99161,'1989-07-05','1990-07-05'),(11537,101976,'1990-07-05','1991-07-05'),(11537,103125,'1991-07-05','1992-07-04'),(11537,106811,'1992-07-04','1993-07-04'),(11537,106629,'1993-07-04','1994-07-04'),(11537,106657,'1994-07-04','1995-07-04'),(11537,110815,'1995-07-04','1996-07-03'),(11537,111098,'1996-07-03','1997-07-03'),(11537,115365,'1997-07-03','1998-07-03'),(11537,118774,'1998-07-03','1999-07-03'),(11537,119949,'1999-07-03','2000-07-02'),(11537,122147,'2000-07-02','2001-07-02'),(11537,125465,'2001-07-02','2002-07-02'),(11537,126237,'2002-07-02','9999-01-01'),(11538,40000,'1987-03-24','1988-03-23'),(11538,40491,'1988-03-23','1989-03-23'),(11538,43535,'1989-03-23','1990-03-23'),(11538,44915,'1990-03-23','1991-03-23'),(11538,46952,'1991-03-23','1992-03-22'),(11538,47683,'1992-03-22','1993-03-22'),(11538,50451,'1993-03-22','1994-03-22'),(11538,54212,'1994-03-22','1995-03-22'),(11538,58668,'1995-03-22','1996-03-21'),(11538,59520,'1996-03-21','1997-03-21'),(11538,63259,'1997-03-21','1998-03-21'),(11538,66842,'1998-03-21','1999-03-21'),(11538,67871,'1999-03-21','2000-03-20'),(11538,71628,'2000-03-20','2001-03-20'),(11538,75578,'2001-03-20','2002-03-20'),(11538,79468,'2002-03-20','9999-01-01'),(11539,51616,'1998-12-25','1999-12-25'),(11539,54501,'1999-12-25','2000-12-24'),(11539,57979,'2000-12-24','2001-12-24'),(11539,57785,'2001-12-24','2002-01-19'),(11540,70043,'1997-07-02','1998-07-02'),(11540,74083,'1998-07-02','1999-07-02'),(11540,76065,'1999-07-02','2000-07-01'),(11540,78923,'2000-07-01','2001-07-01'),(11540,80668,'2001-07-01','2002-07-01'),(11540,85088,'2002-07-01','9999-01-01'),(11541,40000,'1992-06-15','1993-06-15'),(11541,42726,'1993-06-15','1994-06-15'),(11541,45758,'1994-06-15','1995-06-15'),(11541,46367,'1995-06-15','1996-06-14'),(11541,50176,'1996-06-14','1997-06-14'),(11541,49709,'1997-06-14','1998-06-14'),(11541,52971,'1998-06-14','1999-06-14'),(11541,54299,'1999-06-14','2000-06-13'),(11541,58321,'2000-06-13','2001-06-13'),(11541,60651,'2001-06-13','2002-06-13'),(11541,65064,'2002-06-13','9999-01-01'),(11542,40000,'1985-06-20','1986-06-20'),(11542,42926,'1986-06-20','1987-06-20'),(11542,44922,'1987-06-20','1988-06-19'),(11542,48240,'1988-06-19','1989-06-19'),(11542,50119,'1989-06-19','1990-06-19'),(11542,50445,'1990-06-19','1991-06-19'),(11542,50586,'1991-06-19','1992-06-18'),(11542,51636,'1992-06-18','1993-06-18'),(11542,55492,'1993-06-18','1994-06-18'),(11542,59191,'1994-06-18','1995-06-18'),(11542,60812,'1995-06-18','1996-06-17'),(11542,62843,'1996-06-17','1997-06-17'),(11542,66497,'1997-06-17','1998-06-17'),(11542,66870,'1998-06-17','1999-06-17'),(11542,70049,'1999-06-17','2000-06-16'),(11542,70645,'2000-06-16','2001-06-16'),(11542,70802,'2001-06-16','2002-06-16'),(11542,73205,'2002-06-16','9999-01-01'),(11543,40000,'1987-04-01','1988-03-31'),(11543,44304,'1988-03-31','1989-03-31'),(11543,44081,'1989-03-31','1990-03-31'),(11543,47753,'1990-03-31','1991-03-31'),(11543,47712,'1991-03-31','1992-03-30'),(11543,50500,'1992-03-30','1993-03-30'),(11543,54737,'1993-03-30','1994-03-30'),(11543,54825,'1994-03-30','1995-03-30'),(11543,56486,'1995-03-30','1996-03-29'),(11543,59674,'1996-03-29','1997-03-29'),(11543,60804,'1997-03-29','1998-03-29'),(11543,60540,'1998-03-29','1999-03-29'),(11543,63306,'1999-03-29','2000-03-28'),(11543,64638,'2000-03-28','2001-03-28'),(11543,65528,'2001-03-28','2002-03-28'),(11543,68888,'2002-03-28','9999-01-01'),(11544,41062,'1993-12-20','1994-12-20'),(11544,42015,'1994-12-20','1995-12-20'),(11544,41749,'1995-12-20','1996-12-19'),(11544,44334,'1996-12-19','1997-12-19'),(11544,45677,'1997-12-19','1998-12-19'),(11544,47712,'1998-12-19','1999-12-19'),(11544,48453,'1999-12-19','2000-12-18'),(11544,50862,'2000-12-18','2001-12-18'),(11544,54552,'2001-12-18','9999-01-01'),(11545,40000,'1986-09-19','1987-09-19'),(11545,39549,'1987-09-19','1988-09-18'),(11545,40831,'1988-09-18','1989-09-18'),(11545,45148,'1989-09-18','1990-09-18'),(11545,47459,'1990-09-18','1991-09-18'),(11545,50102,'1991-09-18','1992-09-17'),(11545,50425,'1992-09-17','1993-09-17'),(11545,54032,'1993-09-17','1994-09-17'),(11545,57860,'1994-09-17','1995-09-17'),(11545,58860,'1995-09-17','1996-09-16'),(11545,61403,'1996-09-16','1997-09-16'),(11545,63829,'1997-09-16','1998-09-16'),(11545,64296,'1998-09-16','1999-09-16'),(11545,68228,'1999-09-16','2000-09-15'),(11545,72489,'2000-09-15','2001-09-15'),(11545,73333,'2001-09-15','9999-01-01'),(11546,78216,'1987-06-30','1988-06-29'),(11546,81815,'1988-06-29','1989-06-29'),(11546,84658,'1989-06-29','1990-06-29'),(11546,85028,'1990-06-29','1991-06-29'),(11546,88139,'1991-06-29','1992-06-28'),(11546,92277,'1992-06-28','1993-06-28'),(11546,94767,'1993-06-28','1994-06-28'),(11546,98617,'1994-06-28','1995-06-28'),(11546,99803,'1995-06-28','1996-06-27'),(11546,101128,'1996-06-27','1997-06-27'),(11546,102471,'1997-06-27','1998-06-27'),(11546,104984,'1998-06-27','1999-06-27'),(11546,106396,'1999-06-27','2000-06-26'),(11546,107781,'2000-06-26','2001-06-26'),(11546,108170,'2001-06-26','2002-06-26'),(11546,108887,'2002-06-26','9999-01-01'),(11547,88701,'1991-01-18','1992-01-18'),(11547,89183,'1992-01-18','1993-01-17'),(11547,89356,'1993-01-17','1994-01-17'),(11547,91767,'1994-01-17','1995-01-17'),(11547,93965,'1995-01-17','1996-01-17'),(11547,97455,'1996-01-17','1997-01-16'),(11547,101643,'1997-01-16','1998-01-16'),(11547,102264,'1998-01-16','1999-01-16'),(11547,105827,'1999-01-16','2000-01-16'),(11547,105701,'2000-01-16','2001-01-15'),(11547,107996,'2001-01-15','2002-01-15'),(11547,109046,'2002-01-15','9999-01-01'),(11548,40000,'1986-05-16','1987-05-16'),(11548,41711,'1987-05-16','1988-05-15'),(11548,44292,'1988-05-15','1989-05-15'),(11548,45342,'1989-05-15','1990-05-15'),(11548,48051,'1990-05-15','1990-09-19'),(11549,47524,'1999-03-07','2000-03-06'),(11549,49701,'2000-03-06','2001-03-06'),(11549,51264,'2001-03-06','2002-03-06'),(11549,51079,'2002-03-06','9999-01-01'),(11550,40000,'1997-12-16','1998-12-16'),(11550,42942,'1998-12-16','1999-12-16'),(11550,47308,'1999-12-16','2000-12-15'),(11550,47388,'2000-12-15','2001-12-15'),(11550,50094,'2001-12-15','9999-01-01'),(11551,63612,'1986-05-09','1987-05-09'),(11551,66350,'1987-05-09','1988-05-08'),(11551,70121,'1988-05-08','1989-05-08'),(11551,70994,'1989-05-08','1990-05-08'),(11551,74005,'1990-05-08','1991-05-08'),(11551,77056,'1991-05-08','1992-05-07'),(11551,77553,'1992-05-07','1993-05-07'),(11551,81967,'1993-05-07','1994-05-07'),(11551,83888,'1994-05-07','1995-05-07'),(11551,87188,'1995-05-07','1996-05-06'),(11551,90049,'1996-05-06','1997-05-06'),(11551,92960,'1997-05-06','1998-05-06'),(11551,95232,'1998-05-06','1999-05-06'),(11551,97566,'1999-05-06','2000-05-05'),(11551,101954,'2000-05-05','2001-05-05'),(11551,103579,'2001-05-05','2002-05-05'),(11551,103142,'2002-05-05','9999-01-01'),(11552,73942,'1994-08-26','1995-08-26'),(11552,74013,'1995-08-26','1996-08-25'),(11552,76283,'1996-08-25','1996-11-25'),(11553,50541,'1996-11-30','1997-11-30'),(11553,53925,'1997-11-30','1998-11-30'),(11553,55577,'1998-11-30','1999-11-30'),(11553,55522,'1999-11-30','2000-11-29'),(11553,55781,'2000-11-29','2001-11-29'),(11553,58650,'2001-11-29','9999-01-01'),(11554,46065,'1998-07-15','1999-07-15'),(11554,46479,'1999-07-15','2000-07-14'),(11554,49520,'2000-07-14','2001-07-14'),(11554,53480,'2001-07-14','2002-07-14'),(11554,57845,'2002-07-14','9999-01-01'),(11555,40000,'1986-10-14','1987-10-14'),(11555,43115,'1987-10-14','1988-10-13'),(11555,42649,'1988-10-13','1989-10-13'),(11555,44384,'1989-10-13','1990-10-13'),(11555,44594,'1990-10-13','1991-10-13'),(11555,48023,'1991-10-13','1992-10-12'),(11555,49621,'1992-10-12','1993-10-12'),(11555,49396,'1993-10-12','1994-10-12'),(11555,51450,'1994-10-12','1995-10-12'),(11555,53253,'1995-10-12','1996-10-11'),(11555,52756,'1996-10-11','1997-10-11'),(11555,53156,'1997-10-11','1998-10-11'),(11555,56590,'1998-10-11','1999-10-11'),(11555,58989,'1999-10-11','2000-10-10'),(11555,62975,'2000-10-10','2001-10-10'),(11555,66287,'2001-10-10','9999-01-01'),(11556,94203,'1994-06-22','1995-06-22'),(11556,94060,'1995-06-22','1996-06-21'),(11556,97948,'1996-06-21','1997-06-21'),(11556,101289,'1997-06-21','1998-06-21'),(11556,101667,'1998-06-21','1999-06-21'),(11556,103436,'1999-06-21','2000-06-20'),(11556,107658,'2000-06-20','2001-06-20'),(11556,110513,'2001-06-20','2002-06-20'),(11556,110985,'2002-06-20','9999-01-01'),(11557,57561,'1998-12-17','1999-12-17'),(11557,58865,'1999-12-17','2000-12-16'),(11557,58746,'2000-12-16','2001-09-28'),(11558,40000,'1996-09-18','1997-09-18'),(11558,42388,'1997-09-18','1998-09-18'),(11558,44438,'1998-09-18','1999-09-18'),(11558,45145,'1999-09-18','2000-09-17'),(11558,48390,'2000-09-17','2001-09-17'),(11558,48288,'2001-09-17','9999-01-01'),(11559,79916,'1990-12-17','1991-12-17'),(11559,82365,'1991-12-17','1992-12-16'),(11559,85997,'1992-12-16','1993-12-16'),(11559,88429,'1993-12-16','1994-12-16'),(11559,88089,'1994-12-16','1995-12-16'),(11559,92401,'1995-12-16','1996-12-15'),(11559,92757,'1996-12-15','1997-12-15'),(11559,94134,'1997-12-15','1998-12-15'),(11559,97952,'1998-12-15','1999-12-15'),(11559,99130,'1999-12-15','2000-12-14'),(11559,103194,'2000-12-14','2001-12-14'),(11559,107185,'2001-12-14','9999-01-01'),(11560,55608,'1991-10-02','1992-10-01'),(11560,55184,'1992-10-01','1993-10-01'),(11560,56214,'1993-10-01','1994-10-01'),(11560,59196,'1994-10-01','1995-10-01'),(11560,59125,'1995-10-01','1996-09-30'),(11560,61233,'1996-09-30','1997-09-30'),(11560,64740,'1997-09-30','1998-09-30'),(11560,66845,'1998-09-30','1999-09-30'),(11560,67738,'1999-09-30','2000-09-29'),(11560,67459,'2000-09-29','2001-09-29'),(11560,71025,'2001-09-29','9999-01-01'),(11561,41388,'1989-12-26','1990-12-26'),(11561,45071,'1990-12-26','1991-12-26'),(11561,45476,'1991-12-26','1992-12-25'),(11561,48855,'1992-12-25','1993-12-25'),(11561,50475,'1993-12-25','1994-12-25'),(11561,52865,'1994-12-25','1995-12-25'),(11561,54566,'1995-12-25','1996-12-24'),(11561,56556,'1996-12-24','1997-12-24'),(11561,59096,'1997-12-24','1998-12-24'),(11561,63461,'1998-12-24','1999-12-24'),(11561,66138,'1999-12-24','2000-12-23'),(11561,69364,'2000-12-23','2001-12-23'),(11561,72849,'2001-12-23','9999-01-01'),(11562,82255,'1988-06-30','1989-06-30'),(11562,86136,'1989-06-30','1990-06-30'),(11562,90034,'1990-06-30','1991-06-30'),(11562,91779,'1991-06-30','1992-06-29'),(11562,94986,'1992-06-29','1993-06-29'),(11562,97421,'1993-06-29','1994-06-29'),(11562,97682,'1994-06-29','1994-12-13'),(11563,44919,'1988-12-10','1989-12-10'),(11563,47807,'1989-12-10','1990-12-10'),(11563,51130,'1990-12-10','1991-12-10'),(11563,53620,'1991-12-10','1992-12-09'),(11563,57867,'1992-12-09','1993-12-09'),(11563,57699,'1993-12-09','1994-12-09'),(11563,57797,'1994-12-09','1995-12-09'),(11563,59708,'1995-12-09','1996-12-08'),(11563,63375,'1996-12-08','1997-12-08'),(11563,64532,'1997-12-08','1998-12-08'),(11563,67927,'1998-12-08','1999-12-08'),(11563,68324,'1999-12-08','2000-12-07'),(11563,72736,'2000-12-07','2001-12-07'),(11563,76312,'2001-12-07','9999-01-01'),(11564,71216,'1989-10-12','1990-10-12'),(11564,74045,'1990-10-12','1991-10-12'),(11564,74891,'1991-10-12','1992-10-11'),(11564,78892,'1992-10-11','1993-10-11'),(11564,80189,'1993-10-11','1994-10-11'),(11564,79801,'1994-10-11','1995-10-11'),(11564,81435,'1995-10-11','1996-10-10'),(11564,81100,'1996-10-10','1997-10-10'),(11564,85230,'1997-10-10','1998-10-10'),(11564,86437,'1998-10-10','1999-10-10'),(11564,86706,'1999-10-10','2000-10-09'),(11564,86996,'2000-10-09','2001-10-09'),(11564,87965,'2001-10-09','9999-01-01'),(11565,40000,'1988-02-03','1989-02-02'),(11565,39741,'1989-02-02','1990-02-02'),(11565,39469,'1990-02-02','1991-02-02'),(11565,39236,'1991-02-02','1992-02-02'),(11565,43000,'1992-02-02','1993-02-01'),(11565,47035,'1993-02-01','1994-02-01'),(11565,48083,'1994-02-01','1995-02-01'),(11565,48336,'1995-02-01','1996-02-01'),(11565,52703,'1996-02-01','1997-01-31'),(11565,56931,'1997-01-31','1998-01-31'),(11565,61389,'1998-01-31','1999-01-31'),(11565,63735,'1999-01-31','2000-01-31'),(11565,66725,'2000-01-31','2001-01-30'),(11565,68992,'2001-01-30','2002-01-30'),(11565,70353,'2002-01-30','9999-01-01'),(11566,50466,'1995-01-09','1996-01-09'),(11566,50905,'1996-01-09','1997-01-08'),(11566,52995,'1997-01-08','1998-01-08'),(11566,53890,'1998-01-08','1999-01-08'),(11566,54914,'1999-01-08','2000-01-08'),(11566,55281,'2000-01-08','2001-01-07'),(11566,58890,'2001-01-07','2002-01-07'),(11566,62286,'2002-01-07','9999-01-01'),(11567,86261,'1988-02-03','1989-02-02'),(11567,89956,'1989-02-02','1990-02-02'),(11567,92937,'1990-02-02','1991-02-02'),(11567,93403,'1991-02-02','1992-02-02'),(11567,94462,'1992-02-02','1993-02-01'),(11567,95635,'1993-02-01','1994-02-01'),(11567,97149,'1994-02-01','1995-02-01'),(11567,97205,'1995-02-01','1996-02-01'),(11567,97429,'1996-02-01','1997-01-31'),(11567,98994,'1997-01-31','1998-01-31'),(11567,101370,'1998-01-31','1999-01-31'),(11567,104696,'1999-01-31','2000-01-31'),(11567,105503,'2000-01-31','2001-01-30'),(11567,107603,'2001-01-30','2002-01-30'),(11567,111175,'2002-01-30','9999-01-01'),(11568,54673,'1992-03-13','1993-03-13'),(11568,57334,'1993-03-13','1994-03-13'),(11568,60746,'1994-03-13','1995-03-13'),(11568,63093,'1995-03-13','1996-03-12'),(11568,65144,'1996-03-12','1997-03-12'),(11568,65598,'1997-03-12','1998-03-12'),(11568,68077,'1998-03-12','1999-03-12'),(11568,68232,'1999-03-12','2000-03-11'),(11568,69371,'2000-03-11','2001-03-11'),(11568,72043,'2001-03-11','2002-03-11'),(11568,75496,'2002-03-11','9999-01-01'),(11569,56536,'1988-11-23','1989-11-23'),(11569,60471,'1989-11-23','1990-11-23'),(11569,62096,'1990-11-23','1991-11-23'),(11569,65320,'1991-11-23','1992-11-22'),(11569,67921,'1992-11-22','1993-11-22'),(11569,70588,'1993-11-22','1994-11-22'),(11569,70843,'1994-11-22','1995-11-22'),(11569,71017,'1995-11-22','1996-11-21'),(11569,74971,'1996-11-21','1997-11-21'),(11569,79100,'1997-11-21','1998-11-21'),(11569,81201,'1998-11-21','1999-11-21'),(11569,85337,'1999-11-21','2000-11-20'),(11569,89146,'2000-11-20','2001-11-20'),(11569,91586,'2001-11-20','9999-01-01'),(11570,49184,'1988-10-07','1989-10-07'),(11570,52951,'1989-10-07','1990-10-07'),(11570,55205,'1990-10-07','1991-10-07'),(11570,59592,'1991-10-07','1992-10-06'),(11570,62518,'1992-10-06','1993-10-06'),(11570,64954,'1993-10-06','1994-10-06'),(11570,68215,'1994-10-06','1995-10-06'),(11570,67735,'1995-10-06','1996-10-05'),(11570,68442,'1996-10-05','1997-10-05'),(11570,69977,'1997-10-05','1998-10-05'),(11570,69999,'1998-10-05','1999-10-05'),(11570,71691,'1999-10-05','2000-10-04'),(11570,75851,'2000-10-04','2001-10-04'),(11570,78053,'2001-10-04','9999-01-01'),(11571,40000,'1986-02-15','1987-02-15'),(11571,40815,'1987-02-15','1988-02-15'),(11571,42194,'1988-02-15','1989-02-14'),(11571,42802,'1989-02-14','1990-02-14'),(11571,43582,'1990-02-14','1991-02-14'),(11571,47955,'1991-02-14','1992-02-14'),(11571,49333,'1992-02-14','1992-07-07'),(11572,40000,'1985-08-23','1986-08-23'),(11572,44142,'1986-08-23','1987-08-23'),(11572,45427,'1987-08-23','1988-08-22'),(11572,46794,'1988-08-22','1989-08-22'),(11572,47535,'1989-08-22','1990-08-22'),(11572,52026,'1990-08-22','1991-08-22'),(11572,55214,'1991-08-22','1992-08-21'),(11572,56782,'1992-08-21','1993-08-21'),(11572,56802,'1993-08-21','1994-08-21'),(11572,58050,'1994-08-21','1995-08-21'),(11572,61887,'1995-08-21','1996-08-20'),(11572,63295,'1996-08-20','1997-08-20'),(11572,65013,'1997-08-20','1998-08-20'),(11572,64579,'1998-08-20','1999-08-20'),(11572,66157,'1999-08-20','2000-08-19'),(11572,67196,'2000-08-19','2001-08-19'),(11572,69492,'2001-08-19','9999-01-01'),(11573,46194,'1990-02-04','1991-02-04'),(11573,47805,'1991-02-04','1992-02-04'),(11573,47742,'1992-02-04','1993-02-03'),(11573,51016,'1993-02-03','1994-02-03'),(11573,50568,'1994-02-03','1995-02-03'),(11573,53317,'1995-02-03','1996-02-03'),(11573,53548,'1996-02-03','1997-02-02'),(11573,57539,'1997-02-02','1998-02-02'),(11573,59495,'1998-02-02','1999-02-02'),(11573,61857,'1999-02-02','2000-02-02'),(11573,61519,'2000-02-02','2001-02-01'),(11573,61179,'2001-02-01','2002-02-01'),(11573,65521,'2002-02-01','9999-01-01'),(11574,40000,'1999-02-23','2000-02-23'),(11574,41716,'2000-02-23','2001-02-22'),(11574,45912,'2001-02-22','2002-02-22'),(11574,48608,'2002-02-22','9999-01-01'),(11575,50896,'1994-06-01','1995-06-01'),(11575,53267,'1995-06-01','1996-05-31'),(11575,53340,'1996-05-31','1997-05-31'),(11575,53883,'1997-05-31','1998-05-31'),(11575,58093,'1998-05-31','1999-05-31'),(11575,59480,'1999-05-31','2000-05-30'),(11575,59959,'2000-05-30','2001-05-30'),(11575,64140,'2001-05-30','2002-05-30'),(11575,65712,'2002-05-30','9999-01-01'),(11576,75077,'1992-11-12','1993-11-12'),(11576,78625,'1993-11-12','1994-11-12'),(11576,81984,'1994-11-12','1995-11-12'),(11576,82567,'1995-11-12','1996-11-11'),(11576,82497,'1996-11-11','1997-11-11'),(11576,83164,'1997-11-11','1998-11-11'),(11576,87200,'1998-11-11','1999-11-11'),(11576,87030,'1999-11-11','2000-11-10'),(11576,89452,'2000-11-10','2001-11-10'),(11576,93225,'2001-11-10','9999-01-01'),(11577,40000,'1992-09-23','1993-09-23'),(11577,39781,'1993-09-23','1994-09-23'),(11577,40096,'1994-09-23','1995-09-23'),(11577,43503,'1995-09-23','1996-09-22'),(11577,47740,'1996-09-22','1997-09-22'),(11577,50634,'1997-09-22','1998-09-22'),(11577,51130,'1998-09-22','1999-09-22'),(11577,53567,'1999-09-22','2000-09-21'),(11577,53818,'2000-09-21','2001-09-21'),(11577,57318,'2001-09-21','9999-01-01'),(11578,40000,'1985-11-22','1986-11-22'),(11578,43618,'1986-11-22','1987-11-22'),(11578,47683,'1987-11-22','1988-11-21'),(11578,49218,'1988-11-21','1989-11-21'),(11578,48745,'1989-11-21','1990-11-21'),(11578,52557,'1990-11-21','1991-11-21'),(11578,52393,'1991-11-21','1992-11-20'),(11578,56814,'1992-11-20','1993-11-20'),(11578,58155,'1993-11-20','1994-11-20'),(11578,61372,'1994-11-20','1995-11-20'),(11578,65333,'1995-11-20','1996-11-19'),(11578,69241,'1996-11-19','1997-11-19'),(11578,69272,'1997-11-19','1998-11-19'),(11578,72955,'1998-11-19','1999-11-19'),(11578,76205,'1999-11-19','2000-11-18'),(11578,80007,'2000-11-18','2001-11-18'),(11578,81224,'2001-11-18','2002-02-17'),(11579,51201,'1997-05-25','1998-05-25'),(11579,54286,'1998-05-25','1999-05-25'),(11579,54136,'1999-05-25','2000-05-24'),(11579,54974,'2000-05-24','2001-05-24'),(11579,55562,'2001-05-24','2002-05-24'),(11579,56048,'2002-05-24','9999-01-01'),(11580,40000,'1985-07-06','1986-07-06'),(11580,42213,'1986-07-06','1987-07-06'),(11580,45759,'1987-07-06','1988-07-05'),(11580,48809,'1988-07-05','1989-07-05'),(11580,50045,'1989-07-05','1990-07-05'),(11580,50552,'1990-07-05','1991-07-05'),(11580,52211,'1991-07-05','1992-07-04'),(11580,56695,'1992-07-04','1993-07-04'),(11580,59285,'1993-07-04','1994-07-04'),(11580,61661,'1994-07-04','1995-07-04'),(11580,63742,'1995-07-04','1996-07-03'),(11580,67403,'1996-07-03','1997-07-03'),(11580,69960,'1997-07-03','1998-07-03'),(11580,73509,'1998-07-03','1999-07-03'),(11580,76288,'1999-07-03','2000-07-02'),(11580,78048,'2000-07-02','2001-07-02'),(11580,77575,'2001-07-02','2002-07-02'),(11580,77882,'2002-07-02','9999-01-01'),(11581,46950,'1992-11-13','1993-11-13'),(11581,48427,'1993-11-13','1994-11-13'),(11581,51693,'1994-11-13','1995-11-13'),(11581,54384,'1995-11-13','1996-11-12'),(11581,56621,'1996-11-12','1997-11-12'),(11581,58307,'1997-11-12','1998-11-12'),(11581,58105,'1998-11-12','1999-11-12'),(11581,61473,'1999-11-12','2000-11-11'),(11581,65462,'2000-11-11','2001-11-11'),(11581,69921,'2001-11-11','9999-01-01'),(11582,46584,'1995-07-17','1996-07-16'),(11582,49105,'1996-07-16','1997-07-16'),(11582,49250,'1997-07-16','1998-07-16'),(11582,53265,'1998-07-16','1999-07-16'),(11582,53493,'1999-07-16','2000-07-15'),(11582,57868,'2000-07-15','2001-07-15'),(11582,59049,'2001-07-15','2002-07-15'),(11582,60427,'2002-07-15','9999-01-01'),(11583,56846,'1994-07-08','1994-08-30'),(11584,54421,'1985-06-20','1986-06-20'),(11584,55596,'1986-06-20','1987-06-20'),(11584,55893,'1987-06-20','1988-06-19'),(11584,55986,'1988-06-19','1989-06-19'),(11584,59730,'1989-06-19','1990-06-19'),(11584,60713,'1990-06-19','1991-06-19'),(11584,62714,'1991-06-19','1992-06-18'),(11584,65324,'1992-06-18','1993-06-18'),(11584,65966,'1993-06-18','1994-06-18'),(11584,66107,'1994-06-18','1995-06-18'),(11584,69706,'1995-06-18','1996-06-17'),(11584,69281,'1996-06-17','1997-06-17'),(11584,70179,'1997-06-17','1998-06-17'),(11584,71873,'1998-06-17','1999-06-17'),(11584,72468,'1999-06-17','2000-06-16'),(11584,75400,'2000-06-16','2001-06-16'),(11584,77327,'2001-06-16','2002-06-16'),(11584,81329,'2002-06-16','9999-01-01'),(11585,44852,'1994-10-13','1995-10-13'),(11585,47157,'1995-10-13','1996-10-12'),(11585,47215,'1996-10-12','1997-10-12'),(11585,48414,'1997-10-12','1998-10-12'),(11585,52477,'1998-10-12','1999-10-12'),(11585,54255,'1999-10-12','2000-10-11'),(11585,57423,'2000-10-11','2001-10-11'),(11585,59217,'2001-10-11','9999-01-01'),(11586,85929,'1997-09-09','1998-09-09'),(11586,87913,'1998-09-09','1999-09-09'),(11586,90583,'1999-09-09','2000-09-08'),(11586,90137,'2000-09-08','2001-09-08'),(11586,94557,'2001-09-08','9999-01-01'),(11587,40000,'1989-04-24','1990-04-24'),(11587,44421,'1990-04-24','1991-04-24'),(11587,48778,'1991-04-24','1992-04-23'),(11587,48862,'1992-04-23','1993-04-23'),(11587,51505,'1993-04-23','1994-04-23'),(11587,53730,'1994-04-23','1995-04-23'),(11587,53463,'1995-04-23','1996-04-22'),(11587,56230,'1996-04-22','1997-04-22'),(11587,57595,'1997-04-22','1998-04-22'),(11587,57633,'1998-04-22','1999-04-22'),(11587,57424,'1999-04-22','2000-04-21'),(11587,57570,'2000-04-21','2001-04-21'),(11587,58367,'2001-04-21','2002-04-21'),(11587,61684,'2002-04-21','9999-01-01'),(11588,40000,'1994-12-24','1995-06-12'),(11589,58444,'1994-05-06','1995-05-06'),(11589,58544,'1995-05-06','1996-05-05'),(11589,62499,'1996-05-05','1997-05-05'),(11589,66742,'1997-05-05','1998-05-05'),(11589,67830,'1998-05-05','1999-05-05'),(11589,69522,'1999-05-05','2000-05-04'),(11589,72311,'2000-05-04','2001-05-04'),(11589,75360,'2001-05-04','2002-05-04'),(11589,76129,'2002-05-04','9999-01-01'),(11590,40000,'1997-06-26','1998-06-26'),(11590,42743,'1998-06-26','1999-06-26'),(11590,46230,'1999-06-26','2000-06-25'),(11590,47168,'2000-06-25','2001-06-25'),(11590,46731,'2001-06-25','2002-06-25'),(11590,49382,'2002-06-25','9999-01-01'),(11591,40000,'1986-01-07','1987-01-07'),(11591,39561,'1987-01-07','1988-01-07'),(11591,42394,'1988-01-07','1989-01-06'),(11591,42633,'1989-01-06','1990-01-06'),(11591,44379,'1990-01-06','1991-01-06'),(11591,44667,'1991-01-06','1992-01-06'),(11591,44578,'1992-01-06','1993-01-05'),(11591,47196,'1993-01-05','1994-01-05'),(11591,50158,'1994-01-05','1995-01-05'),(11591,52140,'1995-01-05','1996-01-05'),(11591,55497,'1996-01-05','1997-01-04'),(11591,56192,'1997-01-04','1998-01-04'),(11591,57388,'1998-01-04','1999-01-04'),(11591,61016,'1999-01-04','2000-01-04'),(11591,64734,'2000-01-04','2001-01-03'),(11591,68884,'2001-01-03','2002-01-03'),(11591,70905,'2002-01-03','9999-01-01'),(11592,55959,'1998-03-10','1999-03-10'),(11592,58155,'1999-03-10','2000-03-09'),(11592,59467,'2000-03-09','2001-03-09'),(11592,61379,'2001-03-09','2002-03-09'),(11592,64991,'2002-03-09','9999-01-01'),(11593,40000,'1999-03-09','2000-03-08'),(11593,43977,'2000-03-08','2001-03-08'),(11593,44360,'2001-03-08','2002-03-08'),(11593,43971,'2002-03-08','9999-01-01'),(11594,47334,'1994-12-04','1995-12-04'),(11594,51805,'1995-12-04','1996-12-03'),(11594,53559,'1996-12-03','1997-12-03'),(11594,54596,'1997-12-03','1998-12-03'),(11594,56520,'1998-12-03','1999-12-03'),(11594,56140,'1999-12-03','2000-12-02'),(11594,60003,'2000-12-02','2001-12-02'),(11594,63122,'2001-12-02','9999-01-01'),(11595,68224,'1992-09-08','1993-09-08'),(11595,68560,'1993-09-08','1994-09-08'),(11595,72936,'1994-09-08','1995-09-08'),(11595,73043,'1995-09-08','1996-09-07'),(11595,73273,'1996-09-07','1997-09-07'),(11595,74618,'1997-09-07','1998-09-07'),(11595,77395,'1998-09-07','1999-09-07'),(11595,78343,'1999-09-07','2000-09-06'),(11595,78476,'2000-09-06','2001-09-06'),(11595,78366,'2001-09-06','9999-01-01'),(11596,54076,'1995-11-23','1996-11-22'),(11596,56063,'1996-11-22','1997-11-22'),(11596,56703,'1997-11-22','1998-11-22'),(11596,56290,'1998-11-22','1999-11-22'),(11596,58988,'1999-11-22','2000-11-21'),(11596,58713,'2000-11-21','2001-11-21'),(11596,60505,'2001-11-21','9999-01-01'),(11597,43205,'1990-02-01','1991-02-01'),(11597,45707,'1991-02-01','1992-02-01'),(11597,46932,'1992-02-01','1993-01-31'),(11597,50831,'1993-01-31','1994-01-31'),(11597,54159,'1994-01-31','1995-01-31'),(11597,54136,'1995-01-31','1996-01-31'),(11597,58283,'1996-01-31','1997-01-30'),(11597,60392,'1997-01-30','1998-01-30'),(11597,61384,'1998-01-30','1998-12-07'),(11598,48112,'1994-04-02','1995-04-02'),(11598,52468,'1995-04-02','1996-04-01'),(11598,52114,'1996-04-01','1997-04-01'),(11598,55759,'1997-04-01','1998-04-01'),(11598,60106,'1998-04-01','1999-04-01'),(11598,62113,'1999-04-01','2000-03-31'),(11598,65390,'2000-03-31','2001-03-31'),(11598,68312,'2001-03-31','2002-03-31'),(11598,69972,'2002-03-31','9999-01-01'),(11599,72403,'1995-10-19','1996-10-18'),(11599,73261,'1996-10-18','1997-10-18'),(11599,76138,'1997-10-18','1998-10-18'),(11599,77166,'1998-10-18','1999-10-18'),(11599,81398,'1999-10-18','2000-10-17'),(11599,85507,'2000-10-17','2001-10-17'),(11599,88307,'2001-10-17','9999-01-01'),(11600,51994,'1995-08-14','1996-08-13'),(11600,53214,'1996-08-13','1997-08-13'),(11600,57673,'1997-08-13','1998-08-13'),(11600,58402,'1998-08-13','1999-08-13'),(11600,59118,'1999-08-13','2000-08-12'),(11600,58871,'2000-08-12','2001-08-12'),(11600,61263,'2001-08-12','9999-01-01'),(11601,40000,'1991-03-07','1992-03-06'),(11601,41488,'1992-03-06','1993-03-06'),(11601,42867,'1993-03-06','1994-03-06'),(11601,43231,'1994-03-06','1995-03-06'),(11601,46856,'1995-03-06','1996-03-05'),(11601,48149,'1996-03-05','1997-03-05'),(11601,51230,'1997-03-05','1998-03-05'),(11601,55371,'1998-03-05','1999-03-05'),(11601,57457,'1999-03-05','2000-03-04'),(11601,57030,'2000-03-04','2001-03-04'),(11601,60921,'2001-03-04','2002-03-04'),(11601,62142,'2002-03-04','9999-01-01'),(11602,58575,'1993-06-21','1994-06-21'),(11602,58303,'1994-06-21','1995-06-21'),(11602,58579,'1995-06-21','1996-06-20'),(11602,60033,'1996-06-20','1997-06-20'),(11602,62025,'1997-06-20','1998-06-20'),(11602,63204,'1998-06-20','1999-06-20'),(11602,65006,'1999-06-20','2000-06-19'),(11602,66861,'2000-06-19','2001-06-19'),(11602,69874,'2001-06-19','2002-06-19'),(11602,69949,'2002-06-19','9999-01-01'),(11603,69180,'1985-04-13','1986-04-13'),(11603,69053,'1986-04-13','1987-04-13'),(11603,69029,'1987-04-13','1988-04-12'),(11603,70919,'1988-04-12','1989-04-12'),(11603,71185,'1989-04-12','1990-04-12'),(11603,74073,'1990-04-12','1991-04-12'),(11603,74921,'1991-04-12','1992-04-11'),(11603,75639,'1992-04-11','1993-04-11'),(11603,79641,'1993-04-11','1994-04-11'),(11603,79437,'1994-04-11','1995-04-11'),(11603,83176,'1995-04-11','1996-04-10'),(11603,82681,'1996-04-10','1997-04-10'),(11603,83673,'1997-04-10','1998-04-10'),(11603,83574,'1998-04-10','1999-04-10'),(11603,86676,'1999-04-10','2000-04-09'),(11603,90893,'2000-04-09','2001-04-09'),(11603,92392,'2001-04-09','2002-04-09'),(11603,94684,'2002-04-09','9999-01-01'),(11604,67601,'1990-12-11','1991-12-11'),(11604,70636,'1991-12-11','1992-12-10'),(11604,74318,'1992-12-10','1993-12-10'),(11604,77976,'1993-12-10','1994-12-10'),(11604,77766,'1994-12-10','1995-12-10'),(11604,77423,'1995-12-10','1996-12-09'),(11604,78025,'1996-12-09','1997-12-09'),(11604,77897,'1997-12-09','1998-12-09'),(11604,81292,'1998-12-09','1999-12-09'),(11604,84863,'1999-12-09','2000-12-08'),(11604,89250,'2000-12-08','2001-12-08'),(11604,93674,'2001-12-08','9999-01-01'),(11605,40000,'1994-10-08','1995-10-08'),(11605,43223,'1995-10-08','1996-10-07'),(11605,45935,'1996-10-07','1997-10-07'),(11605,48253,'1997-10-07','1998-10-07'),(11605,52659,'1998-10-07','1999-10-07'),(11605,53521,'1999-10-07','2000-05-24'),(11606,40000,'1994-09-27','1995-09-27'),(11606,43930,'1995-09-27','1996-09-26'),(11606,44724,'1996-09-26','1997-09-26'),(11606,48453,'1997-09-26','1998-09-26'),(11606,49277,'1998-09-26','1999-09-26'),(11606,49356,'1999-09-26','2000-09-25'),(11606,49445,'2000-09-25','2001-09-25'),(11606,49662,'2001-09-25','9999-01-01'),(11607,49584,'1995-04-19','1996-04-18'),(11607,50160,'1996-04-18','1997-04-18'),(11607,52960,'1997-04-18','1998-04-18'),(11607,57027,'1998-04-18','1999-04-18'),(11607,60744,'1999-04-18','2000-04-17'),(11607,64953,'2000-04-17','2001-04-17'),(11607,64822,'2001-04-17','2002-04-17'),(11607,65588,'2002-04-17','9999-01-01'),(11608,75458,'1987-04-19','1988-04-18'),(11608,79251,'1988-04-18','1989-04-18'),(11608,83604,'1989-04-18','1990-04-18'),(11608,83336,'1990-04-18','1991-04-18'),(11608,83983,'1991-04-18','1992-04-17'),(11608,87764,'1992-04-17','1993-04-17'),(11608,88164,'1993-04-17','1994-04-17'),(11608,88000,'1994-04-17','1995-04-17'),(11608,89549,'1995-04-17','1996-04-16'),(11608,93425,'1996-04-16','1997-04-16'),(11608,96861,'1997-04-16','1998-04-16'),(11608,101316,'1998-04-16','1999-04-16'),(11608,104397,'1999-04-16','2000-04-15'),(11608,103941,'2000-04-15','2001-04-15'),(11608,103456,'2001-04-15','2002-04-15'),(11608,105429,'2002-04-15','9999-01-01'),(11609,71954,'2000-01-12','2001-01-11'),(11609,75216,'2001-01-11','2001-06-05'),(11610,43598,'1985-10-18','1986-10-18'),(11610,46276,'1986-10-18','1987-10-18'),(11610,49420,'1987-10-18','1988-10-17'),(11610,50423,'1988-10-17','1989-10-17'),(11610,52133,'1989-10-17','1990-10-17'),(11610,54002,'1990-10-17','1991-10-17'),(11610,55807,'1991-10-17','1992-10-16'),(11610,60113,'1992-10-16','1993-10-16'),(11610,61696,'1993-10-16','1994-10-16'),(11610,61334,'1994-10-16','1995-10-16'),(11610,61750,'1995-10-16','1996-10-15'),(11610,65947,'1996-10-15','1997-10-15'),(11610,67694,'1997-10-15','1998-10-15'),(11610,71401,'1998-10-15','1999-10-15'),(11610,72849,'1999-10-15','2000-10-14'),(11610,75853,'2000-10-14','2001-10-14'),(11610,77275,'2001-10-14','9999-01-01'),(11611,70990,'1995-02-27','1996-02-27'),(11611,72146,'1996-02-27','1997-02-26'),(11611,74378,'1997-02-26','1998-02-26'),(11611,76606,'1998-02-26','1999-02-26'),(11611,78169,'1999-02-26','2000-02-26'),(11611,82075,'2000-02-26','2001-02-25'),(11611,82745,'2001-02-25','2002-02-25'),(11611,86936,'2002-02-25','9999-01-01'),(11612,40000,'1990-12-10','1991-12-10'),(11612,40882,'1991-12-10','1992-12-09'),(11612,41910,'1992-12-09','1993-12-09'),(11612,46076,'1993-12-09','1994-12-09'),(11612,46452,'1994-12-09','1995-12-09'),(11612,50680,'1995-12-09','1996-12-08'),(11612,53942,'1996-12-08','1997-12-08'),(11612,58035,'1997-12-08','1998-12-08'),(11612,59170,'1998-12-08','1999-12-08'),(11612,61621,'1999-12-08','2000-12-07'),(11612,64155,'2000-12-07','2001-12-07'),(11612,63701,'2001-12-07','9999-01-01'),(11613,40000,'1998-05-30','1999-05-30'),(11613,42127,'1999-05-30','2000-05-29'),(11613,42718,'2000-05-29','2001-05-29'),(11613,47159,'2001-05-29','2002-05-29'),(11613,51555,'2002-05-29','9999-01-01'),(11614,68728,'1986-03-08','1987-03-08'),(11614,72405,'1987-03-08','1988-03-07'),(11614,72771,'1988-03-07','1989-03-07'),(11614,77160,'1989-03-07','1990-03-07'),(11614,78121,'1990-03-07','1991-03-07'),(11614,78332,'1991-03-07','1992-03-06'),(11614,81821,'1992-03-06','1993-03-06'),(11614,85392,'1993-03-06','1994-03-06'),(11614,87053,'1994-03-06','1995-03-06'),(11614,90123,'1995-03-06','1996-03-05'),(11614,94466,'1996-03-05','1997-03-05'),(11614,98468,'1997-03-05','1997-05-03'),(11615,46591,'1991-08-29','1992-08-28'),(11615,48701,'1992-08-28','1993-08-28'),(11615,50025,'1993-08-28','1994-08-28'),(11615,53855,'1994-08-28','1995-08-28'),(11615,56463,'1995-08-28','1996-08-27'),(11615,56497,'1996-08-27','1997-08-27'),(11615,58090,'1997-08-27','1998-08-27'),(11615,59150,'1998-08-27','1999-08-27'),(11615,61922,'1999-08-27','2000-08-26'),(11615,66145,'2000-08-26','2001-08-26'),(11615,65714,'2001-08-26','9999-01-01'),(11616,41900,'1993-12-30','1994-12-30'),(11616,42559,'1994-12-30','1995-12-30'),(11616,45342,'1995-12-30','1996-12-29'),(11616,46872,'1996-12-29','1997-12-29'),(11616,49498,'1997-12-29','1998-12-29'),(11616,50602,'1998-12-29','1999-12-29'),(11616,54957,'1999-12-29','2000-12-28'),(11616,57497,'2000-12-28','2001-12-28'),(11616,57367,'2001-12-28','9999-01-01'),(11617,48838,'1992-03-19','1993-03-19'),(11617,52296,'1993-03-19','1994-03-19'),(11617,53050,'1994-03-19','1995-03-19'),(11617,56179,'1995-03-19','1996-03-18'),(11617,59216,'1996-03-18','1997-03-18'),(11617,59496,'1997-03-18','1998-03-18'),(11617,62619,'1998-03-18','1999-03-18'),(11617,62227,'1999-03-18','2000-03-17'),(11617,66103,'2000-03-17','2001-03-17'),(11617,67377,'2001-03-17','2002-03-17'),(11617,67611,'2002-03-17','9999-01-01'),(11618,73416,'1999-04-06','2000-04-05'),(11618,72920,'2000-04-05','2001-04-05'),(11618,73975,'2001-04-05','2002-04-04'),(11618,74461,'2002-04-04','9999-01-01'),(11619,75765,'1998-06-14','1999-06-14'),(11619,77036,'1999-06-14','2000-06-13'),(11619,80388,'2000-06-13','2001-06-13'),(11619,82538,'2001-06-13','2002-06-13'),(11619,86968,'2002-06-13','9999-01-01'),(11620,40000,'1985-10-16','1986-10-16'),(11620,43245,'1986-10-16','1987-06-17'),(11621,60596,'1986-11-17','1987-11-17'),(11621,60606,'1987-11-17','1988-11-16'),(11621,64619,'1988-11-16','1989-11-16'),(11621,66172,'1989-11-16','1990-11-16'),(11621,70445,'1990-11-16','1991-11-16'),(11621,74631,'1991-11-16','1992-11-15'),(11621,77256,'1992-11-15','1993-11-15'),(11621,78176,'1993-11-15','1994-11-15'),(11621,79451,'1994-11-15','1995-11-15'),(11621,79231,'1995-11-15','1996-11-14'),(11621,80831,'1996-11-14','1997-11-14'),(11621,82578,'1997-11-14','1998-11-14'),(11621,83218,'1998-11-14','1999-11-14'),(11621,84851,'1999-11-14','2000-11-13'),(11621,86484,'2000-11-13','2001-11-13'),(11621,87232,'2001-11-13','9999-01-01'),(11622,54953,'1992-05-11','1993-05-11'),(11622,57900,'1993-05-11','1994-05-11'),(11622,58953,'1994-05-11','1995-05-11'),(11622,60491,'1995-05-11','1996-05-10'),(11622,61325,'1996-05-10','1997-05-10'),(11622,64545,'1997-05-10','1998-05-10'),(11622,66747,'1998-05-10','1999-05-10'),(11622,66749,'1999-05-10','2000-05-09'),(11622,69525,'2000-05-09','2001-05-09'),(11622,70558,'2001-05-09','2002-05-09'),(11622,72663,'2002-05-09','9999-01-01'),(11623,67994,'1990-03-05','1991-03-05'),(11623,68788,'1991-03-05','1992-03-04'),(11623,69711,'1992-03-04','1993-03-04'),(11623,70146,'1993-03-04','1994-03-04'),(11623,71662,'1994-03-04','1995-03-04'),(11623,74660,'1995-03-04','1996-03-03'),(11623,74555,'1996-03-03','1997-03-03'),(11623,77431,'1997-03-03','1998-03-03'),(11623,79807,'1998-03-03','1999-03-03'),(11623,81563,'1999-03-03','2000-03-02'),(11623,83031,'2000-03-02','2001-03-02'),(11623,85262,'2001-03-02','2002-03-02'),(11623,85171,'2002-03-02','9999-01-01'),(11624,42001,'1989-07-15','1990-07-15'),(11624,46135,'1990-07-15','1991-07-15'),(11624,45677,'1991-07-15','1992-07-14'),(11624,45261,'1992-07-14','1993-07-14'),(11624,48927,'1993-07-14','1994-07-14'),(11624,52920,'1994-07-14','1995-07-14'),(11624,54055,'1995-07-14','1996-07-13'),(11624,55699,'1996-07-13','1997-07-13'),(11624,57703,'1997-07-13','1998-07-13'),(11624,61820,'1998-07-13','1999-07-13'),(11624,64715,'1999-07-13','2000-07-12'),(11624,65249,'2000-07-12','2001-07-12'),(11624,68771,'2001-07-12','2002-07-12'),(11624,72285,'2002-07-12','9999-01-01'),(11625,60333,'1996-04-19','1997-04-19'),(11625,60781,'1997-04-19','1998-04-19'),(11625,65004,'1998-04-19','1999-04-19'),(11625,66998,'1999-04-19','2000-04-18'),(11625,69436,'2000-04-18','2001-04-18'),(11625,71704,'2001-04-18','2002-04-18'),(11625,72770,'2002-04-18','9999-01-01'),(11626,40000,'1987-07-10','1988-07-09'),(11626,43165,'1988-07-09','1989-07-09'),(11626,45812,'1989-07-09','1990-07-09'),(11626,46209,'1990-07-09','1991-07-09'),(11626,49956,'1991-07-09','1992-07-08'),(11626,52576,'1992-07-08','1993-07-01'),(11627,47168,'1998-10-31','1999-10-31'),(11627,47571,'1999-10-31','2000-10-30'),(11627,50098,'2000-10-30','2001-10-30'),(11627,52511,'2001-10-30','9999-01-01'),(11628,43966,'1988-10-23','1989-10-23'),(11628,47542,'1989-10-23','1990-10-23'),(11628,47498,'1990-10-23','1991-10-23'),(11628,50916,'1991-10-23','1992-10-22'),(11628,54874,'1992-10-22','1993-10-22'),(11628,56959,'1993-10-22','1994-10-22'),(11628,57548,'1994-10-22','1995-10-22'),(11628,61121,'1995-10-22','1996-10-21'),(11628,65331,'1996-10-21','1997-10-21'),(11628,64943,'1997-10-21','1998-10-21'),(11628,65763,'1998-10-21','1999-10-21'),(11628,70213,'1999-10-21','2000-10-20'),(11628,72461,'2000-10-20','2001-10-20'),(11628,76851,'2001-10-20','9999-01-01'),(11629,40000,'1994-12-16','1995-12-16'),(11629,44025,'1995-12-16','1996-12-15'),(11629,46206,'1996-12-15','1997-12-15'),(11629,47386,'1997-12-15','1998-12-15'),(11629,50633,'1998-12-15','1999-12-15'),(11629,51217,'1999-12-15','2000-12-14'),(11629,52176,'2000-12-14','2001-12-14'),(11629,54710,'2001-12-14','9999-01-01'),(11630,48782,'1999-06-03','1999-08-24'),(11631,40000,'1992-04-14','1993-04-14'),(11631,39832,'1993-04-14','1994-04-14'),(11631,42434,'1994-04-14','1995-04-14'),(11631,45201,'1995-04-14','1996-04-13'),(11631,46996,'1996-04-13','1997-04-13'),(11631,50318,'1997-04-13','1998-04-13'),(11631,53745,'1998-04-13','1999-04-13'),(11631,55873,'1999-04-13','2000-04-12'),(11631,56624,'2000-04-12','2001-04-12'),(11631,60280,'2001-04-12','2002-04-12'),(11631,60758,'2002-04-12','9999-01-01'),(11632,73029,'1999-09-19','2000-09-18'),(11632,75889,'2000-09-18','2001-09-18'),(11632,78924,'2001-09-18','9999-01-01'),(11633,40000,'1994-09-28','1995-09-28'),(11633,40403,'1995-09-28','1996-09-27'),(11633,41718,'1996-09-27','1997-09-27'),(11633,45361,'1997-09-27','1998-09-27'),(11633,48045,'1998-09-27','1999-09-27'),(11633,50126,'1999-09-27','2000-09-26'),(11633,49649,'2000-09-26','2001-09-26'),(11633,50004,'2001-09-26','9999-01-01'),(11634,42068,'2000-01-01','2000-12-31'),(11634,43604,'2000-12-31','2001-12-31'),(11634,45223,'2001-12-31','9999-01-01'),(11635,40000,'1989-10-13','1990-10-13'),(11635,43732,'1990-10-13','1991-10-13'),(11635,44455,'1991-10-13','1992-10-12'),(11635,44550,'1992-10-12','1993-10-12'),(11635,45776,'1993-10-12','1994-10-12'),(11635,45801,'1994-10-12','1995-10-12'),(11635,46624,'1995-10-12','1996-10-11'),(11635,49370,'1996-10-11','1997-10-11'),(11635,50947,'1997-10-11','1998-10-11'),(11635,50974,'1998-10-11','1999-10-11'),(11635,54330,'1999-10-11','2000-10-10'),(11635,56688,'2000-10-10','2001-10-10'),(11635,57308,'2001-10-10','9999-01-01'),(11636,47900,'1992-11-16','1993-11-16'),(11636,52141,'1993-11-16','1994-11-16'),(11636,56587,'1994-11-16','1995-11-16'),(11636,57479,'1995-11-16','1996-11-15'),(11636,59227,'1996-11-15','1997-11-15'),(11636,61799,'1997-11-15','1998-01-01'),(11637,47301,'1999-01-28','2000-01-28'),(11637,51184,'2000-01-28','2001-01-27'),(11637,53219,'2001-01-27','2002-01-27'),(11637,57567,'2002-01-27','9999-01-01'),(11638,59646,'1986-03-30','1987-03-30'),(11638,61142,'1987-03-30','1988-03-29'),(11638,64518,'1988-03-29','1989-03-29'),(11638,68375,'1989-03-29','1990-03-29'),(11638,70282,'1990-03-29','1991-03-29'),(11638,70371,'1991-03-29','1992-03-28'),(11638,73757,'1992-03-28','1993-03-28'),(11638,77889,'1993-03-28','1994-03-28'),(11638,81899,'1994-03-28','1995-03-28'),(11638,81806,'1995-03-28','1996-03-27'),(11638,83359,'1996-03-27','1997-03-27'),(11638,86656,'1997-03-27','1998-03-27'),(11638,90155,'1998-03-27','1999-03-27'),(11638,91971,'1999-03-27','2000-03-26'),(11638,91498,'2000-03-26','2001-03-26'),(11638,91469,'2001-03-26','2002-03-26'),(11638,95497,'2002-03-26','9999-01-01'),(11639,44728,'1987-02-18','1988-02-18'),(11639,45682,'1988-02-18','1989-02-17'),(11639,45991,'1989-02-17','1990-02-17'),(11639,47564,'1990-02-17','1991-02-17'),(11639,48620,'1991-02-17','1992-02-17'),(11639,53005,'1992-02-17','1993-02-16'),(11639,52794,'1993-02-16','1994-02-16'),(11639,55685,'1994-02-16','1995-02-16'),(11639,56693,'1995-02-16','1996-02-16'),(11639,61156,'1996-02-16','1997-02-15'),(11639,65440,'1997-02-15','1998-02-15'),(11639,68772,'1998-02-15','1999-02-15'),(11639,72791,'1999-02-15','2000-02-15'),(11639,72368,'2000-02-15','2001-02-14'),(11639,72644,'2001-02-14','2002-02-14'),(11639,76880,'2002-02-14','9999-01-01'),(11640,52520,'1988-09-26','1989-09-26'),(11640,52687,'1989-09-26','1990-09-26'),(11640,55410,'1990-09-26','1991-09-26'),(11640,58881,'1991-09-26','1992-09-25'),(11640,59709,'1992-09-25','1993-09-25'),(11640,62280,'1993-09-25','1994-09-25'),(11640,64605,'1994-09-25','1995-09-25'),(11640,66119,'1995-09-25','1996-09-24'),(11640,70452,'1996-09-24','1997-09-24'),(11640,73506,'1997-09-24','1998-09-24'),(11640,77304,'1998-09-24','1999-09-24'),(11640,80737,'1999-09-24','2000-09-23'),(11640,84039,'2000-09-23','2001-09-23'),(11640,86398,'2001-09-23','9999-01-01'),(11641,53327,'1991-06-18','1992-06-17'),(11641,52970,'1992-06-17','1993-06-17'),(11641,56879,'1993-06-17','1994-06-17'),(11641,61307,'1994-06-17','1995-06-17'),(11641,63347,'1995-06-17','1996-06-16'),(11641,63624,'1996-06-16','1997-06-16'),(11641,65621,'1997-06-16','1998-06-16'),(11641,67635,'1998-06-16','1999-06-16'),(11641,71845,'1999-06-16','2000-06-15'),(11641,74183,'2000-06-15','2001-06-15'),(11641,75992,'2001-06-15','2002-06-15'),(11641,77756,'2002-06-15','9999-01-01'),(11642,40000,'1998-04-18','1999-04-18'),(11642,43352,'1999-04-18','2000-04-17'),(11642,44351,'2000-04-17','2001-04-17'),(11642,46317,'2001-04-17','2002-04-17'),(11642,50070,'2002-04-17','9999-01-01'),(11643,51970,'1999-08-01','2000-07-31'),(11643,53176,'2000-07-31','2001-01-03'),(11644,80722,'1995-08-09','1996-08-08'),(11644,83390,'1996-08-08','1997-08-08'),(11644,84722,'1997-08-08','1998-08-08'),(11644,86016,'1998-08-08','1999-08-08'),(11644,87613,'1999-08-08','2000-08-07'),(11644,87113,'2000-08-07','2001-08-07'),(11644,87786,'2001-08-07','9999-01-01'),(11645,61796,'1985-06-10','1986-06-10'),(11645,63697,'1986-06-10','1987-06-10'),(11645,65423,'1987-06-10','1988-06-09'),(11645,67782,'1988-06-09','1989-06-09'),(11645,71169,'1989-06-09','1990-06-09'),(11645,74863,'1990-06-09','1991-06-09'),(11645,74901,'1991-06-09','1992-06-08'),(11645,79134,'1992-06-08','1993-06-08'),(11645,82526,'1993-06-08','1994-06-08'),(11645,82936,'1994-06-08','1995-06-08'),(11645,86266,'1995-06-08','1996-06-07'),(11645,87845,'1996-06-07','1997-06-07'),(11645,87417,'1997-06-07','1998-06-07'),(11645,88087,'1998-06-07','1999-06-07'),(11645,90198,'1999-06-07','2000-06-06'),(11645,91995,'2000-06-06','2001-06-06'),(11645,95944,'2001-06-06','2002-06-06'),(11645,98169,'2002-06-06','9999-01-01'),(11646,55411,'1999-12-15','2000-12-14'),(11646,59005,'2000-12-14','2001-12-14'),(11646,59813,'2001-12-14','9999-01-01'),(11647,40000,'1988-05-11','1989-05-11'),(11647,39866,'1989-05-11','1990-05-11'),(11647,39604,'1990-05-11','1991-05-11'),(11647,40515,'1991-05-11','1992-05-10'),(11647,41241,'1992-05-10','1993-05-10'),(11647,43283,'1993-05-10','1994-05-10'),(11647,43327,'1994-05-10','1995-05-10'),(11647,43569,'1995-05-10','1996-05-09'),(11647,47303,'1996-05-09','1997-05-09'),(11647,49595,'1997-05-09','1998-05-09'),(11647,51555,'1998-05-09','1999-05-09'),(11647,51196,'1999-05-09','2000-05-08'),(11647,50776,'2000-05-08','2001-05-08'),(11647,53878,'2001-05-08','2002-05-08'),(11647,57324,'2002-05-08','9999-01-01'),(11648,40000,'1992-02-15','1993-02-14'),(11648,44219,'1993-02-14','1994-02-14'),(11648,44768,'1994-02-14','1995-02-14'),(11648,45750,'1995-02-14','1996-02-14'),(11648,48063,'1996-02-14','1997-02-13'),(11648,50327,'1997-02-13','1998-02-13'),(11648,54700,'1998-02-13','1999-02-13'),(11648,57432,'1999-02-13','2000-02-13'),(11648,60188,'2000-02-13','2001-02-12'),(11648,60737,'2001-02-12','2002-02-12'),(11648,63060,'2002-02-12','9999-01-01'),(11649,40000,'1992-12-11','1993-12-11'),(11649,40315,'1993-12-11','1994-12-11'),(11649,43996,'1994-12-11','1995-12-11'),(11649,43836,'1995-12-11','1996-12-10'),(11649,45445,'1996-12-10','1997-12-10'),(11649,49474,'1997-12-10','1998-12-10'),(11649,50672,'1998-12-10','1999-12-10'),(11649,53753,'1999-12-10','2000-12-09'),(11649,57088,'2000-12-09','2001-12-09'),(11649,61148,'2001-12-09','9999-01-01'),(11650,40000,'1996-12-05','1997-12-05'),(11650,41642,'1997-12-05','1998-12-05'),(11650,45933,'1998-12-05','1999-04-01'),(11651,57164,'1987-08-09','1988-08-08'),(11651,61604,'1988-08-08','1989-08-08'),(11651,63931,'1989-08-08','1990-08-08'),(11651,67131,'1990-08-08','1991-08-08'),(11651,67656,'1991-08-08','1992-08-07'),(11651,72149,'1992-08-07','1993-08-07'),(11651,71830,'1993-08-07','1994-08-07'),(11651,75377,'1994-08-07','1995-08-07'),(11651,77964,'1995-08-07','1996-07-29'),(11652,58583,'1999-07-06','2000-07-05'),(11652,59288,'2000-07-05','2000-07-07'),(11653,42624,'1993-02-26','1994-02-26'),(11653,45819,'1994-02-26','1995-02-26'),(11653,48720,'1995-02-26','1996-02-26'),(11653,51061,'1996-02-26','1997-02-25'),(11653,53322,'1997-02-25','1998-02-25'),(11653,57589,'1998-02-25','1999-02-25'),(11653,59141,'1999-02-25','2000-02-25'),(11653,59715,'2000-02-25','2001-02-24'),(11653,62616,'2001-02-24','2002-02-24'),(11653,63310,'2002-02-24','9999-01-01'),(11654,40000,'1996-01-16','1997-01-15'),(11654,43220,'1997-01-15','1998-01-15'),(11654,47607,'1998-01-15','1999-01-15'),(11654,51329,'1999-01-15','2000-01-15'),(11654,51043,'2000-01-15','2001-01-14'),(11654,51650,'2001-01-14','2002-01-14'),(11654,53608,'2002-01-14','9999-01-01'),(11655,40000,'1991-09-23','1992-09-22'),(11655,41314,'1992-09-22','1993-09-22'),(11655,45547,'1993-09-22','1994-09-22'),(11655,47598,'1994-09-22','1995-09-22'),(11655,48010,'1995-09-22','1996-09-21'),(11655,47689,'1996-09-21','1997-09-21'),(11655,48819,'1997-09-21','1998-09-21'),(11655,52391,'1998-09-21','1999-09-21'),(11655,56547,'1999-09-21','2000-09-20'),(11655,59418,'2000-09-20','2001-09-20'),(11655,62974,'2001-09-20','9999-01-01'),(11656,61926,'1999-01-25','2000-01-25'),(11656,65346,'2000-01-25','2001-01-24'),(11656,67120,'2001-01-24','2002-01-24'),(11656,71048,'2002-01-24','9999-01-01'),(11657,40000,'1989-03-19','1990-03-19'),(11657,43610,'1990-03-19','1991-03-19'),(11657,45547,'1991-03-19','1992-03-18'),(11657,49570,'1992-03-18','1993-03-18'),(11657,54016,'1993-03-18','1994-03-18'),(11657,56681,'1994-03-18','1995-03-18'),(11657,59374,'1995-03-18','1996-03-17'),(11657,63355,'1996-03-17','1997-03-17'),(11657,66474,'1997-03-17','1998-03-17'),(11657,70294,'1998-03-17','1999-03-17'),(11657,72138,'1999-03-17','2000-03-16'),(11657,74827,'2000-03-16','2001-03-16'),(11657,75492,'2001-03-16','2002-03-16'),(11657,75223,'2002-03-16','9999-01-01'),(11658,50087,'1994-10-20','1995-10-20'),(11658,51242,'1995-10-20','1996-10-19'),(11658,51179,'1996-10-19','1997-10-19'),(11658,53996,'1997-10-19','1998-10-19'),(11658,58050,'1998-10-19','1999-10-19'),(11658,59429,'1999-10-19','2000-10-18'),(11658,59405,'2000-10-18','2001-10-18'),(11658,61876,'2001-10-18','9999-01-01'),(11659,77527,'1994-03-31','1995-03-31'),(11659,78818,'1995-03-31','1996-03-30'),(11659,80377,'1996-03-30','1997-03-30'),(11659,81364,'1997-03-30','1998-03-30'),(11659,83056,'1998-03-30','1999-03-30'),(11659,85767,'1999-03-30','2000-03-29'),(11659,87089,'2000-03-29','2001-03-29'),(11659,87260,'2001-03-29','2001-07-30'),(11660,65758,'1986-11-22','1987-11-22'),(11660,69718,'1987-11-22','1988-11-21'),(11660,70000,'1988-11-21','1989-11-21'),(11660,72453,'1989-11-21','1990-11-21'),(11660,75590,'1990-11-21','1991-11-21'),(11660,77552,'1991-11-21','1992-11-20'),(11660,78891,'1992-11-20','1993-11-20'),(11660,81726,'1993-11-20','1994-11-20'),(11660,83825,'1994-11-20','1995-11-20'),(11660,85103,'1995-11-20','1996-11-19'),(11660,88818,'1996-11-19','1997-11-19'),(11660,89211,'1997-11-19','1998-11-19'),(11660,91270,'1998-11-19','1999-11-19'),(11660,91754,'1999-11-19','2000-11-18'),(11660,91456,'2000-11-18','2001-11-18'),(11660,93231,'2001-11-18','9999-01-01'),(11661,47700,'1995-08-24','1996-08-23'),(11661,50466,'1996-08-23','1997-08-23'),(11661,54044,'1997-08-23','1998-08-23'),(11661,56084,'1998-08-23','1999-08-23'),(11661,56441,'1999-08-23','2000-08-22'),(11661,58183,'2000-08-22','2001-08-22'),(11661,59324,'2001-08-22','9999-01-01'),(11662,66700,'1991-02-16','1992-02-16'),(11662,68220,'1992-02-16','1993-02-15'),(11662,68823,'1993-02-15','1994-02-15'),(11662,68881,'1994-02-15','1995-02-15'),(11662,71188,'1995-02-15','1996-02-15'),(11662,74692,'1996-02-15','1997-02-14'),(11662,75635,'1997-02-14','1998-02-14'),(11662,78543,'1998-02-14','1999-02-14'),(11662,78975,'1999-02-14','2000-02-14'),(11662,78797,'2000-02-14','2001-02-13'),(11662,78887,'2001-02-13','2002-02-13'),(11662,80089,'2002-02-13','9999-01-01'),(11663,69423,'1987-09-11','1988-09-10'),(11663,70797,'1988-09-10','1989-09-10'),(11663,73837,'1989-09-10','1990-09-10'),(11663,76034,'1990-09-10','1991-09-10'),(11663,79580,'1991-09-10','1992-09-09'),(11663,83963,'1992-09-09','1993-09-09'),(11663,86046,'1993-09-09','1994-09-09'),(11663,90322,'1994-09-09','1995-09-09'),(11663,90354,'1995-09-09','1996-09-08'),(11663,92276,'1996-09-08','1997-09-08'),(11663,93788,'1997-09-08','1998-09-08'),(11663,93920,'1998-09-08','1999-09-08'),(11663,94104,'1999-09-08','2000-09-07'),(11663,95302,'2000-09-07','2001-09-07'),(11663,96884,'2001-09-07','9999-01-01'),(11664,70380,'1990-09-07','1991-09-07'),(11664,73766,'1991-09-07','1992-09-06'),(11664,76011,'1992-09-06','1993-09-06'),(11664,77765,'1993-09-06','1994-09-06'),(11664,80106,'1994-09-06','1995-09-06'),(11664,83394,'1995-09-06','1996-09-05'),(11664,83169,'1996-09-05','1997-09-05'),(11664,83449,'1997-09-05','1998-09-05'),(11664,86077,'1998-09-05','1999-09-05'),(11664,86758,'1999-09-05','2000-09-04'),(11664,90928,'2000-09-04','2001-09-04'),(11664,91605,'2001-09-04','9999-01-01'),(11665,40000,'1994-12-03','1995-12-03'),(11665,43830,'1995-12-03','1996-12-02'),(11665,46736,'1996-12-02','1997-12-02'),(11665,50013,'1997-12-02','1998-12-02'),(11665,49536,'1998-12-02','1999-12-02'),(11665,53156,'1999-12-02','2000-12-01'),(11665,53567,'2000-12-01','2001-12-01'),(11665,55338,'2001-12-01','9999-01-01'),(11666,69278,'1992-04-25','1993-04-25'),(11666,73558,'1993-04-25','1994-04-25'),(11666,75299,'1994-04-25','1995-04-25'),(11666,74849,'1995-04-25','1996-04-24'),(11666,78172,'1996-04-24','1997-04-24'),(11666,82191,'1997-04-24','1998-04-24'),(11666,85270,'1998-04-24','1999-04-24'),(11666,85646,'1999-04-24','2000-04-23'),(11666,88528,'2000-04-23','2001-04-23'),(11666,88447,'2001-04-23','2002-01-14'),(11667,79814,'1990-09-08','1991-09-08'),(11667,82709,'1991-09-08','1992-09-07'),(11667,82966,'1992-09-07','1993-09-07'),(11667,82550,'1993-09-07','1994-09-07'),(11667,83123,'1994-09-07','1995-09-07'),(11667,83225,'1995-09-07','1996-09-06'),(11667,86979,'1996-09-06','1997-09-06'),(11667,88884,'1997-09-06','1998-09-06'),(11667,88801,'1998-09-06','1999-09-06'),(11667,90698,'1999-09-06','2000-09-05'),(11667,92254,'2000-09-05','2001-09-05'),(11667,93927,'2001-09-05','9999-01-01'),(11668,81323,'1992-10-26','1993-10-26'),(11668,84988,'1993-10-26','1994-10-26'),(11668,86896,'1994-10-26','1995-10-26'),(11668,88091,'1995-10-26','1996-10-25'),(11668,90555,'1996-10-25','1997-10-25'),(11668,93826,'1997-10-25','1998-10-25'),(11668,98058,'1998-10-25','1999-10-25'),(11668,97978,'1999-10-25','2000-10-24'),(11668,98711,'2000-10-24','2001-10-24'),(11668,98484,'2001-10-24','9999-01-01'),(11669,41183,'1997-05-12','1998-05-12'),(11669,43577,'1998-05-12','1999-05-12'),(11669,43930,'1999-05-12','2000-05-11'),(11669,43681,'2000-05-11','2001-05-11'),(11669,47046,'2001-05-11','2002-05-11'),(11669,47373,'2002-05-11','9999-01-01'),(11670,60931,'1985-05-17','1986-05-17'),(11670,63437,'1986-05-17','1987-05-17'),(11670,65478,'1987-05-17','1988-05-16'),(11670,68649,'1988-05-16','1989-05-16'),(11670,70535,'1989-05-16','1990-05-16'),(11670,71876,'1990-05-16','1991-05-16'),(11670,72430,'1991-05-16','1992-05-15'),(11670,72899,'1992-05-15','1993-05-15'),(11670,74246,'1993-05-15','1994-05-15'),(11670,76493,'1994-05-15','1995-05-15'),(11670,78756,'1995-05-15','1996-05-14'),(11670,81384,'1996-05-14','1997-05-14'),(11670,80892,'1997-05-14','1998-05-14'),(11670,83692,'1998-05-14','1999-05-14'),(11670,83892,'1999-05-14','2000-05-13'),(11670,87926,'2000-05-13','2001-05-13'),(11670,91733,'2001-05-13','2002-05-13'),(11670,94364,'2002-05-13','9999-01-01'),(11671,55227,'1986-12-31','1987-12-31'),(11671,56444,'1987-12-31','1988-12-30'),(11671,56076,'1988-12-30','1989-12-30'),(11671,56919,'1989-12-30','1990-12-30'),(11671,56455,'1990-12-30','1991-12-30'),(11671,58371,'1991-12-30','1992-12-29'),(11671,59440,'1992-12-29','1993-12-29'),(11671,60704,'1993-12-29','1994-12-29'),(11671,64464,'1994-12-29','1995-12-29'),(11671,68718,'1995-12-29','1996-12-28'),(11671,68754,'1996-12-28','1997-12-28'),(11671,68567,'1997-12-28','1998-12-28'),(11671,72523,'1998-12-28','1999-12-28'),(11671,72843,'1999-12-28','2000-12-27'),(11671,75947,'2000-12-27','2001-12-27'),(11671,78623,'2001-12-27','9999-01-01'),(11672,81212,'1989-07-29','1990-07-29'),(11672,83720,'1990-07-29','1991-07-29'),(11672,86343,'1991-07-29','1992-07-28'),(11672,88624,'1992-07-28','1993-07-28'),(11672,88579,'1993-07-28','1994-07-28'),(11672,88298,'1994-07-28','1995-07-28'),(11672,90361,'1995-07-28','1996-07-27'),(11672,90874,'1996-07-27','1997-07-27'),(11672,94078,'1997-07-27','1998-07-27'),(11672,94950,'1998-07-27','1999-07-27'),(11672,95379,'1999-07-27','2000-07-26'),(11672,96961,'2000-07-26','2001-07-26'),(11672,98477,'2001-07-26','2002-07-26'),(11672,100835,'2002-07-26','9999-01-01'),(11673,40000,'1989-06-10','1990-06-10'),(11673,42831,'1990-06-10','1991-06-10'),(11673,47050,'1991-06-10','1992-06-09'),(11673,46570,'1992-06-09','1993-06-09'),(11673,49394,'1993-06-09','1994-06-09'),(11673,52458,'1994-06-09','1995-06-09'),(11673,53175,'1995-06-09','1996-06-08'),(11673,55223,'1996-06-08','1997-06-08'),(11673,58011,'1997-06-08','1998-06-08'),(11673,59222,'1998-06-08','1999-06-08'),(11673,60278,'1999-06-08','2000-06-07'),(11673,63191,'2000-06-07','2001-06-07'),(11673,64482,'2001-06-07','2002-06-07'),(11673,67677,'2002-06-07','9999-01-01'),(11674,41454,'1987-12-20','1988-12-19'),(11674,45783,'1988-12-19','1989-12-19'),(11674,50202,'1989-12-19','1990-12-19'),(11674,51132,'1990-12-19','1991-12-19'),(11674,52291,'1991-12-19','1992-12-18'),(11674,52575,'1992-12-18','1993-12-18'),(11674,52333,'1993-12-18','1994-12-18'),(11674,55374,'1994-12-18','1995-12-18'),(11674,57077,'1995-12-18','1996-12-17'),(11674,56948,'1996-12-17','1997-12-17'),(11674,59374,'1997-12-17','1998-12-17'),(11674,62280,'1998-12-17','1999-12-17'),(11674,63333,'1999-12-17','2000-12-16'),(11674,63397,'2000-12-16','2001-12-16'),(11674,63524,'2001-12-16','9999-01-01'),(11675,59823,'1988-04-02','1989-04-02'),(11675,60423,'1989-04-02','1990-04-02'),(11675,62582,'1990-04-02','1991-04-02'),(11675,62173,'1991-04-02','1992-04-01'),(11675,62607,'1992-04-01','1993-04-01'),(11675,64104,'1993-04-01','1994-02-10'),(11676,43310,'1998-07-15','1999-07-15'),(11676,46882,'1999-07-15','2000-07-14'),(11676,50757,'2000-07-14','2001-07-14'),(11676,52379,'2001-07-14','2002-07-14'),(11676,53887,'2002-07-14','9999-01-01'),(11677,86658,'1991-09-12','1992-09-11'),(11677,90385,'1992-09-11','1993-04-12'),(11678,54238,'1985-02-24','1986-02-24'),(11678,58452,'1986-02-24','1987-02-24'),(11678,58161,'1987-02-24','1988-02-24'),(11678,59009,'1988-02-24','1989-02-23'),(11678,60895,'1989-02-23','1990-02-23'),(11678,64065,'1990-02-23','1991-02-23'),(11678,65757,'1991-02-23','1992-02-23'),(11678,67262,'1992-02-23','1993-02-22'),(11678,70847,'1993-02-22','1994-02-22'),(11678,71042,'1994-02-22','1995-02-22'),(11678,71422,'1995-02-22','1996-02-22'),(11678,74017,'1996-02-22','1997-02-21'),(11678,77920,'1997-02-21','1998-02-21'),(11678,81691,'1998-02-21','1999-02-21'),(11678,84722,'1999-02-21','2000-02-21'),(11678,89205,'2000-02-21','2001-02-20'),(11678,90439,'2001-02-20','2002-02-20'),(11678,94144,'2002-02-20','9999-01-01'),(11679,47190,'1991-01-02','1992-01-02'),(11679,51390,'1992-01-02','1993-01-01'),(11679,53291,'1993-01-01','1994-01-01'),(11679,55841,'1994-01-01','1995-01-01'),(11679,55633,'1995-01-01','1996-01-01'),(11679,58450,'1996-01-01','1996-12-31'),(11679,61718,'1996-12-31','1997-12-31'),(11679,65037,'1997-12-31','1998-12-31'),(11679,65772,'1998-12-31','1999-12-31'),(11679,65311,'1999-12-31','2000-12-30'),(11679,68396,'2000-12-30','2001-12-30'),(11679,69740,'2001-12-30','9999-01-01'),(11680,83768,'1994-10-05','1995-10-05'),(11680,83856,'1995-10-05','1996-10-04'),(11680,86717,'1996-10-04','1997-10-04'),(11680,88308,'1997-10-04','1998-10-04'),(11680,92119,'1998-10-04','1999-10-04'),(11680,96090,'1999-10-04','2000-10-03'),(11680,97357,'2000-10-03','2001-10-03'),(11680,98173,'2001-10-03','9999-01-01'),(11681,40000,'1988-08-27','1989-08-27'),(11681,40713,'1989-08-27','1990-08-27'),(11681,44232,'1990-08-27','1991-08-27'),(11681,48211,'1991-08-27','1992-08-26'),(11681,52018,'1992-08-26','1993-08-26'),(11681,52686,'1993-08-26','1994-08-26'),(11681,56000,'1994-08-26','1995-08-26'),(11681,60486,'1995-08-26','1996-08-25'),(11681,64555,'1996-08-25','1997-08-25'),(11681,66395,'1997-08-25','1998-08-25'),(11681,66929,'1998-08-25','1999-08-25'),(11681,71032,'1999-08-25','2000-08-24'),(11681,71236,'2000-08-24','2001-08-24'),(11681,72576,'2001-08-24','9999-01-01'),(11682,48241,'1986-11-27','1987-11-27'),(11682,51468,'1987-11-27','1988-11-26'),(11682,53711,'1988-11-26','1989-11-26'),(11682,55022,'1989-11-26','1990-11-26'),(11682,56003,'1990-11-26','1991-11-26'),(11682,55860,'1991-11-26','1992-11-25'),(11682,56833,'1992-11-25','1993-11-25'),(11682,58816,'1993-11-25','1994-11-25'),(11682,59548,'1994-11-25','1995-11-25'),(11682,60812,'1995-11-25','1996-11-24'),(11682,64505,'1996-11-24','1997-11-24'),(11682,66109,'1997-11-24','1998-11-24'),(11682,69651,'1998-11-24','1999-11-24'),(11682,69927,'1999-11-24','2000-11-23'),(11682,71354,'2000-11-23','2001-11-23'),(11682,72596,'2001-11-23','9999-01-01'),(11683,40000,'1996-01-21','1997-01-20'),(11683,41488,'1997-01-20','1998-01-20'),(11683,44932,'1998-01-20','1999-01-20'),(11683,45282,'1999-01-20','2000-01-20'),(11683,47902,'2000-01-20','2001-01-19'),(11683,51244,'2001-01-19','2002-01-19'),(11683,55079,'2002-01-19','9999-01-01'),(11684,68753,'1986-02-21','1987-02-21'),(11684,69358,'1987-02-21','1988-02-21'),(11684,71906,'1988-02-21','1989-02-20'),(11684,74608,'1989-02-20','1990-02-20'),(11684,77979,'1990-02-20','1991-02-20'),(11684,82371,'1991-02-20','1992-02-20'),(11684,85089,'1992-02-20','1993-02-19'),(11684,88953,'1993-02-19','1994-02-19'),(11684,91867,'1994-02-19','1995-02-19'),(11684,92495,'1995-02-19','1996-02-19'),(11684,96409,'1996-02-19','1997-02-18'),(11684,100835,'1997-02-18','1998-02-18'),(11684,104070,'1998-02-18','1999-02-18'),(11684,108212,'1999-02-18','2000-02-18'),(11684,108816,'2000-02-18','2001-02-17'),(11684,113253,'2001-02-17','2002-02-17'),(11684,113241,'2002-02-17','9999-01-01'),(11685,40000,'1999-07-01','2000-06-30'),(11685,39522,'2000-06-30','2001-06-30'),(11685,40810,'2001-06-30','2002-06-30'),(11685,42410,'2002-06-30','9999-01-01'),(11686,40000,'1995-04-21','1996-04-20'),(11686,41077,'1996-04-20','1997-04-20'),(11686,44296,'1997-04-20','1998-04-20'),(11686,46520,'1998-04-20','1999-04-20'),(11686,47127,'1999-04-20','2000-04-19'),(11686,47209,'2000-04-19','2000-07-22'),(11687,40000,'1992-03-22','1993-03-22'),(11687,42476,'1993-03-22','1994-03-22'),(11687,44342,'1994-03-22','1995-03-22'),(11687,46576,'1995-03-22','1996-03-21'),(11687,46577,'1996-03-21','1997-03-21'),(11687,47538,'1997-03-21','1998-03-21'),(11687,48435,'1998-03-21','1999-03-21'),(11687,52613,'1999-03-21','2000-03-20'),(11687,54797,'2000-03-20','2001-03-20'),(11687,58498,'2001-03-20','2002-03-20'),(11687,61317,'2002-03-20','9999-01-01'),(11688,62954,'1994-10-29','1995-10-29'),(11688,63949,'1995-10-29','1996-10-27'),(11688,65121,'1996-10-27','1997-10-27'),(11688,68239,'1997-10-27','1998-10-27'),(11688,71081,'1998-10-27','1999-10-28'),(11688,70754,'1999-10-28','2000-10-27'),(11688,72898,'2000-10-27','2001-10-27'),(11688,76359,'2001-10-27','9999-01-01'),(11689,88980,'1989-11-08','1990-11-08'),(11689,92245,'1990-11-08','1991-11-08'),(11689,92778,'1991-11-08','1992-11-07'),(11689,96580,'1992-11-07','1993-11-07'),(11689,99502,'1993-11-07','1994-11-07'),(11689,101119,'1994-11-07','1995-11-07'),(11689,101299,'1995-11-07','1996-11-06'),(11689,102125,'1996-11-06','1997-11-06'),(11689,103196,'1997-11-06','1998-11-06'),(11689,106772,'1998-11-06','1999-11-06'),(11689,110937,'1999-11-06','2000-11-05'),(11689,112411,'2000-11-05','2001-11-05'),(11689,116433,'2001-11-05','9999-01-01'),(11690,44420,'1997-09-23','1998-09-23'),(11690,45533,'1998-09-23','1999-09-23'),(11690,47389,'1999-09-23','2000-09-22'),(11690,49910,'2000-09-22','2001-09-22'),(11690,50827,'2001-09-22','9999-01-01'),(11691,46240,'1989-04-04','1990-04-04'),(11691,48558,'1990-04-04','1991-04-03'),(11691,48365,'1991-04-03','1992-04-02'),(11691,48835,'1992-04-02','1993-04-02'),(11691,51745,'1993-04-02','1994-04-02'),(11691,54865,'1994-04-02','1995-04-03'),(11691,57400,'1995-04-03','1996-04-01'),(11691,57318,'1996-04-01','1997-04-01'),(11691,57103,'1997-04-01','1998-04-01'),(11691,59577,'1998-04-01','1999-04-01'),(11691,60788,'1999-04-01','2000-03-31'),(11691,62790,'2000-03-31','2001-03-31'),(11691,62587,'2001-03-31','2002-03-31'),(11691,64209,'2002-03-31','9999-01-01'),(11692,61845,'1989-04-20','1990-04-20'),(11692,63064,'1990-04-20','1991-04-20'),(11692,66182,'1991-04-20','1992-04-19'),(11692,66248,'1992-04-19','1993-04-19'),(11692,65943,'1993-04-19','1994-04-19'),(11692,69886,'1994-04-19','1995-04-19'),(11692,71349,'1995-04-19','1996-04-18'),(11692,74449,'1996-04-18','1997-04-18'),(11692,76757,'1997-04-18','1998-04-18'),(11692,78171,'1998-04-18','1999-04-18'),(11692,79663,'1999-04-18','2000-04-17'),(11692,79295,'2000-04-17','2001-04-17'),(11692,81037,'2001-04-17','2002-04-17'),(11692,80678,'2002-04-17','9999-01-01'),(11693,70403,'1991-08-24','1992-08-23'),(11693,74535,'1992-08-23','1993-08-23'),(11693,78497,'1993-08-23','1994-08-23'),(11693,80506,'1994-08-23','1995-08-23'),(11693,83059,'1995-08-23','1996-08-22'),(11693,86434,'1996-08-22','1997-08-22'),(11693,86865,'1997-08-22','1998-08-22'),(11693,91258,'1998-08-22','1999-08-22'),(11693,94735,'1999-08-22','2000-08-21'),(11693,97681,'2000-08-21','2001-08-21'),(11693,101179,'2001-08-21','9999-01-01'),(11694,40000,'1989-03-31','1990-03-31'),(11694,43985,'1990-03-31','1991-03-31'),(11694,43992,'1991-03-31','1992-03-30'),(11694,43884,'1992-03-30','1993-03-30'),(11694,47986,'1993-03-30','1994-03-30'),(11694,48417,'1994-03-30','1995-03-30'),(11694,49318,'1995-03-30','1996-03-29'),(11694,49562,'1996-03-29','1997-03-29'),(11694,51233,'1997-03-29','1998-03-29'),(11694,52539,'1998-03-29','1999-03-29'),(11694,52949,'1999-03-29','2000-03-28'),(11694,53367,'2000-03-28','2001-03-28'),(11694,57530,'2001-03-28','2002-03-28'),(11694,57056,'2002-03-28','9999-01-01'),(11695,46989,'1989-04-26','1990-04-21'),(11696,51633,'1985-10-23','1986-10-23'),(11696,52672,'1986-10-23','1987-10-23'),(11696,54304,'1987-10-23','1988-10-22'),(11696,57300,'1988-10-22','1989-10-22'),(11696,59065,'1989-10-22','1990-10-22'),(11696,59354,'1990-10-22','1991-10-22'),(11696,62788,'1991-10-22','1992-10-21'),(11696,63371,'1992-10-21','1993-10-21'),(11696,66475,'1993-10-21','1994-10-21'),(11696,66844,'1994-10-21','1995-10-21'),(11696,68200,'1995-10-21','1996-10-20'),(11696,68674,'1996-10-20','1997-10-20'),(11696,72712,'1997-10-20','1998-10-20'),(11696,74947,'1998-10-20','1999-10-20'),(11696,77784,'1999-10-20','2000-10-19'),(11696,81538,'2000-10-19','2001-10-19'),(11696,81071,'2001-10-19','9999-01-01'),(11697,44268,'1999-12-10','2000-12-09'),(11697,45783,'2000-12-09','2001-12-09'),(11697,45619,'2001-12-09','9999-01-01'),(11698,92931,'1997-07-31','1998-07-31'),(11698,93384,'1998-07-31','1999-07-31'),(11698,94418,'1999-07-31','2000-07-30'),(11698,98535,'2000-07-30','2001-07-30'),(11698,99453,'2001-07-30','2002-07-30'),(11698,100669,'2002-07-30','9999-01-01'),(11699,40000,'1994-01-20','1995-01-20'),(11699,41198,'1995-01-20','1996-01-20'),(11699,44501,'1996-01-20','1997-01-19'),(11699,44745,'1997-01-19','1998-01-19'),(11699,47082,'1998-01-19','1999-01-19'),(11699,49743,'1999-01-19','2000-01-19'),(11699,52801,'2000-01-19','2001-01-18'),(11699,53374,'2001-01-18','2002-01-18'),(11699,55012,'2002-01-18','9999-01-01'),(11700,51475,'1993-06-17','1994-06-17'),(11700,52792,'1994-06-17','1995-06-17'),(11700,57202,'1995-06-17','1996-06-16'),(11700,59488,'1996-06-16','1997-06-16'),(11700,62782,'1997-06-16','1998-06-16'),(11700,64237,'1998-06-16','1999-06-16'),(11700,66406,'1999-06-16','2000-06-15'),(11700,66911,'2000-06-15','2001-06-15'),(11700,68795,'2001-06-15','2002-06-15'),(11700,68355,'2002-06-15','9999-01-01'),(11701,61097,'1997-08-09','1998-08-09'),(11701,65342,'1998-08-09','1999-08-09'),(11701,67902,'1999-08-09','2000-08-08'),(11701,72342,'2000-08-08','2001-08-08'),(11701,73119,'2001-08-08','9999-01-01'),(11702,94495,'1988-09-18','1989-09-18'),(11702,98784,'1989-09-18','1990-09-18'),(11702,102194,'1990-09-18','1991-09-18'),(11702,106398,'1991-09-18','1992-09-17'),(11702,108210,'1992-09-17','1993-09-17'),(11702,109127,'1993-09-17','1994-09-17'),(11702,111291,'1994-09-17','1995-09-14'),(11703,40000,'1989-07-23','1990-07-23'),(11703,41119,'1990-07-23','1991-07-23'),(11703,42655,'1991-07-23','1992-07-22'),(11703,45856,'1992-07-22','1993-07-22'),(11703,49324,'1993-07-22','1994-07-22'),(11703,51176,'1994-07-22','1995-07-22'),(11703,51840,'1995-07-22','1996-07-21'),(11703,54228,'1996-07-21','1997-07-21'),(11703,57649,'1997-07-21','1998-07-21'),(11703,58893,'1998-07-21','1999-07-21'),(11703,58551,'1999-07-21','2000-07-20'),(11703,62631,'2000-07-20','2001-07-20'),(11703,63225,'2001-07-20','2002-07-20'),(11703,65912,'2002-07-20','9999-01-01'),(11704,48727,'1999-04-04','2000-04-03'),(11704,53189,'2000-04-03','2001-04-03'),(11704,56393,'2001-04-03','2002-04-03'),(11704,60279,'2002-04-03','9999-01-01'),(11705,79701,'1985-10-30','1986-10-30'),(11705,81551,'1986-10-30','1987-10-30'),(11705,84285,'1987-10-30','1988-10-29'),(11705,85432,'1988-10-29','1989-10-29'),(11705,85722,'1989-10-29','1990-10-29'),(11705,87269,'1990-10-29','1991-10-29'),(11705,91266,'1991-10-29','1992-10-28'),(11705,91655,'1992-10-28','1993-10-28'),(11705,93664,'1993-10-28','1994-06-30'),(11706,61482,'1999-03-24','2000-03-23'),(11706,61798,'2000-03-23','2001-03-23'),(11706,62372,'2001-03-23','2002-03-23'),(11706,64148,'2002-03-23','9999-01-01'),(11707,55379,'1994-04-07','1995-04-07'),(11707,59429,'1995-04-07','1996-04-05'),(11707,62891,'1996-04-05','1997-04-05'),(11707,65044,'1997-04-05','1998-04-06'),(11707,68432,'1998-04-06','1999-04-06'),(11707,68556,'1999-04-06','2000-04-05'),(11707,71438,'2000-04-05','2001-04-05'),(11707,72058,'2001-04-05','2002-04-04'),(11707,74603,'2002-04-04','9999-01-01'),(11708,68112,'1992-09-18','1993-09-18'),(11708,69751,'1993-09-18','1994-09-18'),(11708,70738,'1994-09-18','1995-09-18'),(11708,73868,'1995-09-18','1996-07-28'),(11709,43381,'1985-11-09','1986-11-09'),(11709,47531,'1986-11-09','1987-11-09'),(11709,49167,'1987-11-09','1988-11-08'),(11709,53609,'1988-11-08','1989-11-08'),(11709,54024,'1989-11-08','1990-11-08'),(11709,57974,'1990-11-08','1991-11-08'),(11709,60705,'1991-11-08','1992-11-07'),(11709,60935,'1992-11-07','1993-11-07'),(11709,64971,'1993-11-07','1994-11-07'),(11709,64709,'1994-11-07','1995-11-07'),(11709,65269,'1995-11-07','1996-11-06'),(11709,65024,'1996-11-06','1997-11-06'),(11709,65620,'1997-11-06','1998-11-06'),(11709,67420,'1998-11-06','1999-11-06'),(11709,69119,'1999-11-06','2000-11-05'),(11709,70468,'2000-11-05','2001-11-05'),(11709,73422,'2001-11-05','9999-01-01'),(11710,41951,'1998-11-06','1999-11-06'),(11710,43006,'1999-11-06','2000-05-07'),(11711,53170,'1990-06-15','1991-06-15'),(11711,55981,'1991-06-15','1992-06-14'),(11711,58478,'1992-06-14','1993-06-14'),(11711,61596,'1993-06-14','1994-06-14'),(11711,61103,'1994-06-14','1995-06-14'),(11711,61665,'1995-06-14','1996-06-13'),(11711,62261,'1996-06-13','1997-06-13'),(11711,66068,'1997-06-13','1998-06-13'),(11711,68640,'1998-06-13','1999-06-13'),(11711,68522,'1999-06-13','2000-06-12'),(11711,68380,'2000-06-12','2001-06-12'),(11711,69033,'2001-06-12','2002-06-12'),(11711,70806,'2002-06-12','9999-01-01'),(11712,40000,'1999-06-11','2000-06-10'),(11712,41362,'2000-06-10','2001-06-10'),(11712,43549,'2001-06-10','2002-06-10'),(11712,43151,'2002-06-10','9999-01-01'),(11713,53387,'1994-10-04','1995-10-04'),(11713,57539,'1995-10-04','1996-10-03'),(11713,59339,'1996-10-03','1997-10-03'),(11713,60921,'1997-10-03','1998-10-03'),(11713,65313,'1998-10-03','1999-10-03'),(11713,66708,'1999-10-03','2000-10-02'),(11713,67212,'2000-10-02','2001-10-02'),(11713,66766,'2001-10-02','9999-01-01'),(11714,40000,'1997-09-26','1997-12-17'),(11715,48995,'1998-02-21','1999-02-21'),(11715,50888,'1999-02-21','2000-02-21'),(11715,53245,'2000-02-21','2001-02-20'),(11715,55767,'2001-02-20','2002-02-20'),(11715,59403,'2002-02-20','9999-01-01'),(11716,40000,'1989-05-09','1990-05-09'),(11716,43687,'1990-05-09','1991-05-09'),(11716,45895,'1991-05-09','1992-05-08'),(11716,49689,'1992-05-08','1993-05-08'),(11716,51483,'1993-05-08','1994-05-08'),(11716,52019,'1994-05-08','1995-05-08'),(11716,51831,'1995-05-08','1996-05-07'),(11716,53984,'1996-05-07','1997-05-07'),(11716,56927,'1997-05-07','1998-05-07'),(11716,59178,'1998-05-07','1999-05-07'),(11716,61545,'1999-05-07','2000-05-06'),(11716,63786,'2000-05-06','2001-05-06'),(11716,66131,'2001-05-06','2002-05-06'),(11716,70203,'2002-05-06','9999-01-01'),(11717,58955,'1990-09-10','1991-09-10'),(11717,61490,'1991-09-10','1992-09-09'),(11717,63115,'1992-09-09','1993-09-09'),(11717,63945,'1993-09-09','1994-04-08'),(11718,60112,'1998-01-01','1999-01-01'),(11718,61980,'1999-01-01','2000-01-01'),(11718,65466,'2000-01-01','2000-12-31'),(11718,65318,'2000-12-31','2001-12-31'),(11718,68521,'2001-12-31','9999-01-01'),(11719,76415,'1996-01-20','1997-01-19'),(11719,78737,'1997-01-19','1998-01-19'),(11719,80058,'1998-01-19','1999-01-19'),(11719,81803,'1999-01-19','2000-01-19'),(11719,85954,'2000-01-19','2001-01-18'),(11719,86787,'2001-01-18','2002-01-18'),(11719,89138,'2002-01-18','9999-01-01'),(11720,41731,'1992-08-19','1993-08-19'),(11720,42695,'1993-08-19','1994-08-19'),(11720,46923,'1994-08-19','1995-08-19'),(11720,50942,'1995-08-19','1996-08-18'),(11720,50476,'1996-08-18','1997-08-18'),(11720,50234,'1997-08-18','1998-08-18'),(11720,54460,'1998-08-18','1999-08-18'),(11720,55012,'1999-08-18','2000-08-17'),(11720,58226,'2000-08-17','2001-08-17'),(11720,59099,'2001-08-17','9999-01-01'),(11721,40000,'1990-11-30','1991-11-30'),(11721,43337,'1991-11-30','1992-11-29'),(11721,46907,'1992-11-29','1993-11-29'),(11721,47861,'1993-11-29','1994-11-29'),(11721,50650,'1994-11-29','1995-11-29'),(11721,50700,'1995-11-29','1996-11-28'),(11721,50740,'1996-11-28','1997-11-28'),(11721,50629,'1997-11-28','1998-11-28'),(11721,50407,'1998-11-28','1999-11-28'),(11721,50047,'1999-11-28','2000-11-27'),(11721,52318,'2000-11-27','2001-11-27'),(11721,54818,'2001-11-27','9999-01-01'),(11722,40000,'1997-12-18','1998-12-18'),(11722,43862,'1998-12-18','1999-12-18'),(11722,47293,'1999-12-18','2000-12-17'),(11722,51542,'2000-12-17','2001-12-17'),(11722,54690,'2001-12-17','9999-01-01'),(11723,91895,'1992-09-26','1993-09-26'),(11723,93216,'1993-09-26','1994-09-26'),(11723,96023,'1994-09-26','1995-09-26'),(11723,96580,'1995-09-26','1996-09-25'),(11723,99566,'1996-09-25','1997-09-25'),(11723,101903,'1997-09-25','1998-09-25'),(11723,101887,'1998-09-25','1999-09-25'),(11723,105344,'1999-09-25','2000-09-24'),(11723,105502,'2000-09-24','2001-09-24'),(11723,108725,'2001-09-24','9999-01-01'),(11724,40000,'1995-09-26','1996-09-25'),(11724,43243,'1996-09-25','1997-09-25'),(11724,47371,'1997-09-25','1998-09-25'),(11724,47603,'1998-09-25','1999-09-25'),(11724,49544,'1999-09-25','2000-05-12'),(11725,41545,'1988-09-15','1989-09-15'),(11725,42712,'1989-09-15','1990-09-15'),(11725,44854,'1990-09-15','1991-09-15'),(11725,48793,'1991-09-15','1992-09-14'),(11725,52596,'1992-09-14','1993-09-14'),(11725,56440,'1993-09-14','1994-09-14'),(11725,59460,'1994-09-14','1995-09-14'),(11725,59633,'1995-09-14','1996-09-13'),(11725,60415,'1996-09-13','1997-09-13'),(11725,64192,'1997-09-13','1998-09-13'),(11725,66283,'1998-09-13','1999-09-13'),(11725,68364,'1999-09-13','2000-09-12'),(11725,72764,'2000-09-12','2001-07-16'),(11726,46017,'1990-05-29','1991-05-29'),(11726,46402,'1991-05-29','1992-05-28'),(11726,50372,'1992-05-28','1993-05-28'),(11726,53193,'1993-05-28','1994-05-28'),(11726,57175,'1994-05-28','1995-05-28'),(11726,56754,'1995-05-28','1996-05-27'),(11726,57409,'1996-05-27','1997-05-27'),(11726,57633,'1997-05-27','1998-05-27'),(11726,61573,'1998-05-27','1999-05-27'),(11726,65459,'1999-05-27','2000-05-26'),(11726,68091,'2000-05-26','2001-05-26'),(11726,69272,'2001-05-26','2002-05-26'),(11726,70106,'2002-05-26','9999-01-01'),(11727,54335,'1992-03-07','1993-03-07'),(11727,58337,'1993-03-07','1994-03-07'),(11727,59735,'1994-03-07','1995-03-07'),(11727,61748,'1995-03-07','1996-03-06'),(11727,64966,'1996-03-06','1997-03-06'),(11727,69394,'1997-03-06','1998-03-06'),(11727,72903,'1998-03-06','1999-03-06'),(11727,73407,'1999-03-06','2000-03-05'),(11727,73029,'2000-03-05','2001-03-05'),(11727,77101,'2001-03-05','2002-03-05'),(11727,77671,'2002-03-05','9999-01-01'),(11728,41427,'1989-12-12','1990-12-12'),(11728,44967,'1990-12-12','1991-12-12'),(11728,47573,'1991-12-12','1992-12-11'),(11728,49879,'1992-12-11','1993-12-11'),(11728,51525,'1993-12-11','1994-12-11'),(11728,53003,'1994-12-11','1995-12-11'),(11728,57498,'1995-12-11','1996-12-10'),(11728,59504,'1996-12-10','1997-12-10'),(11728,63624,'1997-12-10','1998-12-10'),(11728,65129,'1998-12-10','1999-12-10'),(11728,68386,'1999-12-10','2000-12-09'),(11728,71880,'2000-12-09','2001-12-09'),(11728,73336,'2001-12-09','9999-01-01'),(11729,75926,'1993-07-19','1994-07-19'),(11729,78143,'1994-07-19','1994-12-30'),(11730,97213,'1997-11-13','1998-11-13'),(11730,97262,'1998-11-13','1999-11-13'),(11730,99420,'1999-11-13','2000-11-12'),(11730,100623,'2000-11-12','2001-11-12'),(11730,101194,'2001-11-12','9999-01-01'),(11731,40000,'1996-12-18','1997-12-18'),(11731,43036,'1997-12-18','1998-12-18'),(11731,45818,'1998-12-18','1999-12-18'),(11731,50038,'1999-12-18','2000-12-17'),(11731,50220,'2000-12-17','2001-12-17'),(11731,50729,'2001-12-17','9999-01-01'),(11732,40000,'1996-12-22','1997-12-22'),(11732,40211,'1997-12-22','1998-12-22'),(11732,41618,'1998-12-22','1999-12-22'),(11732,43286,'1999-12-22','2000-12-21'),(11732,43019,'2000-12-21','2001-12-21'),(11732,47113,'2001-12-21','9999-01-01'),(11733,46092,'1992-01-12','1993-01-11'),(11733,48218,'1993-01-11','1994-01-11'),(11733,49578,'1994-01-11','1995-01-11'),(11733,51222,'1995-01-11','1996-01-11'),(11733,51055,'1996-01-11','1997-01-10'),(11733,55171,'1997-01-10','1998-01-10'),(11733,59401,'1998-01-10','1999-01-10'),(11733,59687,'1999-01-10','2000-01-10'),(11733,63501,'2000-01-10','2001-01-09'),(11733,66417,'2001-01-09','2002-01-09'),(11733,66778,'2002-01-09','9999-01-01'),(11734,49728,'1998-08-09','1999-08-09'),(11734,49551,'1999-08-09','2000-08-08'),(11734,52730,'2000-08-08','2001-08-08'),(11734,52495,'2001-08-08','9999-01-01'),(11735,40000,'1988-07-14','1989-07-14'),(11735,41594,'1989-07-14','1990-07-14'),(11735,42678,'1990-07-14','1991-07-14'),(11735,46833,'1991-07-14','1992-07-13'),(11735,47293,'1992-07-13','1993-07-13'),(11735,48553,'1993-07-13','1994-07-13'),(11735,52410,'1994-07-13','1995-07-13'),(11735,55370,'1995-07-13','1996-07-12'),(11735,59268,'1996-07-12','1997-07-12'),(11735,59338,'1997-07-12','1998-07-12'),(11735,59901,'1998-07-12','1999-07-12'),(11735,59784,'1999-07-12','2000-07-11'),(11735,62659,'2000-07-11','2001-07-11'),(11735,62961,'2001-07-11','2002-07-11'),(11735,64470,'2002-07-11','9999-01-01'),(11736,44127,'1994-03-07','1995-03-07'),(11736,44079,'1995-03-07','1996-03-06'),(11736,45359,'1996-03-06','1997-03-06'),(11736,48743,'1997-03-06','1998-03-06'),(11736,50413,'1998-03-06','1999-03-06'),(11736,53353,'1999-03-06','2000-03-05'),(11736,54326,'2000-03-05','2001-03-05'),(11736,57186,'2001-03-05','2002-03-05'),(11736,61013,'2002-03-05','9999-01-01'),(11737,48832,'1995-07-11','1996-07-10'),(11737,50014,'1996-07-10','1997-07-10'),(11737,53494,'1997-07-10','1998-07-10'),(11737,54026,'1998-07-10','1999-07-10'),(11737,56944,'1999-07-10','2000-07-09'),(11737,57707,'2000-07-09','2001-07-09'),(11737,58874,'2001-07-09','2002-07-09'),(11737,62095,'2002-07-09','9999-01-01'),(11738,58432,'1986-06-19','1987-06-19'),(11738,60125,'1987-06-19','1988-06-18'),(11738,60283,'1988-06-18','1989-06-18'),(11738,59943,'1989-06-18','1990-06-18'),(11738,61178,'1990-06-18','1991-06-18'),(11738,64261,'1991-06-18','1992-06-17'),(11738,64627,'1992-06-17','1993-06-17'),(11738,67758,'1993-06-17','1994-06-17'),(11738,69853,'1994-06-17','1995-06-17'),(11738,70085,'1995-06-17','1995-06-27'),(11739,43666,'1993-03-20','1994-03-20'),(11739,45524,'1994-03-20','1995-03-20'),(11739,47037,'1995-03-20','1996-03-19'),(11739,46554,'1996-03-19','1997-03-19'),(11739,47354,'1997-03-19','1998-03-19'),(11739,48817,'1998-03-19','1999-03-19'),(11739,52637,'1999-03-19','2000-03-18'),(11739,55577,'2000-03-18','2001-03-18'),(11739,58546,'2001-03-18','2002-03-18'),(11739,59938,'2002-03-18','9999-01-01'),(11740,79335,'1986-09-03','1987-09-03'),(11740,78899,'1987-09-03','1988-09-02'),(11740,81026,'1988-09-02','1989-09-02'),(11740,82597,'1989-09-02','1990-09-02'),(11740,85807,'1990-09-02','1991-09-02'),(11740,86465,'1991-09-02','1992-09-01'),(11740,90948,'1992-09-01','1993-09-01'),(11740,94838,'1993-09-01','1994-09-01'),(11740,96340,'1994-09-01','1995-09-01'),(11740,100629,'1995-09-01','1996-08-31'),(11740,100427,'1996-08-31','1997-08-31'),(11740,101403,'1997-08-31','1998-08-31'),(11740,101732,'1998-08-31','1999-08-31'),(11740,104749,'1999-08-31','2000-08-30'),(11740,107774,'2000-08-30','2001-08-30'),(11740,109567,'2001-08-30','9999-01-01'),(11741,59925,'1989-02-04','1990-02-04'),(11741,60279,'1990-02-04','1991-02-04'),(11741,62026,'1991-02-04','1992-02-04'),(11741,62611,'1992-02-04','1993-02-03'),(11741,66688,'1993-02-03','1994-02-03'),(11741,67403,'1994-02-03','1995-02-03'),(11741,69660,'1995-02-03','1996-02-03'),(11741,74089,'1996-02-03','1997-02-02'),(11741,76671,'1997-02-02','1998-02-02'),(11741,78929,'1998-02-02','1999-02-02'),(11741,78645,'1999-02-02','2000-02-02'),(11741,79405,'2000-02-02','2001-02-01'),(11741,81718,'2001-02-01','2002-02-01'),(11741,84493,'2002-02-01','9999-01-01'),(11742,56759,'1996-04-12','1997-04-12'),(11742,58739,'1997-04-12','1998-04-12'),(11742,60608,'1998-04-12','1999-04-12'),(11742,61986,'1999-04-12','2000-04-11'),(11742,62262,'2000-04-11','2001-04-11'),(11742,63753,'2001-04-11','2002-04-11'),(11742,63774,'2002-04-11','9999-01-01'),(11743,57591,'1999-06-18','2000-06-17'),(11743,57977,'2000-06-17','2001-06-17'),(11743,60068,'2001-06-17','2002-06-17'),(11743,61335,'2002-06-17','9999-01-01'),(11744,40000,'1989-08-23','1990-08-23'),(11744,41725,'1990-08-23','1991-08-23'),(11744,44354,'1991-08-23','1992-08-22'),(11744,45237,'1992-08-22','1993-08-22'),(11744,46085,'1993-08-22','1994-08-22'),(11744,50057,'1994-08-22','1995-08-22'),(11744,51977,'1995-08-22','1996-08-21'),(11744,55153,'1996-08-21','1997-08-21'),(11744,55177,'1997-08-21','1998-08-21'),(11744,56414,'1998-08-21','1999-08-21'),(11744,58982,'1999-08-21','2000-01-18'),(11745,48355,'1999-12-12','2000-12-11'),(11745,50451,'2000-12-11','2001-12-11'),(11745,53298,'2001-12-11','9999-01-01'),(11746,55951,'1988-11-17','1989-11-17'),(11746,59108,'1989-11-17','1990-11-17'),(11746,63006,'1990-11-17','1991-11-17'),(11746,66410,'1991-11-17','1992-11-16'),(11746,68152,'1992-11-16','1993-11-16'),(11746,70916,'1993-11-16','1994-11-16'),(11746,70615,'1994-11-16','1995-11-16'),(11746,73378,'1995-11-16','1996-11-15'),(11746,74832,'1996-11-15','1997-11-15'),(11746,78922,'1997-11-15','1998-11-15'),(11746,80085,'1998-11-15','1999-11-15'),(11746,82473,'1999-11-15','2000-11-14'),(11746,82750,'2000-11-14','2001-11-14'),(11746,83529,'2001-11-14','9999-01-01'),(11747,90239,'1986-02-20','1987-02-20'),(11747,90435,'1987-02-20','1988-02-20'),(11747,92358,'1988-02-20','1989-02-19'),(11747,93532,'1989-02-19','1990-02-19'),(11747,97577,'1990-02-19','1991-02-19'),(11747,101071,'1991-02-19','1992-02-19'),(11747,102441,'1992-02-19','1993-02-18'),(11747,105894,'1993-02-18','1994-02-18'),(11747,109854,'1994-02-18','1995-02-18'),(11747,111202,'1995-02-18','1996-02-18'),(11747,114634,'1996-02-18','1997-02-17'),(11747,115786,'1997-02-17','1998-02-17'),(11747,118384,'1998-02-17','1999-01-16'),(11748,54491,'1996-07-24','1997-07-24'),(11748,58518,'1997-07-24','1998-07-24'),(11748,61945,'1998-07-24','1999-07-24'),(11748,64543,'1999-07-24','2000-07-23'),(11748,65522,'2000-07-23','2001-07-23'),(11748,67975,'2001-07-23','2002-07-23'),(11748,70230,'2002-07-23','9999-01-01'),(11749,40000,'1997-07-02','1998-07-02'),(11749,41474,'1998-07-02','1999-07-02'),(11749,45615,'1999-07-02','2000-07-01'),(11749,49654,'2000-07-01','2001-07-01'),(11749,51185,'2001-07-01','2002-07-01'),(11749,54509,'2002-07-01','9999-01-01'),(11750,40000,'1995-11-19','1996-11-18'),(11750,39872,'1996-11-18','1997-11-18'),(11750,43686,'1997-11-18','1998-11-18'),(11750,43809,'1998-11-18','1999-11-18'),(11750,46391,'1999-11-18','2000-11-17'),(11750,48262,'2000-11-17','2001-11-17'),(11750,48626,'2001-11-17','9999-01-01'),(11751,40000,'1988-11-03','1989-11-03'),(11751,42780,'1989-11-03','1990-11-03'),(11751,46931,'1990-11-03','1991-11-03'),(11751,49012,'1991-11-03','1992-11-02'),(11751,49724,'1992-11-02','1993-11-02'),(11751,54197,'1993-11-02','1994-11-02'),(11751,54242,'1994-11-02','1995-11-02'),(11751,54232,'1995-11-02','1996-11-01'),(11751,57207,'1996-11-01','1997-11-01'),(11751,60543,'1997-11-01','1998-11-01'),(11751,61329,'1998-11-01','1999-11-01'),(11751,64873,'1999-11-01','2000-10-31'),(11751,65402,'2000-10-31','2001-10-31'),(11751,66237,'2001-10-31','9999-01-01'),(11752,60876,'1992-11-10','1993-11-10'),(11752,64011,'1993-11-10','1994-11-10'),(11752,66096,'1994-11-10','1995-11-10'),(11752,67573,'1995-11-10','1996-11-09'),(11752,67448,'1996-11-09','1997-11-09'),(11752,67613,'1997-11-09','1998-11-09'),(11752,69068,'1998-11-09','1999-11-09'),(11752,71439,'1999-11-09','2000-11-08'),(11752,71551,'2000-11-08','2001-11-08'),(11752,73457,'2001-11-08','9999-01-01'),(11753,80308,'1991-05-01','1992-04-30'),(11753,80280,'1992-04-30','1993-04-30'),(11753,80827,'1993-04-30','1994-04-30'),(11753,80440,'1994-04-30','1995-04-30'),(11753,79999,'1995-04-30','1996-04-29'),(11753,81532,'1996-04-29','1997-04-29'),(11753,81424,'1997-04-29','1998-04-29'),(11753,84839,'1998-04-29','1999-04-29'),(11753,88577,'1999-04-29','2000-04-28'),(11753,92014,'2000-04-28','2001-04-28'),(11753,92606,'2001-04-28','2002-04-28'),(11753,94787,'2002-04-28','9999-01-01'),(11754,43638,'1999-11-06','2000-11-05'),(11754,46000,'2000-11-05','2001-11-05'),(11754,47936,'2001-11-05','9999-01-01'),(11755,56874,'1990-12-05','1991-12-05'),(11755,61036,'1991-12-05','1992-12-04'),(11755,64420,'1992-12-04','1993-12-04'),(11755,65975,'1993-12-04','1994-12-04'),(11755,68624,'1994-12-04','1995-12-04'),(11755,69752,'1995-12-04','1996-12-03'),(11755,72685,'1996-12-03','1997-12-03'),(11755,76043,'1997-12-03','1998-12-03'),(11755,77214,'1998-12-03','1999-12-03'),(11755,76975,'1999-12-03','2000-12-02'),(11755,79142,'2000-12-02','2001-12-02'),(11755,81318,'2001-12-02','2002-01-08'),(11756,59493,'1999-11-26','2000-11-25'),(11756,60714,'2000-11-25','2001-11-25'),(11756,61392,'2001-11-25','9999-01-01'),(11757,40000,'1987-04-07','1988-04-06'),(11757,43458,'1988-04-06','1989-04-06'),(11757,46032,'1989-04-06','1990-04-06'),(11757,49644,'1990-04-06','1991-04-05'),(11757,53109,'1991-04-05','1992-04-04'),(11757,55596,'1992-04-04','1993-04-05'),(11757,60096,'1993-04-05','1994-04-05'),(11757,64264,'1994-04-05','1995-04-05'),(11757,67432,'1995-04-05','1996-04-03'),(11757,68803,'1996-04-03','1997-04-03'),(11757,71837,'1997-04-03','1998-04-03'),(11757,74345,'1998-04-03','1999-04-03'),(11757,75538,'1999-04-03','2000-04-03'),(11757,80013,'2000-04-03','2001-04-03'),(11757,83493,'2001-04-03','2002-04-02'),(11757,84714,'2002-04-02','9999-01-01'),(11758,43432,'1999-03-18','2000-03-17'),(11758,45569,'2000-03-17','2001-03-17'),(11758,48229,'2001-03-17','2002-03-17'),(11758,52245,'2002-03-17','9999-01-01'),(11759,40000,'1988-04-30','1989-04-30'),(11759,41564,'1989-04-30','1990-04-30'),(11759,41658,'1990-04-30','1991-04-30'),(11759,43835,'1991-04-30','1992-04-29'),(11759,45945,'1992-04-29','1993-04-29'),(11759,48221,'1993-04-29','1994-04-29'),(11759,48467,'1994-04-29','1995-04-29'),(11759,49630,'1995-04-29','1996-04-28'),(11759,52253,'1996-04-28','1997-04-28'),(11759,54736,'1997-04-28','1998-04-28'),(11759,58656,'1998-04-28','1999-04-28'),(11759,58604,'1999-04-28','2000-04-27'),(11759,58458,'2000-04-27','2001-04-27'),(11759,61395,'2001-04-27','2002-04-27'),(11759,64253,'2002-04-27','9999-01-01'),(11760,40000,'1985-09-15','1986-09-15'),(11760,40964,'1986-09-15','1987-09-15'),(11760,43723,'1987-09-15','1988-09-14'),(11760,45795,'1988-09-14','1989-09-14'),(11760,46884,'1989-09-14','1990-09-14'),(11760,46990,'1990-09-14','1991-09-14'),(11760,49248,'1991-09-14','1992-09-13'),(11760,53643,'1992-09-13','1993-09-13'),(11760,54385,'1993-09-13','1994-09-13'),(11760,58140,'1994-09-13','1995-09-13'),(11760,59984,'1995-09-13','1996-09-12'),(11760,63765,'1996-09-12','1997-09-12'),(11760,64831,'1997-09-12','1998-09-12'),(11760,64415,'1998-09-12','1999-09-12'),(11760,67076,'1999-09-12','2000-09-11'),(11760,70225,'2000-09-11','2001-09-11'),(11760,73349,'2001-09-11','9999-01-01'),(11761,52986,'1991-06-12','1992-06-11'),(11761,57453,'1992-06-11','1993-06-11'),(11761,59306,'1993-06-11','1994-06-11'),(11761,59083,'1994-06-11','1995-06-11'),(11761,60062,'1995-06-11','1996-06-10'),(11761,64500,'1996-06-10','1997-06-10'),(11761,67764,'1997-06-10','1998-06-10'),(11761,70049,'1998-06-10','1999-06-10'),(11761,73677,'1999-06-10','2000-06-09'),(11761,73420,'2000-06-09','2001-06-09'),(11761,75920,'2001-06-09','2002-06-09'),(11761,76842,'2002-06-09','9999-01-01'),(11762,52050,'1995-08-04','1996-02-12'),(11763,40000,'1997-04-18','1998-04-18'),(11763,40593,'1998-04-18','1999-04-18'),(11763,43047,'1999-04-18','2000-04-17'),(11763,47002,'2000-04-17','2001-04-17'),(11763,49314,'2001-04-17','2002-04-17'),(11763,52209,'2002-04-17','9999-01-01'),(11764,64875,'1991-12-16','1992-12-15'),(11764,64878,'1992-12-15','1993-12-15'),(11764,65530,'1993-12-15','1994-12-15'),(11764,68820,'1994-12-15','1995-12-15'),(11764,68868,'1995-12-15','1996-12-14'),(11764,69093,'1996-12-14','1997-12-14'),(11764,72740,'1997-12-14','1998-12-14'),(11764,73536,'1998-12-14','1999-12-14'),(11764,76389,'1999-12-14','2000-12-13'),(11764,78608,'2000-12-13','2001-12-13'),(11764,79928,'2001-12-13','9999-01-01'),(11765,40000,'1991-07-04','1992-07-03'),(11765,41033,'1992-07-03','1993-07-03'),(11765,42035,'1993-07-03','1994-07-03'),(11765,44440,'1994-07-03','1995-07-03'),(11765,44503,'1995-07-03','1996-07-02'),(11765,45778,'1996-07-02','1997-07-02'),(11765,49731,'1997-07-02','1998-07-02'),(11765,51357,'1998-07-02','1999-07-02'),(11765,53145,'1999-07-02','2000-07-01'),(11765,54920,'2000-07-01','2001-07-01'),(11765,57999,'2001-07-01','2002-07-01'),(11765,60059,'2002-07-01','9999-01-01'),(11766,40000,'1987-10-27','1988-10-26'),(11766,40166,'1988-10-26','1989-10-26'),(11766,43359,'1989-10-26','1990-10-26'),(11766,46221,'1990-10-26','1991-10-26'),(11766,48220,'1991-10-26','1992-10-25'),(11766,49942,'1992-10-25','1993-10-25'),(11766,51784,'1993-10-25','1994-10-25'),(11766,55538,'1994-10-25','1995-10-25'),(11766,57819,'1995-10-25','1996-10-24'),(11766,57542,'1996-10-24','1997-10-24'),(11766,58387,'1997-10-24','1998-10-24'),(11766,62785,'1998-10-24','1999-10-24'),(11766,63007,'1999-10-24','2000-10-23'),(11766,66351,'2000-10-23','2001-10-23'),(11766,66326,'2001-10-23','9999-01-01'),(11767,55832,'1986-12-19','1987-12-19'),(11767,56921,'1987-12-19','1988-12-18'),(11767,57418,'1988-12-18','1989-12-18'),(11767,59089,'1989-12-18','1990-12-18'),(11767,59656,'1990-12-18','1991-12-18'),(11767,62373,'1991-12-18','1992-12-17'),(11767,64628,'1992-12-17','1993-12-17'),(11767,66626,'1993-12-17','1994-12-17'),(11767,71000,'1994-12-17','1995-12-17'),(11767,70942,'1995-12-17','1996-12-16'),(11767,74107,'1996-12-16','1997-12-16'),(11767,78377,'1997-12-16','1998-12-16'),(11767,80046,'1998-12-16','1999-12-16'),(11767,83070,'1999-12-16','2000-12-15'),(11767,86843,'2000-12-15','2001-12-15'),(11767,90532,'2001-12-15','9999-01-01'),(11768,40509,'1991-04-25','1992-04-24'),(11768,44706,'1992-04-24','1993-04-24'),(11768,48264,'1993-04-24','1994-04-24'),(11768,48005,'1994-04-24','1995-04-24'),(11768,49253,'1995-04-24','1996-04-23'),(11768,52082,'1996-04-23','1997-04-23'),(11768,53415,'1997-04-23','1998-04-23'),(11768,53449,'1998-04-23','1999-04-23'),(11768,55881,'1999-04-23','2000-04-22'),(11768,58739,'2000-04-22','2001-04-22'),(11768,62432,'2001-04-22','2002-04-22'),(11768,63576,'2002-04-22','9999-01-01'),(11769,40000,'1993-10-22','1994-10-22'),(11769,42370,'1994-10-22','1995-10-22'),(11769,44331,'1995-10-22','1996-10-21'),(11769,45374,'1996-10-21','1997-10-21'),(11769,46142,'1997-10-21','1998-10-21'),(11769,47636,'1998-10-21','1999-10-21'),(11769,49399,'1999-10-21','2000-10-20'),(11769,53035,'2000-10-20','2001-10-20'),(11769,57139,'2001-10-20','9999-01-01'),(11770,40000,'1992-11-29','1993-11-29'),(11770,44174,'1993-11-29','1994-11-29'),(11770,47956,'1994-11-29','1995-11-29'),(11770,49289,'1995-11-29','1996-11-28'),(11770,51461,'1996-11-28','1997-11-28'),(11770,55303,'1997-11-28','1998-11-28'),(11770,59632,'1998-11-28','1999-11-28'),(11770,59450,'1999-11-28','2000-11-27'),(11770,63539,'2000-11-27','2001-11-27'),(11770,65346,'2001-11-27','9999-01-01'),(11771,40000,'1988-11-22','1989-11-22'),(11771,40554,'1989-11-22','1990-11-22'),(11771,44238,'1990-11-22','1991-11-22'),(11771,48487,'1991-11-22','1992-11-21'),(11771,51907,'1992-11-21','1993-11-21'),(11771,53313,'1993-11-21','1994-11-21'),(11771,57163,'1994-11-21','1995-11-21'),(11771,57899,'1995-11-21','1996-04-10'),(11772,61295,'1999-11-07','2000-11-06'),(11772,65461,'2000-11-06','2001-11-06'),(11772,68240,'2001-11-06','9999-01-01'),(11773,40000,'1990-05-29','1991-05-29'),(11773,44003,'1991-05-29','1992-05-28'),(11773,47118,'1992-05-28','1993-05-28'),(11773,47155,'1993-05-28','1994-05-28'),(11773,47613,'1994-05-28','1995-05-28'),(11773,50802,'1995-05-28','1996-05-27'),(11773,51754,'1996-05-27','1997-05-27'),(11773,52579,'1997-05-27','1998-05-27'),(11773,55360,'1998-05-27','1999-05-27'),(11773,59511,'1999-05-27','2000-05-26'),(11773,63521,'2000-05-26','2001-05-26'),(11773,65511,'2001-05-26','2002-05-26'),(11773,67644,'2002-05-26','9999-01-01'),(11774,40000,'1998-11-26','1999-11-26'),(11774,39784,'1999-11-26','2000-11-25'),(11774,40904,'2000-11-25','2001-11-25'),(11774,41330,'2001-11-25','9999-01-01'),(11775,40000,'1988-11-15','1989-11-15'),(11775,40464,'1989-11-15','1990-11-15'),(11775,43342,'1990-11-15','1991-11-15'),(11775,45457,'1991-11-15','1992-11-14'),(11775,47178,'1992-11-14','1993-11-14'),(11775,51243,'1993-11-14','1994-11-14'),(11775,53608,'1994-11-14','1995-11-14'),(11775,54696,'1995-11-14','1996-11-13'),(11775,56208,'1996-11-13','1997-11-13'),(11775,57905,'1997-11-13','1998-11-13'),(11775,60346,'1998-11-13','1999-11-13'),(11775,64784,'1999-11-13','2000-11-12'),(11775,65909,'2000-11-12','2001-11-12'),(11775,68946,'2001-11-12','9999-01-01'),(11776,77997,'1986-11-05','1987-11-05'),(11776,82264,'1987-11-05','1988-11-04'),(11776,86110,'1988-11-04','1989-11-04'),(11776,89109,'1989-11-04','1990-11-04'),(11776,90198,'1990-11-04','1991-11-04'),(11776,93622,'1991-11-04','1992-11-03'),(11776,95962,'1992-11-03','1993-11-03'),(11776,100262,'1993-11-03','1994-11-03'),(11776,103121,'1994-11-03','1995-11-03'),(11776,103065,'1995-11-03','1996-11-02'),(11776,104164,'1996-11-02','1997-11-02'),(11776,106907,'1997-11-02','1998-11-02'),(11776,109033,'1998-11-02','1999-11-01'),(11777,40000,'1994-06-21','1995-06-21'),(11777,41529,'1995-06-21','1996-06-20'),(11777,42027,'1996-06-20','1997-06-20'),(11777,43891,'1997-06-20','1998-06-20'),(11777,45466,'1998-06-20','1999-06-20'),(11777,44999,'1999-06-20','2000-06-19'),(11777,46138,'2000-06-19','2001-06-19'),(11777,50061,'2001-06-19','2002-06-19'),(11777,53979,'2002-06-19','9999-01-01'),(11778,40000,'1992-12-28','1993-12-28'),(11778,41350,'1993-12-28','1994-12-28'),(11778,45706,'1994-12-28','1995-12-28'),(11778,47838,'1995-12-28','1996-12-27'),(11778,50711,'1996-12-27','1997-12-27'),(11778,52878,'1997-12-27','1998-12-27'),(11778,54567,'1998-12-27','1999-12-27'),(11778,54737,'1999-12-27','2000-12-26'),(11778,54778,'2000-12-26','2001-12-26'),(11778,58196,'2001-12-26','9999-01-01'),(11779,40000,'1996-11-21','1997-11-21'),(11779,44360,'1997-11-21','1998-11-21'),(11779,45122,'1998-11-21','1999-11-21'),(11779,47914,'1999-11-21','2000-11-20'),(11779,47788,'2000-11-20','2001-11-20'),(11779,49460,'2001-11-20','9999-01-01'),(11780,49009,'1987-09-11','1988-09-10'),(11780,50691,'1988-09-10','1989-09-10'),(11780,51904,'1989-09-10','1990-09-10'),(11780,53920,'1990-09-10','1991-09-10'),(11780,55452,'1991-09-10','1992-09-09'),(11780,57144,'1992-09-09','1993-09-09'),(11780,61255,'1993-09-09','1994-09-09'),(11780,61505,'1994-09-09','1995-09-09'),(11780,63548,'1995-09-09','1996-09-08'),(11780,64308,'1996-09-08','1997-09-08'),(11780,64091,'1997-09-08','1998-09-08'),(11780,66638,'1998-09-08','1999-09-08'),(11780,66819,'1999-09-08','2000-09-07'),(11780,70270,'2000-09-07','2001-09-07'),(11780,72282,'2001-09-07','9999-01-01'),(11781,67981,'1997-12-04','1998-12-04'),(11781,70263,'1998-12-04','1999-12-04'),(11781,72405,'1999-12-04','2000-12-03'),(11781,73870,'2000-12-03','2001-12-03'),(11781,74169,'2001-12-03','9999-01-01'),(11782,40000,'1991-02-01','1992-02-01'),(11782,43466,'1992-02-01','1993-01-31'),(11782,43279,'1993-01-31','1994-01-31'),(11782,44449,'1994-01-31','1995-01-31'),(11782,45350,'1995-01-31','1996-01-31'),(11782,46311,'1996-01-31','1997-01-30'),(11782,50535,'1997-01-30','1998-01-30'),(11782,54927,'1998-01-30','1999-01-30'),(11782,56526,'1999-01-30','2000-01-30'),(11782,60590,'2000-01-30','2001-01-29'),(11782,60104,'2001-01-29','2002-01-29'),(11782,60996,'2002-01-29','9999-01-01'),(11783,40000,'1994-07-14','1995-07-14'),(11783,43480,'1995-07-14','1996-07-13'),(11783,46069,'1996-07-13','1997-07-13'),(11783,46178,'1997-07-13','1998-07-13'),(11783,49889,'1998-07-13','1999-07-13'),(11783,52103,'1999-07-13','2000-07-12'),(11783,52682,'2000-07-12','2001-07-12'),(11783,57081,'2001-07-12','2002-07-12'),(11783,61071,'2002-07-12','9999-01-01'),(11784,58447,'1995-12-07','1996-12-06'),(11784,62902,'1996-12-06','1997-10-28'),(11785,111231,'1995-07-03','1996-07-02'),(11785,115157,'1996-07-02','1997-07-02'),(11785,115255,'1997-07-02','1998-07-02'),(11785,115249,'1998-07-02','1999-07-02'),(11785,117273,'1999-07-02','2000-07-01'),(11785,121741,'2000-07-01','2001-07-01'),(11785,121620,'2001-07-01','2002-07-01'),(11785,122415,'2002-07-01','9999-01-01'),(11786,40000,'1996-02-28','1997-02-27'),(11786,42466,'1997-02-27','1998-02-27'),(11786,42034,'1998-02-27','1999-02-27'),(11786,42656,'1999-02-27','2000-02-27'),(11786,46129,'2000-02-27','2001-02-26'),(11786,50570,'2001-02-26','2002-02-26'),(11786,53378,'2002-02-26','9999-01-01'),(11787,40000,'1990-01-10','1991-01-10'),(11787,40828,'1991-01-10','1992-01-10'),(11787,44585,'1992-01-10','1993-01-09'),(11787,44720,'1993-01-09','1994-01-09'),(11787,47908,'1994-01-09','1995-01-09'),(11787,51170,'1995-01-09','1996-01-09'),(11787,54913,'1996-01-09','1997-01-08'),(11787,54500,'1997-01-08','1998-01-08'),(11787,56609,'1998-01-08','1999-01-08'),(11787,60572,'1999-01-08','2000-01-08'),(11787,62286,'2000-01-08','2001-01-07'),(11787,65604,'2001-01-07','2002-01-07'),(11787,65162,'2002-01-07','9999-01-01'),(11788,59292,'1986-10-03','1987-10-03'),(11788,63385,'1987-10-03','1988-10-02'),(11788,66457,'1988-10-02','1989-10-02'),(11788,66673,'1989-10-02','1990-10-02'),(11788,69743,'1990-10-02','1991-10-02'),(11788,72676,'1991-10-02','1992-10-01'),(11788,75803,'1992-10-01','1993-10-01'),(11788,77733,'1993-10-01','1994-10-01'),(11788,78219,'1994-10-01','1995-10-01'),(11788,81727,'1995-10-01','1996-09-30'),(11788,83531,'1996-09-30','1997-09-30'),(11788,86888,'1997-09-30','1998-09-30'),(11788,86932,'1998-09-30','1999-09-30'),(11788,88917,'1999-09-30','2000-09-29'),(11788,91238,'2000-09-29','2001-09-29'),(11788,92217,'2001-09-29','9999-01-01'),(11789,41863,'1989-08-18','1990-08-18'),(11789,45911,'1990-08-18','1991-08-18'),(11789,48870,'1991-08-18','1992-08-17'),(11789,49422,'1992-08-17','1993-08-17'),(11789,51352,'1993-08-17','1994-08-17'),(11789,51566,'1994-08-17','1995-08-17'),(11789,51773,'1995-08-17','1996-08-16'),(11789,55883,'1996-08-16','1997-08-16'),(11789,57515,'1997-08-16','1998-08-16'),(11789,60307,'1998-08-16','1999-08-16'),(11789,61601,'1999-08-16','2000-08-15'),(11789,61729,'2000-08-15','2001-08-15'),(11789,63541,'2001-08-15','9999-01-01'),(11790,41777,'1988-03-09','1989-03-09'),(11790,45552,'1989-03-09','1990-03-09'),(11790,45230,'1990-03-09','1991-03-09'),(11790,48583,'1991-03-09','1992-03-08'),(11790,52047,'1992-03-08','1993-03-08'),(11790,54815,'1993-03-08','1994-03-08'),(11790,54414,'1994-03-08','1995-03-08'),(11790,55855,'1995-03-08','1996-03-07'),(11790,56956,'1996-03-07','1997-03-07'),(11790,59580,'1997-03-07','1998-03-07'),(11790,61642,'1998-03-07','1999-03-07'),(11790,63931,'1999-03-07','2000-03-06'),(11790,64160,'2000-03-06','2001-03-06'),(11790,65730,'2001-03-06','2002-03-06'),(11790,65474,'2002-03-06','9999-01-01'),(11791,40000,'1994-11-15','1995-11-15'),(11791,43795,'1995-11-15','1996-11-14'),(11791,43343,'1996-11-14','1997-11-14'),(11791,44677,'1997-11-14','1998-11-14'),(11791,49122,'1998-11-14','1999-11-14'),(11791,48858,'1999-11-14','2000-11-13'),(11791,51639,'2000-11-13','2001-11-13'),(11791,51391,'2001-11-13','9999-01-01'),(11792,40000,'1987-05-29','1988-05-28'),(11792,43034,'1988-05-28','1989-05-28'),(11792,44343,'1989-05-28','1990-05-28'),(11792,46775,'1990-05-28','1991-05-28'),(11792,47204,'1991-05-28','1992-05-27'),(11792,48685,'1992-05-27','1993-05-27'),(11792,51156,'1993-05-27','1994-05-27'),(11792,55153,'1994-05-27','1995-05-27'),(11792,56433,'1995-05-27','1996-05-26'),(11792,58097,'1996-05-26','1997-05-26'),(11792,61512,'1997-05-26','1998-05-26'),(11792,65826,'1998-05-26','1999-05-26'),(11792,69060,'1999-05-26','2000-05-25'),(11792,71192,'2000-05-25','2001-05-25'),(11792,71582,'2001-05-25','2002-05-25'),(11792,73405,'2002-05-25','9999-01-01'),(11793,40000,'1996-06-06','1997-06-06'),(11793,39906,'1997-06-06','1998-06-06'),(11793,41793,'1998-06-06','1999-06-06'),(11793,43420,'1999-06-06','2000-04-22'),(11794,40000,'1992-09-04','1993-09-04'),(11794,44459,'1993-09-04','1994-09-04'),(11794,48278,'1994-09-04','1995-09-04'),(11794,48838,'1995-09-04','1996-09-03'),(11794,52103,'1996-09-03','1997-09-03'),(11794,54906,'1997-09-03','1998-09-03'),(11794,54527,'1998-09-03','1999-09-03'),(11794,58602,'1999-09-03','2000-09-02'),(11794,59670,'2000-09-02','2001-09-02'),(11794,61552,'2001-09-02','9999-01-01'),(11795,40000,'1992-03-24','1993-03-24'),(11795,39794,'1993-03-24','1994-03-24'),(11795,41762,'1994-03-24','1995-03-24'),(11795,44958,'1995-03-24','1996-03-23'),(11795,44666,'1996-03-23','1997-03-23'),(11795,48223,'1997-03-23','1998-03-23'),(11795,49334,'1998-03-23','1999-03-23'),(11795,50759,'1999-03-23','2000-03-22'),(11795,55025,'2000-03-22','2001-03-22'),(11795,55020,'2001-03-22','2002-03-22'),(11795,55470,'2002-03-22','9999-01-01'),(11796,63002,'1989-01-23','1990-01-23'),(11796,66078,'1990-01-23','1991-01-23'),(11796,69195,'1991-01-23','1992-01-23'),(11796,71208,'1992-01-23','1993-01-22'),(11796,73972,'1993-01-22','1994-01-22'),(11796,77287,'1994-01-22','1995-01-22'),(11796,78535,'1995-01-22','1996-01-22'),(11796,81848,'1996-01-22','1997-01-21'),(11796,83983,'1997-01-21','1998-01-21'),(11796,86639,'1998-01-21','1999-01-21'),(11796,89721,'1999-01-21','2000-01-21'),(11796,91201,'2000-01-21','2001-01-20'),(11796,91199,'2001-01-20','2002-01-20'),(11796,93459,'2002-01-20','9999-01-01'),(11797,88050,'1988-08-30','1989-08-30'),(11797,91844,'1989-08-30','1990-08-30'),(11797,93046,'1990-08-30','1991-08-30'),(11797,96239,'1991-08-30','1992-08-29'),(11797,96281,'1992-08-29','1993-08-29'),(11797,99504,'1993-08-29','1994-08-29'),(11797,102315,'1994-08-29','1995-08-29'),(11797,106683,'1995-08-29','1996-08-28'),(11797,110414,'1996-08-28','1997-08-28'),(11797,113084,'1997-08-28','1998-08-28'),(11797,115698,'1998-08-28','1999-08-28'),(11797,119188,'1999-08-28','2000-08-27'),(11797,121902,'2000-08-27','2001-08-27'),(11797,122775,'2001-08-27','9999-01-01'),(11798,81093,'1987-12-10','1988-12-09'),(11798,84029,'1988-12-09','1989-12-09'),(11798,87977,'1989-12-09','1990-12-09'),(11798,91944,'1990-12-09','1991-12-09'),(11798,92174,'1991-12-09','1992-12-08'),(11798,93578,'1992-12-08','1993-12-08'),(11798,96528,'1993-12-08','1994-12-08'),(11798,99907,'1994-12-08','1995-12-08'),(11798,103052,'1995-12-08','1996-12-07'),(11798,103818,'1996-12-07','1997-12-07'),(11798,107276,'1997-12-07','1998-12-07'),(11798,109793,'1998-12-07','1999-12-07'),(11798,110820,'1999-12-07','2000-12-06'),(11798,113274,'2000-12-06','2001-12-06'),(11798,117202,'2001-12-06','9999-01-01'),(11799,58726,'1996-03-06','1997-03-06'),(11799,60988,'1997-03-06','1998-03-06'),(11799,60997,'1998-03-06','1999-03-06'),(11799,65174,'1999-03-06','2000-03-05'),(11799,67682,'2000-03-05','2001-03-05'),(11799,71416,'2001-03-05','2002-03-05'),(11799,74385,'2002-03-05','9999-01-01'),(11800,40000,'1990-08-08','1991-08-08'),(11800,44054,'1991-08-08','1992-08-07'),(11800,48181,'1992-08-07','1993-08-07'),(11800,51842,'1993-08-07','1994-05-08'),(11801,67265,'1992-06-12','1993-06-12'),(11801,69043,'1993-06-12','1994-06-12'),(11801,70260,'1994-06-12','1995-06-12'),(11801,72416,'1995-06-12','1996-06-11'),(11801,73064,'1996-06-11','1997-06-11'),(11801,75084,'1997-06-11','1998-06-11'),(11801,75376,'1998-06-11','1999-06-11'),(11801,76268,'1999-06-11','2000-06-10'),(11801,77090,'2000-06-10','2001-06-10'),(11801,76675,'2001-06-10','2002-06-10'),(11801,76622,'2002-06-10','9999-01-01'),(11802,60280,'1988-04-12','1989-04-12'),(11802,61461,'1989-04-12','1990-04-12'),(11802,62418,'1990-04-12','1991-04-12'),(11802,62093,'1991-04-12','1992-04-11'),(11802,65579,'1992-04-11','1993-04-11'),(11802,69469,'1993-04-11','1994-04-11'),(11802,68995,'1994-04-11','1995-04-11'),(11802,72721,'1995-04-11','1996-04-10'),(11802,75248,'1996-04-10','1997-04-10'),(11802,75017,'1997-04-10','1998-04-10'),(11802,76085,'1998-04-10','1999-04-10'),(11802,79788,'1999-04-10','2000-04-09'),(11802,82711,'2000-04-09','2001-04-09'),(11802,82235,'2001-04-09','2002-04-09'),(11802,84127,'2002-04-09','9999-01-01'),(11803,40000,'1997-09-25','1998-09-25'),(11803,40994,'1998-09-25','1999-09-25'),(11803,41473,'1999-09-25','2000-09-24'),(11803,40987,'2000-09-24','2001-09-24'),(11803,41393,'2001-09-24','9999-01-01'),(11804,46168,'1986-09-16','1987-09-16'),(11804,50072,'1987-09-16','1988-09-15'),(11804,52489,'1988-09-15','1989-09-15'),(11804,54070,'1989-09-15','1990-09-15'),(11804,57375,'1990-09-15','1991-09-15'),(11804,60718,'1991-09-15','1992-09-14'),(11804,64967,'1992-09-14','1993-09-14'),(11804,64907,'1993-09-14','1994-09-14'),(11804,69357,'1994-09-14','1995-09-14'),(11804,70201,'1995-09-14','1996-09-13'),(11804,70674,'1996-09-13','1997-09-13'),(11804,74639,'1997-09-13','1998-09-13'),(11804,76125,'1998-09-13','1999-09-13'),(11804,77639,'1999-09-13','2000-09-12'),(11804,79105,'2000-09-12','2001-09-12'),(11804,82042,'2001-09-12','9999-01-01'),(11805,40000,'1985-09-01','1986-09-01'),(11805,41192,'1986-09-01','1987-09-01'),(11805,43023,'1987-09-01','1988-08-31'),(11805,46083,'1988-08-31','1989-08-31'),(11805,48606,'1989-08-31','1990-08-31'),(11805,51686,'1990-08-31','1991-02-05'),(11806,45424,'1996-04-02','1997-04-02'),(11806,48909,'1997-04-02','1998-04-02'),(11806,48454,'1998-04-02','1999-04-02'),(11806,51272,'1999-04-02','2000-04-01'),(11806,53266,'2000-04-01','2001-04-01'),(11806,52881,'2001-04-01','2002-04-01'),(11806,53145,'2002-04-01','9999-01-01'),(11807,40000,'1992-07-11','1993-07-11'),(11807,44296,'1993-07-11','1994-07-11'),(11807,48627,'1994-07-11','1995-07-11'),(11807,52473,'1995-07-11','1996-07-10'),(11807,52005,'1996-07-10','1997-07-10'),(11807,52896,'1997-07-10','1998-07-10'),(11807,56926,'1998-07-10','1999-07-10'),(11807,57460,'1999-07-10','2000-07-09'),(11807,61819,'2000-07-09','2001-07-09'),(11807,65544,'2001-07-09','2002-07-09'),(11807,69205,'2002-07-09','9999-01-01'),(11808,51897,'1986-05-17','1987-05-17'),(11808,53369,'1987-05-17','1988-05-16'),(11808,57696,'1988-05-16','1989-05-16'),(11808,57448,'1989-05-16','1990-05-16'),(11808,60233,'1990-05-16','1991-05-16'),(11808,60355,'1991-05-16','1992-05-15'),(11808,63387,'1992-05-15','1993-05-15'),(11808,65014,'1993-05-15','1994-05-15'),(11808,65273,'1994-05-15','1995-05-15'),(11808,69388,'1995-05-15','1996-05-14'),(11808,70072,'1996-05-14','1997-05-14'),(11808,73781,'1997-05-14','1998-05-14'),(11808,78089,'1998-05-14','1999-05-14'),(11808,78474,'1999-05-14','2000-05-13'),(11808,81298,'2000-05-13','2001-05-13'),(11808,85277,'2001-05-13','2002-05-13'),(11808,89273,'2002-05-13','9999-01-01'),(11809,55101,'1987-03-02','1988-03-01'),(11809,54853,'1988-03-01','1989-03-01'),(11809,55494,'1989-03-01','1990-03-01'),(11809,58497,'1990-03-01','1991-03-01'),(11809,61688,'1991-03-01','1992-02-29'),(11809,65951,'1992-02-29','1993-02-28'),(11809,69965,'1993-02-28','1994-02-28'),(11809,73790,'1994-02-28','1995-02-28'),(11809,77045,'1995-02-28','1996-02-28'),(11809,77877,'1996-02-28','1997-02-27'),(11809,82132,'1997-02-27','1998-02-27'),(11809,82914,'1998-02-27','1999-02-27'),(11809,86367,'1999-02-27','2000-02-27'),(11809,90369,'2000-02-27','2001-02-26'),(11809,94865,'2001-02-26','2002-02-26'),(11809,95708,'2002-02-26','9999-01-01'),(11810,41256,'1992-01-05','1993-01-04'),(11810,44760,'1993-01-04','1994-01-04'),(11810,48529,'1994-01-04','1995-01-04'),(11810,50332,'1995-01-04','1996-01-04'),(11810,53301,'1996-01-04','1997-01-03'),(11810,54125,'1997-01-03','1998-01-03'),(11810,55541,'1998-01-03','1999-01-03'),(11810,56944,'1999-01-03','2000-01-03'),(11810,61333,'2000-01-03','2001-01-02'),(11810,62033,'2001-01-02','2002-01-02'),(11810,64329,'2002-01-02','9999-01-01'),(11811,52695,'1992-03-28','1993-03-28'),(11811,52533,'1993-03-28','1994-03-28'),(11811,55012,'1994-03-28','1995-03-28'),(11811,56112,'1995-03-28','1996-03-27'),(11811,60412,'1996-03-27','1997-03-27'),(11811,60918,'1997-03-27','1998-03-27'),(11811,62959,'1998-03-27','1999-03-27'),(11811,62797,'1999-03-27','2000-03-26'),(11811,62345,'2000-03-26','2001-03-26'),(11811,64094,'2001-03-26','2002-03-26'),(11811,64533,'2002-03-26','9999-01-01'),(11812,47297,'1987-09-30','1988-09-29'),(11812,47842,'1988-09-29','1989-09-29'),(11812,52302,'1989-09-29','1990-09-29'),(11812,51956,'1990-09-29','1991-09-29'),(11812,53935,'1991-09-29','1992-09-28'),(11812,54204,'1992-09-28','1993-09-28'),(11812,54180,'1993-09-28','1994-09-28'),(11812,53886,'1994-09-28','1995-09-28'),(11812,57235,'1995-09-28','1996-09-27'),(11812,57793,'1996-09-27','1997-09-27'),(11812,61905,'1997-09-27','1998-09-27'),(11812,65670,'1998-09-27','1999-09-27'),(11812,69398,'1999-09-27','2000-09-26'),(11812,69958,'2000-09-26','2001-09-26'),(11812,73437,'2001-09-26','9999-01-01'),(11813,94687,'1987-03-16','1988-03-15'),(11813,95834,'1988-03-15','1989-03-15'),(11813,97196,'1989-03-15','1990-03-15'),(11813,97215,'1990-03-15','1991-03-15'),(11813,100847,'1991-03-15','1991-07-20'),(11814,40000,'1996-06-09','1997-06-09'),(11814,40165,'1997-06-09','1998-06-09'),(11814,43234,'1998-06-09','1998-10-24'),(11815,52239,'1986-04-12','1987-04-12'),(11815,54268,'1987-04-12','1988-04-11'),(11815,54600,'1988-04-11','1989-04-11'),(11815,58811,'1989-04-11','1990-04-11'),(11815,62900,'1990-04-11','1991-04-11'),(11815,62984,'1991-04-11','1992-04-10'),(11815,62881,'1992-04-10','1993-04-10'),(11815,67138,'1993-04-10','1994-04-10'),(11815,70313,'1994-04-10','1995-04-10'),(11815,71574,'1995-04-10','1996-04-09'),(11815,73386,'1996-04-09','1997-04-09'),(11815,76114,'1997-04-09','1998-04-09'),(11815,77750,'1998-04-09','1999-04-09'),(11815,80073,'1999-04-09','2000-04-08'),(11815,80782,'2000-04-08','2001-04-08'),(11815,82601,'2001-04-08','2002-04-08'),(11815,82867,'2002-04-08','9999-01-01'),(11816,53163,'1991-08-05','1992-08-04'),(11816,56353,'1992-08-04','1993-08-04'),(11816,58955,'1993-08-04','1994-08-04'),(11816,61648,'1994-08-04','1995-08-04'),(11816,61421,'1995-08-04','1996-08-03'),(11816,63874,'1996-08-03','1997-08-03'),(11816,65904,'1997-08-03','1998-08-03'),(11816,66348,'1998-08-03','1999-08-03'),(11816,69684,'1999-08-03','2000-08-02'),(11816,72275,'2000-08-02','2001-08-02'),(11816,74633,'2001-08-02','9999-01-01'),(11817,50638,'1986-04-12','1987-04-12'),(11817,54003,'1987-04-12','1988-04-11'),(11817,58419,'1988-04-11','1989-04-11'),(11817,61523,'1989-04-11','1990-04-11'),(11817,62554,'1990-04-11','1991-04-11'),(11817,66432,'1991-04-11','1992-04-10'),(11817,70191,'1992-04-10','1993-04-10'),(11817,73236,'1993-04-10','1994-04-10'),(11817,73278,'1994-04-10','1995-04-10'),(11817,75636,'1995-04-10','1996-04-09'),(11817,77499,'1996-04-09','1997-04-09'),(11817,77824,'1997-04-09','1998-04-09'),(11817,81999,'1998-04-09','1999-04-09'),(11817,86294,'1999-04-09','2000-04-08'),(11817,88102,'2000-04-08','2001-04-08'),(11817,91829,'2001-04-08','2002-04-08'),(11817,92720,'2002-04-08','9999-01-01'),(11818,44252,'1987-08-14','1988-08-13'),(11818,44652,'1988-08-13','1989-08-13'),(11818,47092,'1989-08-13','1990-08-13'),(11818,46884,'1990-08-13','1991-08-13'),(11818,47729,'1991-08-13','1992-08-12'),(11818,51488,'1992-08-12','1993-08-12'),(11818,54905,'1993-08-12','1994-08-12'),(11818,55490,'1994-08-12','1995-08-12'),(11818,57615,'1995-08-12','1996-08-11'),(11818,60263,'1996-08-11','1997-08-11'),(11818,61752,'1997-08-11','1998-08-11'),(11818,61672,'1998-08-11','1999-08-11'),(11818,65906,'1999-08-11','2000-08-10'),(11818,68322,'2000-08-10','2001-08-10'),(11818,70018,'2001-08-10','9999-01-01'),(11819,59829,'1987-07-07','1988-07-06'),(11819,59583,'1988-07-06','1989-07-06'),(11819,59353,'1989-07-06','1990-07-06'),(11819,59036,'1990-07-06','1991-07-06'),(11819,61918,'1991-07-06','1992-07-05'),(11819,62270,'1992-07-05','1993-07-05'),(11819,64763,'1993-07-05','1994-07-05'),(11819,66922,'1994-07-05','1995-07-05'),(11819,70960,'1995-07-05','1996-07-04'),(11819,73242,'1996-07-04','1997-07-04'),(11819,73440,'1997-07-04','1998-07-04'),(11819,76047,'1998-07-04','1999-07-04'),(11819,77529,'1999-07-04','2000-07-03'),(11819,78022,'2000-07-03','2001-07-03'),(11819,82410,'2001-07-03','2002-07-03'),(11819,83213,'2002-07-03','9999-01-01'),(11820,46244,'1993-06-20','1994-06-20'),(11820,48099,'1994-06-20','1995-06-20'),(11820,48585,'1995-06-20','1996-06-19'),(11820,49843,'1996-06-19','1997-06-19'),(11820,52715,'1997-06-19','1998-06-19'),(11820,54929,'1998-06-19','1999-06-19'),(11820,59032,'1999-06-19','2000-06-18'),(11820,58955,'2000-06-18','2001-06-18'),(11820,62000,'2001-06-18','2002-06-18'),(11820,63230,'2002-06-18','9999-01-01'),(11821,50404,'1995-12-13','1996-12-12'),(11821,52960,'1996-12-12','1997-12-12'),(11821,57057,'1997-12-12','1998-12-12'),(11821,60785,'1998-12-12','1999-12-12'),(11821,60483,'1999-12-12','2000-12-11'),(11821,62584,'2000-12-11','2001-10-26'),(11822,67396,'1996-07-07','1997-07-07'),(11822,70106,'1997-07-07','1998-07-07'),(11822,70807,'1998-07-07','1999-07-07'),(11822,74860,'1999-07-07','2000-07-06'),(11822,78057,'2000-07-06','2001-07-06'),(11822,81107,'2001-07-06','2002-07-06'),(11822,82571,'2002-07-06','9999-01-01'),(11823,72637,'1995-10-23','1996-10-22'),(11823,76230,'1996-10-22','1997-10-22'),(11823,78306,'1997-10-22','1998-10-22'),(11823,80340,'1998-10-22','1999-10-22'),(11823,81358,'1999-10-22','2000-10-21'),(11823,81804,'2000-10-21','2001-10-21'),(11823,86221,'2001-10-21','9999-01-01'),(11824,41033,'1993-10-09','1994-10-09'),(11824,43240,'1994-10-09','1995-10-09'),(11824,44032,'1995-10-09','1996-10-08'),(11824,45131,'1996-10-08','1997-10-08'),(11824,49317,'1997-10-08','1998-10-08'),(11824,53188,'1998-10-08','1999-10-08'),(11824,56264,'1999-10-08','2000-10-07'),(11824,60763,'2000-10-07','2001-10-07'),(11824,62556,'2001-10-07','9999-01-01'),(11825,53906,'1987-05-02','1988-05-01'),(11825,57414,'1988-05-01','1989-05-01'),(11825,57479,'1989-05-01','1990-05-01'),(11825,61752,'1990-05-01','1991-05-01'),(11825,66177,'1991-05-01','1992-04-30'),(11825,67532,'1992-04-30','1993-04-30'),(11825,71058,'1993-04-30','1994-04-30'),(11825,72717,'1994-04-30','1995-04-30'),(11825,75494,'1995-04-30','1996-04-29'),(11825,77996,'1996-04-29','1997-04-29'),(11825,81186,'1997-04-29','1998-04-29'),(11825,82291,'1998-04-29','1999-04-29'),(11825,84734,'1999-04-29','2000-04-28'),(11825,86146,'2000-04-28','2001-04-28'),(11825,90359,'2001-04-28','2002-04-28'),(11825,92644,'2002-04-28','9999-01-01'),(11826,49062,'1988-07-06','1989-07-06'),(11826,48963,'1989-07-06','1990-07-06'),(11826,53071,'1990-07-06','1991-07-06'),(11826,54466,'1991-07-06','1992-07-05'),(11826,54985,'1992-07-05','1993-07-05'),(11826,57378,'1993-07-05','1994-07-05'),(11826,57936,'1994-07-05','1995-07-05'),(11826,58382,'1995-07-05','1996-07-04'),(11826,60570,'1996-07-04','1997-07-04'),(11826,63512,'1997-07-04','1998-07-04'),(11826,65529,'1998-07-04','1999-07-04'),(11826,69772,'1999-07-04','2000-07-03'),(11826,72492,'2000-07-03','2001-07-03'),(11826,73991,'2001-07-03','2002-07-03'),(11826,78105,'2002-07-03','9999-01-01'),(11827,43015,'1995-07-13','1996-07-12'),(11827,42925,'1996-07-12','1997-07-12'),(11827,45141,'1997-07-12','1998-07-12'),(11827,45528,'1998-07-12','1999-07-12'),(11827,47108,'1999-07-12','2000-07-11'),(11827,47643,'2000-07-11','2000-07-18'),(11828,59619,'1985-06-12','1986-06-12'),(11828,62186,'1986-06-12','1987-06-12'),(11828,64506,'1987-06-12','1988-06-11'),(11828,68803,'1988-06-11','1989-06-11'),(11828,72339,'1989-06-11','1990-06-11'),(11828,72496,'1990-06-11','1991-06-11'),(11828,74277,'1991-06-11','1992-06-10'),(11828,76574,'1992-06-10','1993-06-10'),(11828,77574,'1993-06-10','1994-06-10'),(11828,77493,'1994-06-10','1995-06-10'),(11828,78382,'1995-06-10','1996-06-09'),(11828,82330,'1996-06-09','1997-06-09'),(11828,83125,'1997-06-09','1998-06-09'),(11828,82665,'1998-06-09','1999-06-09'),(11828,86457,'1999-06-09','2000-06-08'),(11828,88737,'2000-06-08','2001-06-08'),(11828,89646,'2001-06-08','2002-06-08'),(11828,91724,'2002-06-08','9999-01-01'),(11829,40000,'1999-10-11','2000-10-10'),(11829,44216,'2000-10-10','2001-10-10'),(11829,48098,'2001-10-10','9999-01-01'),(11830,67232,'1986-07-15','1987-07-15'),(11830,70470,'1987-07-15','1988-07-14'),(11830,71581,'1988-07-14','1989-07-14'),(11830,75646,'1989-07-14','1990-07-14'),(11830,78938,'1990-07-14','1991-07-14'),(11830,80966,'1991-07-14','1992-07-13'),(11830,80784,'1992-07-13','1993-07-13'),(11830,82619,'1993-07-13','1994-03-13'),(11831,51751,'1993-07-18','1994-07-18'),(11831,54841,'1994-07-18','1995-07-18'),(11831,56097,'1995-07-18','1996-07-17'),(11831,60156,'1996-07-17','1997-07-17'),(11831,63366,'1997-07-17','1998-07-17'),(11831,64605,'1998-07-17','1999-07-17'),(11831,64117,'1999-07-17','2000-07-16'),(11831,63741,'2000-07-16','2001-07-16'),(11831,66113,'2001-07-16','2002-07-16'),(11831,68401,'2002-07-16','9999-01-01'),(11832,40000,'1996-02-04','1997-02-03'),(11832,40356,'1997-02-03','1998-02-03'),(11832,40623,'1998-02-03','1999-02-03'),(11832,42114,'1999-02-03','2000-02-03'),(11832,45324,'2000-02-03','2001-02-02'),(11832,46020,'2001-02-02','2002-02-02'),(11832,47118,'2002-02-02','9999-01-01'),(11833,66574,'1999-07-15','2000-07-14'),(11833,68897,'2000-07-14','2001-07-14'),(11833,71442,'2001-07-14','2002-07-14'),(11833,75920,'2002-07-14','9999-01-01'),(11834,84003,'1995-02-05','1996-02-05'),(11834,85156,'1996-02-05','1997-02-04'),(11834,88230,'1997-02-04','1998-02-04'),(11834,91674,'1998-02-04','1999-02-04'),(11834,95538,'1999-02-04','2000-02-04'),(11834,95232,'2000-02-04','2001-02-03'),(11834,95755,'2001-02-03','2002-02-03'),(11834,97745,'2002-02-03','9999-01-01'),(11835,40000,'1992-01-15','1993-01-14'),(11835,40087,'1993-01-14','1994-01-14'),(11835,43000,'1994-01-14','1995-01-14'),(11835,44874,'1995-01-14','1996-01-14'),(11835,46707,'1996-01-14','1997-01-13'),(11835,48144,'1997-01-13','1998-01-13'),(11835,49356,'1998-01-13','1999-01-13'),(11835,52337,'1999-01-13','2000-01-13'),(11835,52163,'2000-01-13','2001-01-12'),(11835,53269,'2001-01-12','2002-01-12'),(11835,55451,'2002-01-12','9999-01-01'),(11836,40000,'1989-07-28','1990-07-28'),(11836,44382,'1990-07-28','1991-07-28'),(11836,44194,'1991-07-28','1992-07-27'),(11836,47404,'1992-07-27','1993-07-27'),(11836,48124,'1993-07-27','1994-07-27'),(11836,52195,'1994-07-27','1995-07-27'),(11836,55331,'1995-07-27','1996-07-26'),(11836,56253,'1996-07-26','1997-07-26'),(11836,56710,'1997-07-26','1998-07-26'),(11836,57725,'1998-07-26','1999-07-26'),(11836,57506,'1999-07-26','2000-07-25'),(11836,59014,'2000-07-25','2001-07-25'),(11836,58864,'2001-07-25','2002-07-25'),(11836,60124,'2002-07-25','9999-01-01'),(11837,55519,'1990-06-15','1991-06-15'),(11837,58756,'1991-06-15','1992-06-14'),(11837,62763,'1992-06-14','1993-06-14'),(11837,64556,'1993-06-14','1994-06-14'),(11837,68396,'1994-06-14','1995-06-14'),(11837,68770,'1995-06-14','1996-06-13'),(11837,70232,'1996-06-13','1997-06-13'),(11837,72843,'1997-06-13','1998-06-13'),(11837,74692,'1998-06-13','1999-06-13'),(11837,74241,'1999-06-13','2000-06-12'),(11837,75150,'2000-06-12','2001-06-12'),(11837,74759,'2001-06-12','2002-06-12'),(11837,74510,'2002-06-12','9999-01-01'),(11838,68674,'1986-07-11','1987-07-11'),(11838,69915,'1987-07-11','1988-07-10'),(11838,70645,'1988-07-10','1989-07-10'),(11838,71827,'1989-07-10','1990-07-10'),(11838,73244,'1990-07-10','1991-05-09'),(11839,73024,'1990-12-14','1991-12-14'),(11839,73252,'1991-12-14','1992-12-13'),(11839,74901,'1992-12-13','1993-12-13'),(11839,74520,'1993-12-13','1994-12-13'),(11839,78951,'1994-12-13','1995-12-13'),(11839,81118,'1995-12-13','1996-12-12'),(11839,85488,'1996-12-12','1997-12-12'),(11839,89814,'1997-12-12','1998-12-12'),(11839,89755,'1998-12-12','1999-12-12'),(11839,89814,'1999-12-12','2000-12-11'),(11839,93590,'2000-12-11','2001-12-11'),(11839,95810,'2001-12-11','9999-01-01'),(11840,52977,'1986-12-21','1987-12-21'),(11840,56651,'1987-12-21','1988-12-20'),(11840,59304,'1988-12-20','1989-12-20'),(11840,61023,'1989-12-20','1990-12-20'),(11840,63397,'1990-12-20','1991-12-20'),(11840,66187,'1991-12-20','1992-12-19'),(11840,68513,'1992-12-19','1993-12-19'),(11840,71120,'1993-12-19','1994-12-19'),(11840,74988,'1994-12-19','1995-12-19'),(11840,74903,'1995-12-19','1996-12-18'),(11840,79240,'1996-12-18','1997-12-18'),(11840,82678,'1997-12-18','1998-12-18'),(11840,86626,'1998-12-18','1999-12-18'),(11840,86676,'1999-12-18','2000-12-17'),(11840,89347,'2000-12-17','2001-12-17'),(11840,91774,'2001-12-17','9999-01-01'),(11841,90296,'1996-04-02','1997-04-02'),(11841,93547,'1997-04-02','1998-04-02'),(11841,96577,'1998-04-02','1999-04-02'),(11841,96421,'1999-04-02','2000-04-01'),(11841,99535,'2000-04-01','2001-04-01'),(11841,100386,'2001-04-01','2002-04-01'),(11841,104274,'2002-04-01','9999-01-01'),(11842,40000,'1991-12-11','1992-12-10'),(11842,44162,'1992-12-10','1993-12-10'),(11842,47821,'1993-12-10','1994-12-10'),(11842,52133,'1994-12-10','1995-12-10'),(11842,52887,'1995-12-10','1996-12-09'),(11842,55830,'1996-12-09','1997-12-09'),(11842,59902,'1997-12-09','1998-12-09'),(11842,63691,'1998-12-09','1999-12-09'),(11842,63610,'1999-12-09','2000-12-08'),(11842,67676,'2000-12-08','2001-12-08'),(11842,69960,'2001-12-08','9999-01-01'),(11843,48703,'1998-02-20','1999-02-20'),(11843,53110,'1999-02-20','2000-02-20'),(11843,53402,'2000-02-20','2001-02-19'),(11843,54528,'2001-02-19','2002-02-19'),(11843,57805,'2002-02-19','9999-01-01'),(11844,78049,'1988-01-27','1989-01-26'),(11844,80912,'1989-01-26','1990-01-26'),(11844,80680,'1990-01-26','1991-01-26'),(11844,84751,'1991-01-26','1992-01-26'),(11844,88765,'1992-01-26','1993-01-25'),(11844,90938,'1993-01-25','1994-01-25'),(11844,94894,'1994-01-25','1995-01-25'),(11844,97858,'1995-01-25','1996-01-25'),(11844,98336,'1996-01-25','1997-01-24'),(11844,101345,'1997-01-24','1998-01-24'),(11844,104648,'1998-01-24','1999-01-24'),(11844,106576,'1999-01-24','2000-01-24'),(11844,108585,'2000-01-24','2001-01-23'),(11844,109476,'2001-01-23','2002-01-23'),(11844,112385,'2002-01-23','9999-01-01'),(11845,40000,'1991-07-23','1992-07-22'),(11845,43855,'1992-07-22','1993-07-22'),(11845,45849,'1993-07-22','1994-07-22'),(11845,46643,'1994-07-22','1995-07-22'),(11845,46866,'1995-07-22','1996-07-21'),(11845,50640,'1996-07-21','1997-07-21'),(11845,53781,'1997-07-21','1998-07-21'),(11845,58175,'1998-07-21','1999-07-21'),(11845,62527,'1999-07-21','2000-07-20'),(11845,62559,'2000-07-20','2001-07-20'),(11845,62339,'2001-07-20','2002-07-20'),(11845,62601,'2002-07-20','9999-01-01'),(11846,53448,'1994-06-22','1995-06-22'),(11846,55434,'1995-06-22','1996-06-21'),(11846,58039,'1996-06-21','1997-06-21'),(11846,62122,'1997-06-21','1998-06-21'),(11846,65946,'1998-06-21','1999-06-21'),(11846,69678,'1999-06-21','2000-06-20'),(11846,71617,'2000-06-20','2001-06-20'),(11846,74278,'2001-06-20','2002-06-20'),(11846,76029,'2002-06-20','9999-01-01'),(11847,64449,'1996-01-13','1997-01-12'),(11847,65709,'1997-01-12','1998-01-12'),(11847,65356,'1998-01-12','1999-01-12'),(11847,65085,'1999-01-12','1999-05-23'),(11848,58804,'1996-12-01','1997-12-01'),(11848,58609,'1997-12-01','1998-12-01'),(11848,58409,'1998-12-01','1999-12-01'),(11848,62754,'1999-12-01','2000-11-30'),(11848,65652,'2000-11-30','2001-11-30'),(11848,69499,'2001-11-30','9999-01-01'),(11849,63730,'1991-08-27','1992-08-26'),(11849,66091,'1992-08-26','1993-08-26'),(11849,67701,'1993-08-26','1994-08-26'),(11849,70446,'1994-08-26','1995-08-26'),(11849,71242,'1995-08-26','1996-08-25'),(11849,72854,'1996-08-25','1997-08-25'),(11849,74658,'1997-08-25','1998-08-25'),(11849,77114,'1998-08-25','1999-08-25'),(11849,77035,'1999-08-25','2000-08-24'),(11849,79431,'2000-08-24','2001-08-24'),(11849,82498,'2001-08-24','9999-01-01'),(11850,62811,'1991-02-10','1992-02-10'),(11850,67042,'1992-02-10','1993-02-09'),(11850,66749,'1993-02-09','1994-02-09'),(11850,69548,'1994-02-09','1995-02-09'),(11850,73862,'1995-02-09','1996-02-09'),(11850,73506,'1996-02-09','1997-02-08'),(11850,75403,'1997-02-08','1998-02-08'),(11850,79450,'1998-02-08','1999-02-08'),(11850,83891,'1999-02-08','2000-02-08'),(11850,85691,'2000-02-08','2001-02-07'),(11850,87759,'2001-02-07','2002-02-07'),(11850,87439,'2002-02-07','9999-01-01'),(11851,41508,'1992-03-31','1993-03-31'),(11851,45829,'1993-03-31','1994-03-31'),(11851,48828,'1994-03-31','1995-03-31'),(11851,49030,'1995-03-31','1996-03-30'),(11851,51263,'1996-03-30','1997-03-30'),(11851,53605,'1997-03-30','1998-03-30'),(11851,56160,'1998-03-30','1999-03-30'),(11851,56466,'1999-03-30','2000-03-29'),(11851,57526,'2000-03-29','2001-03-29'),(11851,59919,'2001-03-29','2002-03-29'),(11851,60491,'2002-03-29','9999-01-01'),(11852,66717,'1994-03-07','1995-03-07'),(11852,66785,'1995-03-07','1996-03-06'),(11852,69850,'1996-03-06','1997-03-06'),(11852,70092,'1997-03-06','1998-03-06'),(11852,69876,'1998-03-06','1999-03-06'),(11852,69792,'1999-03-06','2000-03-05'),(11852,73590,'2000-03-05','2001-03-05'),(11852,73783,'2001-03-05','2002-03-05'),(11852,77790,'2002-03-05','9999-01-01'),(11853,61941,'1988-11-17','1989-11-17'),(11853,62535,'1989-11-17','1990-11-17'),(11853,62385,'1990-11-17','1991-11-17'),(11853,66110,'1991-11-17','1992-11-16'),(11853,69449,'1992-11-16','1993-11-16'),(11853,69040,'1993-11-16','1994-11-16'),(11853,73506,'1994-11-16','1995-11-16'),(11853,74139,'1995-11-16','1996-11-15'),(11853,77194,'1996-11-15','1997-11-15'),(11853,81464,'1997-11-15','1998-11-15'),(11853,83525,'1998-11-15','1999-11-15'),(11853,84322,'1999-11-15','2000-11-14'),(11853,84324,'2000-11-14','2001-11-14'),(11853,87943,'2001-11-14','9999-01-01'),(11854,40000,'1992-06-30','1993-06-30'),(11854,43685,'1993-06-30','1994-06-30'),(11854,44971,'1994-06-30','1995-06-30'),(11854,47396,'1995-06-30','1996-06-29'),(11854,48265,'1996-06-29','1997-06-29'),(11854,52759,'1997-06-29','1998-06-29'),(11854,56766,'1998-06-29','1999-06-29'),(11854,58124,'1999-06-29','2000-06-28'),(11854,59192,'2000-06-28','2001-06-28'),(11854,60174,'2001-06-28','2001-11-24'),(11855,64165,'1992-07-20','1993-07-20'),(11855,67607,'1993-07-20','1994-07-20'),(11855,71714,'1994-07-20','1995-07-20'),(11855,72608,'1995-07-20','1996-07-19'),(11855,72693,'1996-07-19','1997-07-19'),(11855,75039,'1997-07-19','1998-07-19'),(11855,77956,'1998-07-19','1999-07-19'),(11855,80552,'1999-07-19','2000-07-18'),(11855,84777,'2000-07-18','2001-07-18'),(11855,85206,'2001-07-18','2002-07-18'),(11855,84770,'2002-07-18','9999-01-01'),(11856,40000,'1989-05-23','1990-05-23'),(11856,40001,'1990-05-23','1991-05-23'),(11856,41063,'1991-05-23','1992-05-22'),(11856,43253,'1992-05-22','1993-05-22'),(11856,42792,'1993-05-22','1994-05-22'),(11856,44702,'1994-05-22','1995-05-22'),(11856,48693,'1995-05-22','1996-05-21'),(11856,48728,'1996-05-21','1997-05-21'),(11856,51172,'1997-05-21','1998-05-21'),(11856,53247,'1998-05-21','1999-05-21'),(11856,57663,'1999-05-21','2000-05-20'),(11856,60408,'2000-05-20','2001-05-20'),(11856,63818,'2001-05-20','2002-05-20'),(11856,64001,'2002-05-20','9999-01-01'),(11857,94805,'1986-08-27','1987-08-27'),(11857,99247,'1987-08-27','1988-08-26'),(11857,101416,'1988-08-26','1989-08-26'),(11857,105118,'1989-08-26','1990-08-26'),(11857,104998,'1990-08-26','1991-08-26'),(11857,108890,'1991-08-26','1992-08-25'),(11857,111644,'1992-08-25','1993-08-25'),(11857,113732,'1993-08-25','1994-08-25'),(11857,116722,'1994-08-25','1995-08-25'),(11857,120258,'1995-08-25','1996-08-24'),(11857,124373,'1996-08-24','1997-08-24'),(11857,126645,'1997-08-24','1998-08-24'),(11857,130115,'1998-08-24','1999-08-24'),(11857,132055,'1999-08-24','2000-08-23'),(11857,133505,'2000-08-23','2001-08-23'),(11857,133910,'2001-08-23','9999-01-01'),(11858,40335,'1996-08-15','1997-08-15'),(11858,40884,'1997-08-15','1998-08-15'),(11858,42543,'1998-08-15','1999-08-15'),(11858,44525,'1999-08-15','2000-08-14'),(11858,45221,'2000-08-14','2001-08-14'),(11858,47998,'2001-08-14','9999-01-01'),(11859,79630,'1998-07-28','1999-07-28'),(11859,80987,'1999-07-28','2000-07-27'),(11859,83974,'2000-07-27','2001-07-27'),(11859,85201,'2001-07-27','2002-07-27'),(11859,88523,'2002-07-27','9999-01-01'),(11860,52102,'1992-12-04','1993-12-04'),(11860,56113,'1993-12-04','1994-12-04'),(11860,59354,'1994-12-04','1995-12-04'),(11860,60688,'1995-12-04','1996-12-03'),(11860,62739,'1996-12-03','1997-12-03'),(11860,65310,'1997-12-03','1998-12-03'),(11860,65149,'1998-12-03','1999-12-03'),(11860,66500,'1999-12-03','2000-12-02'),(11860,67778,'2000-12-02','2001-12-02'),(11860,71106,'2001-12-02','2002-01-03'),(11861,66619,'1990-05-28','1991-05-28'),(11861,68051,'1991-05-28','1992-05-27'),(11861,68125,'1992-05-27','1993-05-27'),(11861,68218,'1993-05-27','1994-05-27'),(11861,71969,'1994-05-27','1995-05-27'),(11861,73882,'1995-05-27','1996-05-26'),(11861,73936,'1996-05-26','1997-05-26'),(11861,75316,'1997-05-26','1998-05-26'),(11861,76080,'1998-05-26','1999-05-26'),(11861,76499,'1999-05-26','2000-05-25'),(11861,77171,'2000-05-25','2001-05-25'),(11861,78597,'2001-05-25','2002-05-25'),(11861,80838,'2002-05-25','9999-01-01'),(11862,46011,'1993-01-20','1994-01-20'),(11862,50367,'1994-01-20','1995-01-20'),(11862,54436,'1995-01-20','1996-01-20'),(11862,58503,'1996-01-20','1997-01-19'),(11862,62538,'1997-01-19','1998-01-19'),(11862,64346,'1998-01-19','1999-01-19'),(11862,68457,'1999-01-19','2000-01-19'),(11862,68331,'2000-01-19','2001-01-18'),(11862,70313,'2001-01-18','2002-01-18'),(11862,73610,'2002-01-18','9999-01-01'),(11863,54220,'1988-12-16','1989-12-16'),(11863,58224,'1989-12-16','1990-12-16'),(11863,59045,'1990-12-16','1991-12-16'),(11863,62174,'1991-12-16','1992-12-15'),(11863,62560,'1992-12-15','1993-12-15'),(11863,66205,'1993-12-15','1994-12-15'),(11863,68376,'1994-12-15','1995-12-15'),(11863,71297,'1995-12-15','1996-12-14'),(11863,71301,'1996-12-14','1997-12-14'),(11863,74770,'1997-12-14','1998-12-14'),(11863,75855,'1998-12-14','1999-12-14'),(11863,76044,'1999-12-14','2000-12-13'),(11863,79739,'2000-12-13','2001-12-13'),(11863,82136,'2001-12-13','9999-01-01'),(11864,52517,'1995-11-02','1996-11-01'),(11864,53105,'1996-11-01','1997-11-01'),(11864,52672,'1997-11-01','1998-11-01'),(11864,52897,'1998-11-01','1999-11-01'),(11864,56336,'1999-11-01','2000-10-31'),(11864,59440,'2000-10-31','2001-10-31'),(11864,60826,'2001-10-31','9999-01-01'),(11865,40000,'1998-02-07','1998-05-04'),(11866,40481,'1993-11-12','1994-11-12'),(11866,43590,'1994-11-12','1995-11-12'),(11866,45266,'1995-11-12','1996-11-11'),(11866,44954,'1996-11-11','1997-11-11'),(11866,47158,'1997-11-11','1998-11-11'),(11866,48808,'1998-11-11','1999-11-11'),(11866,49426,'1999-11-11','2000-11-10'),(11866,53908,'2000-11-10','2001-11-10'),(11866,53779,'2001-11-10','9999-01-01'),(11867,53552,'1996-12-05','1997-12-05'),(11867,53571,'1997-12-05','1998-12-05'),(11867,57966,'1998-12-05','1999-12-05'),(11867,61653,'1999-12-05','2000-12-04'),(11867,62072,'2000-12-04','2001-12-04'),(11867,65855,'2001-12-04','9999-01-01'),(11868,48349,'1995-04-03','1996-04-01'),(11868,48178,'1996-04-01','1997-04-01'),(11868,47680,'1997-04-01','1998-04-01'),(11868,47820,'1998-04-01','1999-04-01'),(11868,49815,'1999-04-01','2000-03-31'),(11868,54056,'2000-03-31','2001-03-31'),(11868,56131,'2001-03-31','2002-03-31'),(11868,56068,'2002-03-31','9999-01-01'),(11869,62968,'1996-08-12','1997-08-12'),(11869,63645,'1997-08-12','1998-08-12'),(11869,65330,'1998-08-12','1999-08-12'),(11869,66854,'1999-08-12','2000-08-11'),(11869,67233,'2000-08-11','2001-08-11'),(11869,67272,'2001-08-11','9999-01-01'),(11870,92890,'1990-12-01','1991-12-01'),(11870,95375,'1991-12-01','1992-11-30'),(11870,97795,'1992-11-30','1993-11-30'),(11870,97743,'1993-11-30','1994-11-30'),(11870,101039,'1994-11-30','1995-11-30'),(11870,104114,'1995-11-30','1996-11-29'),(11870,104112,'1996-11-29','1997-11-29'),(11870,104752,'1997-11-29','1998-11-29'),(11870,109044,'1998-11-29','1999-02-13'),(11871,67424,'1993-10-13','1994-10-13'),(11871,68017,'1994-10-13','1995-10-13'),(11871,68548,'1995-10-13','1996-10-12'),(11871,72948,'1996-10-12','1997-10-12'),(11871,77412,'1997-10-12','1998-10-12'),(11871,81647,'1998-10-12','1999-10-12'),(11871,84539,'1999-10-12','2000-10-11'),(11871,85465,'2000-10-11','2001-10-11'),(11871,87267,'2001-10-11','9999-01-01'),(11872,43159,'1994-02-12','1995-02-12'),(11872,46159,'1995-02-12','1996-02-12'),(11872,50586,'1996-02-12','1997-02-11'),(11872,52538,'1997-02-11','1998-02-11'),(11872,53206,'1998-02-11','1999-02-11'),(11872,55619,'1999-02-11','2000-02-11'),(11872,57217,'2000-02-11','2001-02-10'),(11872,56720,'2001-02-10','2002-02-10'),(11872,57940,'2002-02-10','9999-01-01'),(11873,52243,'1998-11-14','1999-11-14'),(11873,52976,'1999-11-14','2000-11-13'),(11873,52731,'2000-11-13','2001-11-13'),(11873,53274,'2001-11-13','9999-01-01'),(11874,72605,'1996-06-10','1997-06-10'),(11874,73795,'1997-06-10','1998-06-10'),(11874,77196,'1998-06-10','1999-06-10'),(11874,78804,'1999-06-10','2000-06-09'),(11874,81843,'2000-06-09','2001-06-09'),(11874,82391,'2001-06-09','2002-06-09'),(11874,85133,'2002-06-09','9999-01-01'),(11875,62315,'1992-07-25','1993-07-25'),(11875,62921,'1993-07-25','1994-07-25'),(11875,66730,'1994-07-25','1995-07-25'),(11875,68025,'1995-07-25','1996-07-24'),(11875,71487,'1996-07-24','1997-07-24'),(11875,74999,'1997-07-24','1998-07-24'),(11875,76386,'1998-07-24','1999-07-24'),(11875,76670,'1999-07-24','2000-07-23'),(11875,79774,'2000-07-23','2001-07-23'),(11875,80669,'2001-07-23','2002-07-23'),(11875,83432,'2002-07-23','9999-01-01'),(11876,45372,'1991-06-08','1992-06-07'),(11876,47859,'1992-06-07','1993-06-07'),(11876,48267,'1993-06-07','1994-06-07'),(11876,48388,'1994-06-07','1995-06-07'),(11876,49498,'1995-06-07','1996-06-06'),(11876,50082,'1996-06-06','1997-06-06'),(11876,53573,'1997-06-06','1998-06-06'),(11876,56310,'1998-06-06','1999-06-06'),(11876,58793,'1999-06-06','2000-06-05'),(11876,62852,'2000-06-05','2001-06-05'),(11876,66713,'2001-06-05','2002-06-05'),(11876,68469,'2002-06-05','9999-01-01'),(11877,50777,'1995-09-17','1996-09-16'),(11877,53844,'1996-09-16','1997-09-16'),(11877,56160,'1997-09-16','1998-09-16'),(11877,57696,'1998-09-16','1999-06-09'),(11878,59403,'1990-03-20','1991-03-20'),(11878,63891,'1991-03-20','1992-03-19'),(11878,63636,'1992-03-19','1993-03-19'),(11878,65046,'1993-03-19','1994-03-19'),(11878,66008,'1994-03-19','1995-03-19'),(11878,69034,'1995-03-19','1996-03-18'),(11878,69676,'1996-03-18','1997-03-18'),(11878,72775,'1997-03-18','1998-03-18'),(11878,74784,'1998-03-18','1999-03-18'),(11878,77169,'1999-03-18','2000-03-17'),(11878,80981,'2000-03-17','2001-03-17'),(11878,83888,'2001-03-17','2002-03-17'),(11878,83926,'2002-03-17','9999-01-01'),(11879,40000,'1987-12-10','1988-12-09'),(11879,40621,'1988-12-09','1989-12-09'),(11879,42078,'1989-12-09','1990-12-09'),(11879,42789,'1990-12-09','1991-12-09'),(11879,46718,'1991-12-09','1992-12-08'),(11879,47661,'1992-12-08','1993-12-08'),(11879,51503,'1993-12-08','1994-12-08'),(11879,54741,'1994-12-08','1995-12-08'),(11879,55753,'1995-12-08','1996-12-07'),(11879,58688,'1996-12-07','1997-12-07'),(11879,60339,'1997-12-07','1998-12-07'),(11879,62795,'1998-12-07','1999-12-07'),(11879,65816,'1999-12-07','2000-12-06'),(11879,69385,'2000-12-06','2001-02-18'),(11880,85790,'1993-01-31','1994-01-31'),(11880,88399,'1994-01-31','1995-01-31'),(11880,90916,'1995-01-31','1996-01-31'),(11880,93489,'1996-01-31','1997-01-30'),(11880,97053,'1997-01-30','1998-01-30'),(11880,100095,'1998-01-30','1999-01-30'),(11880,100471,'1999-01-30','2000-01-30'),(11880,100633,'2000-01-30','2001-01-29'),(11880,101658,'2001-01-29','2002-01-29'),(11880,104171,'2002-01-29','9999-01-01'),(11881,76541,'1990-04-08','1991-04-08'),(11881,78165,'1991-04-08','1992-04-07'),(11881,80525,'1992-04-07','1993-04-07'),(11881,82513,'1993-04-07','1994-04-07'),(11881,82283,'1994-04-07','1995-04-07'),(11881,85697,'1995-04-07','1996-04-05'),(11881,88389,'1996-04-05','1997-04-05'),(11881,90092,'1997-04-05','1998-04-06'),(11881,91153,'1998-04-06','1999-04-06'),(11881,91684,'1999-04-06','2000-04-05'),(11881,94382,'2000-04-05','2001-04-05'),(11881,95353,'2001-04-05','2002-04-04'),(11881,97602,'2002-04-04','9999-01-01'),(11882,49334,'1991-09-18','1992-09-17'),(11882,53211,'1992-09-17','1993-09-17'),(11882,54971,'1993-09-17','1994-09-17'),(11882,58840,'1994-09-17','1995-09-17'),(11882,63148,'1995-09-17','1996-09-16'),(11882,65711,'1996-09-16','1997-09-16'),(11882,66357,'1997-09-16','1998-09-16'),(11882,67866,'1998-09-16','1999-09-16'),(11882,70367,'1999-09-16','2000-09-15'),(11882,72205,'2000-09-15','2001-09-15'),(11882,72291,'2001-09-15','9999-01-01'),(11883,58135,'1988-04-16','1989-04-16'),(11883,59438,'1989-04-16','1990-04-16'),(11883,62366,'1990-04-16','1990-10-28'),(11884,79860,'1998-06-18','1999-06-18'),(11884,83749,'1999-06-18','2000-06-17'),(11884,86134,'2000-06-17','2001-06-17'),(11884,88465,'2001-06-17','2002-06-17'),(11884,89692,'2002-06-17','9999-01-01'),(11885,43445,'1997-01-12','1998-01-12'),(11885,45754,'1998-01-12','1999-01-12'),(11885,46534,'1999-01-12','2000-01-12'),(11885,46550,'2000-01-12','2001-01-11'),(11885,48457,'2001-01-11','2002-01-11'),(11885,52144,'2002-01-11','9999-01-01'),(11886,40000,'1994-10-02','1995-10-02'),(11886,43194,'1995-10-02','1996-10-01'),(11886,45505,'1996-10-01','1997-10-01'),(11886,48666,'1997-10-01','1998-10-01'),(11886,50008,'1998-10-01','1999-10-01'),(11886,54128,'1999-10-01','2000-09-30'),(11886,54096,'2000-09-30','2001-09-30'),(11886,55138,'2001-09-30','9999-01-01'),(11887,40000,'1998-03-31','1999-03-31'),(11887,41730,'1999-03-31','2000-03-30'),(11887,42298,'2000-03-30','2001-03-30'),(11887,42589,'2001-03-30','2002-03-30'),(11887,46164,'2002-03-30','9999-01-01'),(11888,53720,'1994-11-28','1995-11-28'),(11888,57079,'1995-11-28','1996-11-27'),(11888,57521,'1996-11-27','1997-11-27'),(11888,59479,'1997-11-27','1998-11-27'),(11888,59187,'1998-11-27','1999-11-27'),(11888,60596,'1999-11-27','2000-11-26'),(11888,64811,'2000-11-26','2001-11-26'),(11888,67952,'2001-11-26','9999-01-01'),(11889,41636,'1996-12-25','1997-12-25'),(11889,41633,'1997-12-25','1998-12-25'),(11889,45034,'1998-12-25','1999-12-25'),(11889,48537,'1999-12-25','2000-12-24'),(11889,49661,'2000-12-24','2001-12-24'),(11889,50270,'2001-12-24','9999-01-01'),(11890,65525,'1990-02-09','1991-02-09'),(11890,67907,'1991-02-09','1992-02-09'),(11890,70874,'1992-02-09','1993-02-08'),(11890,74988,'1993-02-08','1994-02-08'),(11890,79465,'1994-02-08','1995-02-08'),(11890,83544,'1995-02-08','1996-02-08'),(11890,83553,'1996-02-08','1997-02-07'),(11890,83263,'1997-02-07','1998-02-07'),(11890,86725,'1998-02-07','1999-02-07'),(11890,90115,'1999-02-07','2000-02-07'),(11890,89996,'2000-02-07','2001-02-06'),(11890,89764,'2001-02-06','2002-02-06'),(11890,92746,'2002-02-06','9999-01-01'),(11891,40000,'1995-02-04','1996-02-04'),(11891,43415,'1996-02-04','1997-02-03'),(11891,45575,'1997-02-03','1998-02-03'),(11891,48620,'1998-02-03','1999-02-03'),(11891,49434,'1999-02-03','2000-02-03'),(11891,51368,'2000-02-03','2001-01-06'),(11892,50901,'1994-11-26','1995-11-26'),(11892,53926,'1995-11-26','1996-11-25'),(11892,53961,'1996-11-25','1997-11-25'),(11892,53729,'1997-11-25','1998-11-25'),(11892,54600,'1998-11-25','1999-11-25'),(11892,55988,'1999-11-25','2000-11-24'),(11892,59886,'2000-11-24','2001-11-24'),(11892,64356,'2001-11-24','9999-01-01'),(11893,50514,'1999-10-02','2000-10-01'),(11893,54347,'2000-10-01','2001-10-01'),(11893,55105,'2001-10-01','9999-01-01'),(11894,56198,'1988-06-22','1989-06-22'),(11894,58419,'1989-06-22','1990-06-22'),(11894,59196,'1990-06-22','1991-06-22'),(11894,59430,'1991-06-22','1992-06-21'),(11894,62084,'1992-06-21','1993-06-21'),(11894,63722,'1993-06-21','1994-06-21'),(11894,65938,'1994-06-21','1995-06-21'),(11894,67823,'1995-06-21','1996-06-20'),(11894,69292,'1996-06-20','1997-06-20'),(11894,70289,'1997-06-20','1998-06-20'),(11894,71721,'1998-06-20','1999-06-20'),(11894,75897,'1999-06-20','2000-06-19'),(11894,75877,'2000-06-19','2001-06-19'),(11894,79750,'2001-06-19','2002-06-19'),(11894,80564,'2002-06-19','9999-01-01'),(11895,66950,'1990-01-29','1991-01-29'),(11895,71069,'1991-01-29','1992-01-29'),(11895,75175,'1992-01-29','1993-01-28'),(11895,77845,'1993-01-28','1994-01-28'),(11895,78222,'1994-01-28','1995-01-28'),(11895,79858,'1995-01-28','1996-01-28'),(11895,79940,'1996-01-28','1997-01-27'),(11895,79441,'1997-01-27','1998-01-27'),(11895,81898,'1998-01-27','1998-02-10'),(11896,40000,'1990-07-04','1991-07-04'),(11896,43386,'1991-07-04','1992-07-03'),(11896,45351,'1992-07-03','1993-07-03'),(11896,48649,'1993-07-03','1994-07-03'),(11896,50668,'1994-07-03','1995-07-03'),(11896,51034,'1995-07-03','1996-07-02'),(11896,53300,'1996-07-02','1997-07-02'),(11896,56636,'1997-07-02','1998-07-02'),(11896,59793,'1998-07-02','1999-07-02'),(11896,61061,'1999-07-02','2000-07-01'),(11896,64597,'2000-07-01','2001-07-01'),(11896,66043,'2001-07-01','2002-07-01'),(11896,67976,'2002-07-01','9999-01-01'),(11897,80049,'1988-06-16','1989-06-16'),(11897,83313,'1989-06-16','1990-06-16'),(11897,87287,'1990-06-16','1991-06-16'),(11897,91035,'1991-06-16','1992-06-15'),(11897,93801,'1992-06-15','1993-06-15'),(11897,94348,'1993-06-15','1994-06-15'),(11897,94761,'1994-06-15','1995-06-15'),(11897,97381,'1995-06-15','1996-06-14'),(11897,97870,'1996-06-14','1997-06-14'),(11897,101224,'1997-06-14','1998-06-14'),(11897,103853,'1998-06-14','1999-06-14'),(11897,104838,'1999-06-14','2000-06-13'),(11897,107419,'2000-06-13','2001-06-13'),(11897,109150,'2001-06-13','2002-06-13'),(11897,112689,'2002-06-13','9999-01-01'),(11898,43347,'1996-12-01','1997-12-01'),(11898,47058,'1997-12-01','1998-12-01'),(11898,48304,'1998-12-01','1999-12-01'),(11898,51827,'1999-12-01','2000-11-30'),(11898,52498,'2000-11-30','2001-11-30'),(11898,52602,'2001-11-30','9999-01-01'),(11899,40864,'1996-01-19','1997-01-18'),(11899,43623,'1997-01-18','1998-01-18'),(11899,43969,'1998-01-18','1999-01-18'),(11899,44293,'1999-01-18','2000-01-18'),(11899,46254,'2000-01-18','2001-01-17'),(11899,48239,'2001-01-17','2002-01-17'),(11899,51634,'2002-01-17','9999-01-01'),(11900,73147,'1990-05-26','1991-05-26'),(11900,75068,'1991-05-26','1992-05-25'),(11900,78756,'1992-05-25','1993-05-25'),(11900,81733,'1993-05-25','1994-05-25'),(11900,84759,'1994-05-25','1995-05-25'),(11900,86126,'1995-05-25','1996-05-24'),(11900,90405,'1996-05-24','1997-05-24'),(11900,92838,'1997-05-24','1998-05-24'),(11900,94764,'1998-05-24','1999-05-24'),(11900,98456,'1999-05-24','2000-05-23'),(11900,99229,'2000-05-23','2001-05-23'),(11900,100282,'2001-05-23','2002-05-23'),(11900,101883,'2002-05-23','9999-01-01'),(11901,78197,'1992-08-01','1993-08-01'),(11901,80038,'1993-08-01','1994-08-01'),(11901,83994,'1994-08-01','1995-08-01'),(11901,88019,'1995-08-01','1996-07-31'),(11901,88631,'1996-07-31','1997-07-31'),(11901,88887,'1997-07-31','1998-07-31'),(11901,88554,'1998-07-31','1999-07-31'),(11901,89047,'1999-07-31','2000-07-30'),(11901,89737,'2000-07-30','2001-07-30'),(11901,93526,'2001-07-30','2002-07-30'),(11901,96588,'2002-07-30','9999-01-01'),(11902,40000,'1996-09-22','1997-09-22'),(11902,43282,'1997-09-22','1998-09-22'),(11902,46686,'1998-09-22','1999-09-06'),(11903,48959,'1990-12-09','1991-12-09'),(11903,48553,'1991-12-09','1992-12-08'),(11903,52124,'1992-12-08','1993-12-08'),(11903,56286,'1993-12-08','1994-12-08'),(11903,56824,'1994-12-08','1995-12-08'),(11903,58674,'1995-12-08','1996-12-07'),(11903,58770,'1996-12-07','1997-12-07'),(11903,60402,'1997-12-07','1998-12-07'),(11903,61113,'1998-12-07','1999-12-07'),(11903,62668,'1999-12-07','2000-12-06'),(11903,66871,'2000-12-06','2001-12-06'),(11903,69400,'2001-12-06','9999-01-01'),(11904,71752,'1997-02-10','1998-02-10'),(11904,74825,'1998-02-10','1999-02-10'),(11904,76026,'1999-02-10','2000-02-10'),(11904,79705,'2000-02-10','2001-02-09'),(11904,80475,'2001-02-09','2002-02-09'),(11904,81551,'2002-02-09','9999-01-01'),(11905,40251,'1989-05-12','1990-05-12'),(11905,42067,'1990-05-12','1991-05-12'),(11905,41895,'1991-05-12','1992-05-11'),(11905,43108,'1992-05-11','1993-05-11'),(11905,43545,'1993-05-11','1994-05-11'),(11905,46258,'1994-05-11','1995-05-11'),(11905,50598,'1995-05-11','1996-05-10'),(11905,54472,'1996-05-10','1997-05-10'),(11905,54894,'1997-05-10','1998-05-10'),(11905,57212,'1998-05-10','1999-05-10'),(11905,57582,'1999-05-10','2000-05-09'),(11905,61356,'2000-05-09','2001-05-09'),(11905,62818,'2001-05-09','2002-05-09'),(11905,64427,'2002-05-09','9999-01-01'),(11906,81324,'1999-02-07','2000-02-07'),(11906,84027,'2000-02-07','2001-02-06'),(11906,88289,'2001-02-06','2002-02-06'),(11906,88250,'2002-02-06','9999-01-01'),(11907,40000,'1992-02-27','1993-02-26'),(11907,40014,'1993-02-26','1994-02-26'),(11907,43577,'1994-02-26','1995-02-26'),(11907,45527,'1995-02-26','1996-02-26'),(11907,48381,'1996-02-26','1997-02-25'),(11907,50503,'1997-02-25','1998-02-25'),(11907,54123,'1998-02-25','1999-02-25'),(11907,58463,'1999-02-25','2000-02-25'),(11907,58591,'2000-02-25','2001-02-24'),(11907,60738,'2001-02-24','2002-02-24'),(11907,63007,'2002-02-24','9999-01-01'),(11908,79580,'1985-10-16','1986-10-16'),(11908,81393,'1986-10-16','1987-10-16'),(11908,84429,'1987-10-16','1988-10-15'),(11908,86389,'1988-10-15','1989-10-15'),(11908,88441,'1989-10-15','1990-10-15'),(11908,92326,'1990-10-15','1991-10-15'),(11908,96494,'1991-10-15','1992-10-14'),(11908,98875,'1992-10-14','1993-10-14'),(11908,103305,'1993-10-14','1994-10-14'),(11908,103847,'1994-10-14','1995-10-14'),(11908,106781,'1995-10-14','1996-10-13'),(11908,108330,'1996-10-13','1997-10-13'),(11908,111076,'1997-10-13','1998-10-13'),(11908,114119,'1998-10-13','1999-10-13'),(11908,115336,'1999-10-13','2000-10-12'),(11908,118826,'2000-10-12','2001-10-12'),(11908,122132,'2001-10-12','9999-01-01'),(11909,48724,'1994-02-21','1995-02-21'),(11909,48490,'1995-02-21','1996-02-21'),(11909,52641,'1996-02-21','1997-02-20'),(11909,56999,'1997-02-20','1998-02-20'),(11909,59022,'1998-02-20','1999-02-20'),(11909,60600,'1999-02-20','2000-02-20'),(11909,60622,'2000-02-20','2001-02-19'),(11909,64077,'2001-02-19','2002-02-19'),(11909,66008,'2002-02-19','9999-01-01'),(11910,58018,'1992-09-12','1993-09-12'),(11910,60714,'1993-09-12','1994-09-12'),(11910,62013,'1994-09-12','1995-09-12'),(11910,62837,'1995-09-12','1996-09-11'),(11910,64036,'1996-09-11','1997-09-11'),(11910,66278,'1997-09-11','1998-09-11'),(11910,66906,'1998-09-11','1999-09-11'),(11910,70045,'1999-09-11','2000-09-10'),(11910,72014,'2000-09-10','2001-09-10'),(11910,75503,'2001-09-10','2002-07-09'),(11911,40000,'1990-06-05','1991-06-05'),(11911,41462,'1991-06-05','1992-06-04'),(11911,41083,'1992-06-04','1993-06-04'),(11911,43558,'1993-06-04','1994-06-04'),(11911,45876,'1994-06-04','1995-06-04'),(11911,48544,'1995-06-04','1996-06-03'),(11911,48469,'1996-06-03','1997-06-03'),(11911,51859,'1997-06-03','1998-06-03'),(11911,55422,'1998-06-03','1999-06-03'),(11911,55449,'1999-06-03','2000-06-02'),(11911,56771,'2000-06-02','2001-06-02'),(11911,61091,'2001-06-02','2002-06-02'),(11911,64785,'2002-06-02','9999-01-01'),(11912,49842,'1985-11-13','1986-11-13'),(11912,49957,'1986-11-13','1987-11-13'),(11912,52917,'1987-11-13','1988-11-12'),(11912,55554,'1988-11-12','1989-11-12'),(11912,56370,'1989-11-12','1990-11-12'),(11912,59749,'1990-11-12','1991-11-12'),(11912,60462,'1991-11-12','1992-11-11'),(11912,60116,'1992-11-11','1993-11-11'),(11912,63139,'1993-11-11','1994-11-11'),(11912,66748,'1994-11-11','1995-11-11'),(11912,68659,'1995-11-11','1996-11-10'),(11912,71876,'1996-11-10','1997-11-10'),(11912,75829,'1997-11-10','1998-11-10'),(11912,76027,'1998-11-10','1999-11-10'),(11912,76287,'1999-11-10','2000-11-09'),(11912,77685,'2000-11-09','2001-11-09'),(11912,77516,'2001-11-09','9999-01-01'),(11913,40000,'1985-08-17','1986-08-17'),(11913,42712,'1986-08-17','1987-08-17'),(11913,45070,'1987-08-17','1987-09-04'),(11914,40000,'1988-06-02','1989-06-02'),(11914,43899,'1989-06-02','1990-06-02'),(11914,44270,'1990-06-02','1991-06-02'),(11914,48610,'1991-06-02','1992-06-01'),(11914,52151,'1992-06-01','1993-06-01'),(11914,53312,'1993-06-01','1994-06-01'),(11914,54939,'1994-06-01','1995-06-01'),(11914,56663,'1995-06-01','1996-05-31'),(11914,58904,'1996-05-31','1997-05-31'),(11914,59824,'1997-05-31','1998-05-31'),(11914,62166,'1998-05-31','1999-05-31'),(11914,65706,'1999-05-31','2000-05-30'),(11914,69317,'2000-05-30','2001-05-30'),(11914,72466,'2001-05-30','2002-05-30'),(11914,73830,'2002-05-30','9999-01-01'),(11915,58042,'1992-06-28','1993-06-28'),(11915,61947,'1993-06-28','1994-06-28'),(11915,61933,'1994-06-28','1995-06-28'),(11915,63837,'1995-06-28','1996-06-27'),(11915,66239,'1996-06-27','1997-06-27'),(11915,70675,'1997-06-27','1998-06-27'),(11915,73287,'1998-06-27','1999-06-27'),(11915,74856,'1999-06-27','2000-06-26'),(11915,78687,'2000-06-26','2001-06-26'),(11915,78915,'2001-06-26','2002-06-26'),(11915,80130,'2002-06-26','9999-01-01'),(11916,66691,'1988-07-22','1989-07-22'),(11916,67091,'1989-07-22','1989-09-13'),(11917,40000,'1997-03-08','1998-03-08'),(11917,40193,'1998-03-08','1999-03-08'),(11917,40832,'1999-03-08','2000-03-07'),(11917,40961,'2000-03-07','2001-03-07'),(11917,42051,'2001-03-07','2002-03-07'),(11917,45857,'2002-03-07','9999-01-01'),(11918,40000,'1987-03-19','1988-03-18'),(11918,40014,'1988-03-18','1989-03-18'),(11918,42203,'1989-03-18','1990-03-18'),(11918,43424,'1990-03-18','1991-03-18'),(11918,47618,'1991-03-18','1992-03-17'),(11918,49470,'1992-03-17','1993-03-17'),(11918,53522,'1993-03-17','1994-03-17'),(11918,54696,'1994-03-17','1995-03-17'),(11918,54737,'1995-03-17','1996-03-16'),(11918,56826,'1996-03-16','1997-03-16'),(11918,61184,'1997-03-16','1998-03-16'),(11918,64195,'1998-03-16','1999-03-16'),(11918,67254,'1999-03-16','2000-03-15'),(11918,70507,'2000-03-15','2001-03-15'),(11918,74497,'2001-03-15','2002-03-15'),(11918,75799,'2002-03-15','9999-01-01'),(11919,40000,'1990-10-28','1991-10-27'),(11919,40435,'1991-10-27','1992-10-26'),(11919,41714,'1992-10-26','1993-10-27'),(11919,42405,'1993-10-27','1994-10-27'),(11919,43123,'1994-10-27','1995-10-27'),(11919,45636,'1995-10-27','1996-10-26'),(11919,46291,'1996-10-26','1997-10-26'),(11919,49775,'1997-10-26','1998-10-25'),(11919,50187,'1998-10-25','1999-10-26'),(11919,50148,'1999-10-26','2000-10-25'),(11919,51561,'2000-10-25','2001-10-25'),(11919,52217,'2001-10-25','9999-01-01'),(11920,69818,'1985-12-24','1986-12-24'),(11920,71707,'1986-12-24','1987-12-24'),(11920,71713,'1987-12-24','1988-12-23'),(11920,74892,'1988-12-23','1989-12-23'),(11920,78435,'1989-12-23','1990-12-23'),(11920,78539,'1990-12-23','1991-12-23'),(11920,82708,'1991-12-23','1992-12-22'),(11920,84860,'1992-12-22','1993-12-22'),(11920,86870,'1993-12-22','1994-12-22'),(11920,88844,'1994-12-22','1995-12-22'),(11920,89453,'1995-12-22','1996-12-21'),(11920,90851,'1996-12-21','1997-12-21'),(11920,92135,'1997-12-21','1998-12-21'),(11920,94529,'1998-12-21','1999-12-21'),(11920,96910,'1999-12-21','2000-12-20'),(11920,100188,'2000-12-20','2001-12-20'),(11920,103974,'2001-12-20','9999-01-01'),(11921,45865,'1986-03-04','1987-03-04'),(11921,45919,'1987-03-04','1988-03-03'),(11921,49742,'1988-03-03','1989-03-03'),(11921,49975,'1989-03-03','1990-03-03'),(11921,53652,'1990-03-03','1991-03-03'),(11921,57749,'1991-03-03','1992-03-02'),(11921,58618,'1992-03-02','1993-03-02'),(11921,59925,'1993-03-02','1994-03-02'),(11921,61047,'1994-03-02','1995-03-02'),(11921,63737,'1995-03-02','1996-03-01'),(11921,66013,'1996-03-01','1997-03-01'),(11921,68076,'1997-03-01','1998-03-01'),(11921,70761,'1998-03-01','1999-03-01'),(11921,71865,'1999-03-01','2000-02-29'),(11921,74495,'2000-02-29','2001-02-28'),(11921,74021,'2001-02-28','2002-02-28'),(11921,77855,'2002-02-28','9999-01-01'),(11922,40000,'1985-11-01','1986-11-01'),(11922,39776,'1986-11-01','1987-11-01'),(11922,39313,'1987-11-01','1988-10-31'),(11922,41102,'1988-10-31','1989-10-31'),(11922,45401,'1989-10-31','1990-10-31'),(11922,47531,'1990-10-31','1991-10-31'),(11922,49106,'1991-10-31','1992-10-30'),(11922,52943,'1992-10-30','1992-12-19'),(11923,40000,'1994-09-28','1995-09-28'),(11923,41861,'1995-09-28','1996-09-27'),(11923,44497,'1996-09-27','1997-09-27'),(11923,44942,'1997-09-27','1998-09-27'),(11923,46789,'1998-09-27','1999-09-27'),(11923,47042,'1999-09-27','2000-09-26'),(11923,49776,'2000-09-26','2001-09-26'),(11923,49988,'2001-09-26','9999-01-01'),(11924,62705,'1997-01-09','1998-01-09'),(11924,65710,'1998-01-09','1999-01-09'),(11924,67709,'1999-01-09','2000-01-09'),(11924,68425,'2000-01-09','2001-01-08'),(11924,72160,'2001-01-08','2002-01-08'),(11924,73570,'2002-01-08','9999-01-01'),(11925,55133,'1998-10-25','1999-10-25'),(11925,57560,'1999-10-25','2000-10-24'),(11925,59196,'2000-10-24','2001-10-24'),(11925,60361,'2001-10-24','9999-01-01'),(11926,41612,'1998-09-18','1999-09-18'),(11926,44789,'1999-09-18','2000-09-17'),(11926,46338,'2000-09-17','2001-09-17'),(11926,45952,'2001-09-17','9999-01-01'),(11927,76086,'1986-04-26','1987-04-26'),(11927,78932,'1987-04-26','1988-04-25'),(11927,79189,'1988-04-25','1989-04-25'),(11927,80410,'1989-04-25','1990-04-25'),(11927,83078,'1990-04-25','1991-04-25'),(11927,87184,'1991-04-25','1992-04-24'),(11927,89975,'1992-04-24','1993-04-24'),(11927,90759,'1993-04-24','1994-04-24'),(11927,95089,'1994-04-24','1995-04-24'),(11927,97267,'1995-04-24','1996-04-23'),(11927,101327,'1996-04-23','1997-04-23'),(11927,101725,'1997-04-23','1998-04-23'),(11927,103601,'1998-04-23','1999-04-23'),(11927,104533,'1999-04-23','2000-04-22'),(11927,104759,'2000-04-22','2001-04-22'),(11927,107137,'2001-04-22','2002-04-22'),(11927,110068,'2002-04-22','9999-01-01'),(11928,40000,'1995-10-19','1996-10-18'),(11928,42209,'1996-10-18','1997-10-18'),(11928,46269,'1997-10-18','1998-10-18'),(11928,48462,'1998-10-18','1999-10-18'),(11928,49065,'1999-10-18','2000-10-17'),(11928,52326,'2000-10-17','2001-10-17'),(11928,55160,'2001-10-17','9999-01-01'),(11929,40000,'1989-04-12','1990-04-12'),(11929,42181,'1990-04-12','1991-04-12'),(11929,44233,'1991-04-12','1992-04-11'),(11929,47450,'1992-04-11','1993-04-11'),(11929,47847,'1993-04-11','1994-04-11'),(11929,50528,'1994-04-11','1995-04-11'),(11929,52107,'1995-04-11','1996-04-10'),(11929,54705,'1996-04-10','1997-04-10'),(11929,56878,'1997-04-10','1998-04-10'),(11929,58893,'1998-04-10','1999-04-10'),(11929,60800,'1999-04-10','2000-04-09'),(11929,64325,'2000-04-09','2001-04-09'),(11929,63873,'2001-04-09','2002-04-09'),(11929,67573,'2002-04-09','9999-01-01'),(11930,50704,'1991-01-14','1992-01-11'),(11931,73369,'1991-01-13','1992-01-13'),(11931,74697,'1992-01-13','1993-01-12'),(11931,74437,'1993-01-12','1994-01-12'),(11931,76032,'1994-01-12','1995-01-12'),(11931,77369,'1995-01-12','1996-01-12'),(11931,77109,'1996-01-12','1997-01-11'),(11931,76625,'1997-01-11','1998-01-11'),(11931,79272,'1998-01-11','1999-01-11'),(11931,83090,'1999-01-11','2000-01-11'),(11931,86554,'2000-01-11','2001-01-10'),(11931,87800,'2001-01-10','2002-01-10'),(11931,91336,'2002-01-10','9999-01-01'),(11932,44255,'1990-08-04','1991-08-04'),(11932,45216,'1991-08-04','1992-08-03'),(11932,47105,'1992-08-03','1993-08-03'),(11932,47950,'1993-08-03','1994-08-03'),(11932,50596,'1994-08-03','1995-08-03'),(11932,52734,'1995-08-03','1995-10-29'),(11933,56130,'1987-06-13','1988-06-12'),(11933,59759,'1988-06-12','1989-06-12'),(11933,61830,'1989-06-12','1990-06-12'),(11933,61941,'1990-06-12','1991-06-12'),(11933,65152,'1991-06-12','1992-06-11'),(11933,66042,'1992-06-11','1993-06-11'),(11933,66610,'1993-06-11','1994-06-11'),(11933,66177,'1994-06-11','1995-06-11'),(11933,66136,'1995-06-11','1996-06-10'),(11933,69310,'1996-06-10','1997-06-10'),(11933,68994,'1997-06-10','1998-06-10'),(11933,70898,'1998-06-10','1999-06-10'),(11933,75035,'1999-06-10','2000-06-09'),(11933,75327,'2000-06-09','2001-06-09'),(11933,76472,'2001-06-09','2002-06-09'),(11933,80818,'2002-06-09','9999-01-01'),(11934,42846,'1994-03-09','1995-03-09'),(11934,44389,'1995-03-09','1996-03-08'),(11934,44242,'1996-03-08','1997-03-08'),(11934,45492,'1997-03-08','1998-03-08'),(11934,46526,'1998-03-08','1999-03-08'),(11934,46253,'1999-03-08','2000-03-07'),(11934,47375,'2000-03-07','2001-03-07'),(11934,50894,'2001-03-07','2002-03-07'),(11934,53871,'2002-03-07','9999-01-01'),(11935,72224,'1997-07-20','1998-07-20'),(11935,73754,'1998-07-20','1999-07-20'),(11935,73844,'1999-07-20','2000-07-19'),(11935,75568,'2000-07-19','2000-08-22'),(11936,81194,'1994-11-21','1995-11-21'),(11936,82084,'1995-11-21','1996-11-20'),(11936,86295,'1996-11-20','1997-11-20'),(11936,86452,'1997-11-20','1998-11-20'),(11936,89184,'1998-11-20','1999-11-20'),(11936,93160,'1999-11-20','2000-11-19'),(11936,95917,'2000-11-19','2001-11-19'),(11936,99533,'2001-11-19','9999-01-01'),(11937,75590,'1996-04-19','1997-04-19'),(11937,77512,'1997-04-19','1998-04-19'),(11937,78637,'1998-04-19','1999-04-19'),(11937,78538,'1999-04-19','2000-04-18'),(11937,79980,'2000-04-18','2001-04-18'),(11937,79766,'2001-04-18','2002-04-18'),(11937,83150,'2002-04-18','9999-01-01'),(11938,40000,'1994-07-15','1995-07-15'),(11938,39502,'1995-07-15','1996-07-14'),(11938,42044,'1996-07-14','1997-07-14'),(11938,43948,'1997-07-14','1998-07-14'),(11938,46736,'1998-07-14','1999-07-14'),(11938,50901,'1999-07-14','2000-07-13'),(11938,54630,'2000-07-13','2001-07-13'),(11938,55332,'2001-07-13','2002-07-13'),(11938,58131,'2002-07-13','9999-01-01'),(11939,64815,'1992-08-14','1993-08-14'),(11939,67251,'1993-08-14','1993-10-29'),(11940,60193,'1996-11-02','1997-11-02'),(11940,63334,'1997-11-02','1998-11-02'),(11940,64594,'1998-11-02','1999-11-02'),(11940,64292,'1999-11-02','2000-11-01'),(11940,64760,'2000-11-01','2001-11-01'),(11940,67518,'2001-11-01','9999-01-01'),(11941,52224,'1986-01-31','1987-01-31'),(11941,52206,'1987-01-31','1988-01-31'),(11941,54395,'1988-01-31','1989-01-30'),(11941,57171,'1989-01-30','1990-01-30'),(11941,57094,'1990-01-30','1991-01-30'),(11941,61213,'1991-01-30','1992-01-30'),(11941,64647,'1992-01-30','1993-01-29'),(11941,66246,'1993-01-29','1994-01-29'),(11941,69801,'1994-01-29','1994-07-27'),(11942,77391,'1985-04-06','1986-04-06'),(11942,79340,'1986-04-06','1987-04-06'),(11942,79788,'1987-04-06','1988-04-05'),(11942,84223,'1988-04-05','1989-04-05'),(11942,86988,'1989-04-05','1990-04-05'),(11942,89971,'1990-04-05','1991-04-05'),(11942,90502,'1991-04-05','1992-04-04'),(11942,94993,'1992-04-04','1993-04-04'),(11942,99175,'1993-04-04','1994-04-04'),(11942,98813,'1994-04-04','1995-04-04'),(11942,101781,'1995-04-04','1996-04-03'),(11942,105959,'1996-04-03','1997-04-03'),(11942,110150,'1997-04-03','1998-04-03'),(11942,111835,'1998-04-03','1999-04-03'),(11942,113617,'1999-04-03','2000-04-02'),(11942,115891,'2000-04-02','2001-04-02'),(11942,119493,'2001-04-02','2002-04-02'),(11942,121724,'2002-04-02','9999-01-01'),(11943,68057,'1992-01-26','1993-01-25'),(11943,69740,'1993-01-25','1994-01-25'),(11943,70786,'1994-01-25','1995-01-25'),(11943,70849,'1995-01-25','1996-01-25'),(11943,74936,'1996-01-25','1997-01-24'),(11943,74659,'1997-01-24','1998-01-24'),(11943,75119,'1998-01-24','1999-01-24'),(11943,77713,'1999-01-24','2000-01-24'),(11943,80934,'2000-01-24','2001-01-23'),(11943,85277,'2001-01-23','2002-01-23'),(11943,87857,'2002-01-23','9999-01-01'),(11944,52061,'1994-12-01','1995-12-01'),(11944,55322,'1995-12-01','1996-11-30'),(11944,56653,'1996-11-30','1997-11-30'),(11944,58336,'1997-11-30','1998-11-30'),(11944,58731,'1998-11-30','1999-11-30'),(11944,61622,'1999-11-30','2000-11-29'),(11944,64394,'2000-11-29','2001-11-29'),(11944,65391,'2001-11-29','9999-01-01'),(11945,53056,'1994-01-21','1995-01-21'),(11945,54663,'1995-01-21','1996-01-21'),(11945,55802,'1996-01-21','1997-01-20'),(11945,57528,'1997-01-20','1998-01-20'),(11945,59546,'1998-01-20','1999-01-20'),(11945,63928,'1999-01-20','2000-01-20'),(11945,64897,'2000-01-20','2001-01-19'),(11945,68867,'2001-01-19','2002-01-19'),(11945,70796,'2002-01-19','9999-01-01'),(11946,66544,'1998-08-24','1999-08-24'),(11946,70159,'1999-08-24','2000-08-23'),(11946,73965,'2000-08-23','2001-08-23'),(11946,77578,'2001-08-23','9999-01-01'),(11947,54249,'1995-10-24','1996-10-23'),(11947,57616,'1996-10-23','1997-10-23'),(11947,60739,'1997-10-23','1998-10-23'),(11947,64895,'1998-10-23','1999-10-23'),(11947,68831,'1999-10-23','2000-10-22'),(11947,71366,'2000-10-22','2001-10-22'),(11947,72339,'2001-10-22','9999-01-01'),(11948,49929,'1995-05-10','1996-05-09'),(11948,51478,'1996-05-09','1997-05-09'),(11948,54257,'1997-05-09','1998-05-09'),(11948,57337,'1998-05-09','1999-05-09'),(11948,59691,'1999-05-09','2000-05-08'),(11948,62682,'2000-05-08','2001-05-08'),(11948,64690,'2001-05-08','2002-05-08'),(11948,66558,'2002-05-08','9999-01-01'),(11949,40000,'1985-03-11','1986-03-11'),(11949,41526,'1986-03-11','1987-03-11'),(11949,42460,'1987-03-11','1988-03-10'),(11949,44714,'1988-03-10','1989-03-10'),(11949,46853,'1989-03-10','1990-03-10'),(11949,48696,'1990-03-10','1991-03-10'),(11949,48713,'1991-03-10','1992-03-09'),(11949,52144,'1992-03-09','1993-03-09'),(11949,55003,'1993-03-09','1994-03-09'),(11949,55346,'1994-03-09','1995-03-09'),(11949,55723,'1995-03-09','1996-03-08'),(11949,59313,'1996-03-08','1997-03-08'),(11949,59540,'1997-03-08','1998-03-08'),(11949,60669,'1998-03-08','1999-03-08'),(11949,62085,'1999-03-08','2000-03-07'),(11949,65366,'2000-03-07','2001-03-07'),(11949,68804,'2001-03-07','2002-03-07'),(11949,68411,'2002-03-07','9999-01-01'),(11950,41360,'1987-10-23','1988-10-22'),(11950,43634,'1988-10-22','1989-10-22'),(11950,43548,'1989-10-22','1990-10-22'),(11950,45324,'1990-10-22','1991-10-22'),(11950,47976,'1991-10-22','1992-10-21'),(11950,52153,'1992-10-21','1993-10-21'),(11950,53729,'1993-10-21','1994-10-21'),(11950,57770,'1994-10-21','1995-10-21'),(11950,60731,'1995-10-21','1996-10-20'),(11950,60673,'1996-10-20','1997-10-20'),(11950,63063,'1997-10-20','1998-10-20'),(11950,67186,'1998-10-20','1999-10-20'),(11950,71354,'1999-10-20','2000-10-19'),(11950,74073,'2000-10-19','2001-10-19'),(11950,75846,'2001-10-19','2002-06-25'),(11951,40000,'1989-10-14','1990-10-14'),(11951,43256,'1990-10-14','1991-10-14'),(11951,45033,'1991-10-14','1992-10-13'),(11951,48988,'1992-10-13','1993-10-13'),(11951,51865,'1993-10-13','1994-10-13'),(11951,52002,'1994-10-13','1995-10-13'),(11951,55596,'1995-10-13','1996-10-12'),(11951,55733,'1996-10-12','1997-10-12'),(11951,56849,'1997-10-12','1998-10-12'),(11951,56433,'1998-10-12','1999-10-12'),(11951,58607,'1999-10-12','2000-10-11'),(11951,62272,'2000-10-11','2001-10-11'),(11951,64159,'2001-10-11','9999-01-01'),(11952,53243,'1995-12-19','1996-12-18'),(11952,57165,'1996-12-18','1997-12-18'),(11952,57845,'1997-12-18','1998-12-18'),(11952,58354,'1998-12-18','1999-12-18'),(11952,60893,'1999-12-18','2000-12-17'),(11952,64446,'2000-12-17','2001-12-17'),(11952,67197,'2001-12-17','9999-01-01'),(11953,51390,'1996-03-21','1997-03-21'),(11953,52354,'1997-03-21','1998-03-21'),(11953,54528,'1998-03-21','1999-03-21'),(11953,59003,'1999-03-21','2000-03-20'),(11953,60140,'2000-03-20','2001-03-20'),(11953,60069,'2001-03-20','2002-03-20'),(11953,64156,'2002-03-20','9999-01-01'),(11954,81841,'1997-05-08','1998-05-08'),(11954,82521,'1998-05-08','1999-05-08'),(11954,86874,'1999-05-08','2000-05-07'),(11954,86447,'2000-05-07','2001-05-07'),(11954,85979,'2001-05-07','2002-05-07'),(11954,89359,'2002-05-07','9999-01-01'),(11955,40000,'1995-04-25','1996-04-24'),(11955,40151,'1996-04-24','1997-04-24'),(11955,40354,'1997-04-24','1998-04-24'),(11955,43392,'1998-04-24','1999-04-24'),(11955,45417,'1999-04-24','2000-04-23'),(11955,49758,'2000-04-23','2001-04-23'),(11955,54184,'2001-04-23','2002-04-23'),(11955,57811,'2002-04-23','9999-01-01'),(11956,68564,'1991-08-15','1992-08-14'),(11956,72520,'1992-08-14','1993-08-14'),(11956,75898,'1993-08-14','1994-08-14'),(11956,76269,'1994-08-14','1995-08-14'),(11956,79499,'1995-08-14','1996-08-13'),(11956,79798,'1996-08-13','1997-08-13'),(11956,83980,'1997-08-13','1998-08-13'),(11956,85925,'1998-08-13','1999-08-13'),(11956,88893,'1999-08-13','2000-08-12'),(11956,89302,'2000-08-12','2001-08-12'),(11956,89165,'2001-08-12','9999-01-01'),(11957,58955,'1992-04-02','1993-04-02'),(11957,61442,'1993-04-02','1994-04-02'),(11957,61691,'1994-04-02','1995-04-02'),(11957,62482,'1995-04-02','1996-04-01'),(11957,62832,'1996-04-01','1997-04-01'),(11957,66081,'1997-04-01','1998-04-01'),(11957,70398,'1998-04-01','1999-04-01'),(11957,72293,'1999-04-01','2000-03-31'),(11957,74786,'2000-03-31','2001-03-31'),(11957,79126,'2001-03-31','2002-03-31'),(11957,79590,'2002-03-31','9999-01-01'),(11958,57996,'1991-10-13','1992-10-12'),(11958,60600,'1992-10-12','1993-10-12'),(11958,60406,'1993-10-12','1994-10-12'),(11958,64015,'1994-10-12','1995-10-12'),(11958,67164,'1995-10-12','1996-10-11'),(11958,69763,'1996-10-11','1997-10-11'),(11958,72660,'1997-10-11','1998-10-11'),(11958,75685,'1998-10-11','1999-10-11'),(11958,76800,'1999-10-11','2000-10-10'),(11958,78705,'2000-10-10','2001-10-10'),(11958,81303,'2001-10-10','9999-01-01'),(11959,47935,'1996-07-28','1997-07-28'),(11959,50624,'1997-07-28','1998-07-28'),(11959,53602,'1998-07-28','1999-07-28'),(11959,53780,'1999-07-28','2000-07-27'),(11959,57707,'2000-07-27','2001-07-27'),(11959,57270,'2001-07-27','2002-05-06'),(11960,40000,'1988-07-28','1989-07-28'),(11960,39896,'1989-07-28','1990-07-28'),(11960,40112,'1990-07-28','1991-07-28'),(11960,40448,'1991-07-28','1992-07-27'),(11960,41830,'1992-07-27','1993-07-27'),(11960,44463,'1993-07-27','1994-07-27'),(11960,45661,'1994-07-27','1995-07-27'),(11960,49789,'1995-07-27','1996-07-26'),(11960,50749,'1996-07-26','1997-07-26'),(11960,54514,'1997-07-26','1998-07-26'),(11960,56477,'1998-07-26','1999-07-26'),(11960,57029,'1999-07-26','2000-07-25'),(11960,59320,'2000-07-25','2001-07-25'),(11960,61142,'2001-07-25','2002-07-25'),(11960,64559,'2002-07-25','9999-01-01'),(11961,83539,'1997-06-26','1998-06-26'),(11961,83358,'1998-06-26','1999-06-26'),(11961,85790,'1999-06-26','2000-06-25'),(11961,88687,'2000-06-25','2001-06-25'),(11961,90468,'2001-06-25','2002-06-25'),(11961,93706,'2002-06-25','9999-01-01'),(11962,40000,'1988-10-30','1989-10-29'),(11962,42147,'1989-10-29','1990-10-29'),(11962,43706,'1990-10-29','1991-10-29'),(11962,44744,'1991-10-29','1992-10-28'),(11962,46452,'1992-10-28','1993-10-29'),(11962,50119,'1993-10-29','1994-10-29'),(11962,52165,'1994-10-29','1995-10-29'),(11962,55462,'1995-10-29','1996-10-27'),(11962,57529,'1996-10-27','1997-10-27'),(11962,58262,'1997-10-27','1998-10-27'),(11962,60549,'1998-10-27','1999-10-28'),(11962,60838,'1999-10-28','2000-10-27'),(11962,64999,'2000-10-27','2001-10-27'),(11962,69336,'2001-10-27','9999-01-01'),(11963,40000,'1989-09-17','1990-09-17'),(11963,42712,'1990-09-17','1991-09-17'),(11963,45115,'1991-09-17','1992-09-16'),(11963,49177,'1992-09-16','1993-09-16'),(11963,51264,'1993-09-16','1994-09-16'),(11963,55054,'1994-09-16','1995-09-16'),(11963,58986,'1995-09-16','1996-09-15'),(11963,60520,'1996-09-15','1997-09-15'),(11963,60801,'1997-09-15','1997-11-19'),(11964,71667,'1998-03-19','1999-03-19'),(11964,72529,'1999-03-19','1999-06-13'),(11965,57709,'1993-10-07','1994-10-07'),(11965,61946,'1994-10-07','1995-10-07'),(11965,64696,'1995-10-07','1996-10-06'),(11965,64762,'1996-10-06','1997-10-06'),(11965,66967,'1997-10-06','1998-10-06'),(11965,66564,'1998-10-06','1999-10-06'),(11965,68771,'1999-10-06','2000-10-05'),(11965,71783,'2000-10-05','2001-10-05'),(11965,72925,'2001-10-05','9999-01-01'),(11966,61626,'1987-01-20','1988-01-20'),(11966,66005,'1988-01-20','1989-01-19'),(11966,67052,'1989-01-19','1990-01-19'),(11966,68603,'1990-01-19','1991-01-19'),(11966,69341,'1991-01-19','1992-01-19'),(11966,72356,'1992-01-19','1993-01-18'),(11966,74567,'1993-01-18','1994-01-18'),(11966,76071,'1994-01-18','1995-01-18'),(11966,75868,'1995-01-18','1996-01-18'),(11966,76840,'1996-01-18','1997-01-17'),(11966,78264,'1997-01-17','1998-01-17'),(11966,80109,'1998-01-17','1999-01-17'),(11966,82011,'1999-01-17','2000-01-17'),(11966,85548,'2000-01-17','2001-01-16'),(11966,87155,'2001-01-16','2002-01-16'),(11966,88567,'2002-01-16','9999-01-01'),(11967,40000,'1997-08-23','1998-08-23'),(11967,39752,'1998-08-23','1999-08-23'),(11967,40543,'1999-08-23','2000-08-22'),(11967,42631,'2000-08-22','2001-08-22'),(11967,45706,'2001-08-22','9999-01-01'),(11968,65439,'1995-08-08','1996-08-07'),(11968,65803,'1996-08-07','1997-08-07'),(11968,66355,'1997-08-07','1998-08-07'),(11968,69347,'1998-08-07','1999-08-07'),(11968,72512,'1999-08-07','2000-08-06'),(11968,75069,'2000-08-06','2001-08-06'),(11968,78541,'2001-08-06','9999-01-01'),(11969,91787,'1998-04-15','1999-04-15'),(11969,96011,'1999-04-15','2000-04-14'),(11969,98658,'2000-04-14','2001-04-14'),(11969,100389,'2001-04-14','2002-04-14'),(11969,101046,'2002-04-14','9999-01-01'),(11970,40000,'1993-02-28','1994-02-28'),(11970,42790,'1994-02-28','1994-09-13'),(11971,40000,'1987-11-11','1988-11-10'),(11971,41599,'1988-11-10','1989-11-10'),(11971,44755,'1989-11-10','1990-11-10'),(11971,49161,'1990-11-10','1991-11-10'),(11971,50724,'1991-11-10','1992-11-09'),(11971,50764,'1992-11-09','1993-11-09'),(11971,54620,'1993-11-09','1994-11-09'),(11971,56317,'1994-11-09','1995-11-09'),(11971,58537,'1995-11-09','1996-11-08'),(11971,59599,'1996-11-08','1997-11-08'),(11971,59297,'1997-11-08','1998-11-08'),(11971,62315,'1998-11-08','1999-11-08'),(11971,62096,'1999-11-08','2000-11-07'),(11971,63604,'2000-11-07','2001-11-07'),(11971,67112,'2001-11-07','9999-01-01'),(11972,52908,'1994-04-25','1995-04-25'),(11972,53951,'1995-04-25','1996-04-24'),(11972,55030,'1996-04-24','1997-04-24'),(11972,56187,'1997-04-24','1998-04-24'),(11972,58014,'1998-04-24','1999-04-24'),(11972,62450,'1999-04-24','2000-04-23'),(11972,61973,'2000-04-23','2001-04-23'),(11972,65454,'2001-04-23','2002-04-23'),(11972,67924,'2002-04-23','9999-01-01'),(11973,40000,'1989-04-13','1990-04-13'),(11973,41713,'1990-04-13','1991-04-13'),(11973,45460,'1991-04-13','1992-04-12'),(11973,45028,'1992-04-12','1993-04-12'),(11973,47196,'1993-04-12','1994-04-12'),(11973,50983,'1994-04-12','1995-04-12'),(11973,54026,'1995-04-12','1996-04-11'),(11973,55750,'1996-04-11','1997-04-11'),(11973,59151,'1997-04-11','1998-04-11'),(11973,60355,'1998-04-11','1999-04-11'),(11973,63400,'1999-04-11','2000-04-10'),(11973,63016,'2000-04-10','2001-04-10'),(11973,64994,'2001-04-10','2002-04-10'),(11973,68591,'2002-04-10','9999-01-01'),(11974,61173,'1989-07-23','1990-07-23'),(11974,61927,'1990-07-23','1991-07-23'),(11974,61462,'1991-07-23','1992-07-22'),(11974,63527,'1992-07-22','1993-07-22'),(11974,67674,'1993-07-22','1994-07-22'),(11974,71523,'1994-07-22','1995-07-22'),(11974,73030,'1995-07-22','1996-07-21'),(11974,76167,'1996-07-21','1997-07-21'),(11974,77211,'1997-07-21','1998-07-21'),(11974,77407,'1998-07-21','1999-07-21'),(11974,76973,'1999-07-21','2000-07-20'),(11974,80697,'2000-07-20','2001-07-20'),(11974,81850,'2001-07-20','2002-07-20'),(11974,81455,'2002-07-20','9999-01-01'),(11975,40000,'1991-03-24','1992-03-23'),(11975,42405,'1992-03-23','1993-03-23'),(11975,42387,'1993-03-23','1994-03-23'),(11975,45423,'1994-03-23','1995-03-23'),(11975,46612,'1995-03-23','1996-03-22'),(11975,46645,'1996-03-22','1997-03-22'),(11975,49451,'1997-03-22','1998-03-22'),(11975,51909,'1998-03-22','1999-03-22'),(11975,53035,'1999-03-22','2000-03-21'),(11975,54838,'2000-03-21','2001-03-21'),(11975,55476,'2001-03-21','2002-03-21'),(11975,58867,'2002-03-21','9999-01-01'),(11976,70345,'1986-10-08','1987-10-08'),(11976,72546,'1987-10-08','1988-10-07'),(11976,74934,'1988-10-07','1989-10-07'),(11976,76102,'1989-10-07','1990-10-07'),(11976,77322,'1990-10-07','1991-10-07'),(11976,80667,'1991-10-07','1992-10-06'),(11976,80487,'1992-10-06','1993-10-06'),(11976,84339,'1993-10-06','1994-10-06'),(11976,86893,'1994-10-06','1995-10-06'),(11976,91085,'1995-10-06','1996-10-05'),(11976,94830,'1996-10-05','1997-10-05'),(11976,96365,'1997-10-05','1998-10-05'),(11976,98979,'1998-10-05','1999-10-05'),(11976,100862,'1999-10-05','2000-10-04'),(11976,103256,'2000-10-04','2001-10-04'),(11976,106757,'2001-10-04','9999-01-01'),(11977,40000,'1991-06-14','1992-06-13'),(11977,41626,'1992-06-13','1993-06-13'),(11977,46076,'1993-06-13','1994-06-13'),(11977,49695,'1994-06-13','1995-06-13'),(11977,53647,'1995-06-13','1996-06-12'),(11977,54692,'1996-06-12','1997-06-12'),(11977,57293,'1997-06-12','1998-06-12'),(11977,60803,'1998-06-12','1999-06-12'),(11977,65062,'1999-06-12','2000-06-11'),(11977,68753,'2000-06-11','2001-06-11'),(11977,72958,'2001-06-11','2002-06-11'),(11977,73717,'2002-06-11','9999-01-01'),(11978,56414,'1991-06-25','1992-06-24'),(11978,60744,'1992-06-24','1993-06-24'),(11978,64875,'1993-06-24','1994-04-25'),(11979,50796,'1998-06-07','1999-06-07'),(11979,54315,'1999-06-07','2000-06-06'),(11979,55232,'2000-06-06','2001-06-06'),(11979,58329,'2001-06-06','2002-06-06'),(11979,59986,'2002-06-06','9999-01-01'),(11980,58241,'1998-02-18','1999-02-18'),(11980,58263,'1999-02-18','2000-02-18'),(11980,60423,'2000-02-18','2001-02-17'),(11980,60831,'2001-02-17','2002-02-17'),(11980,64125,'2002-02-17','9999-01-01'),(11981,42925,'1990-09-14','1991-09-14'),(11981,42683,'1991-09-14','1992-09-13'),(11981,45670,'1992-09-13','1993-09-13'),(11981,48286,'1993-09-13','1994-09-13'),(11981,51412,'1994-09-13','1995-09-13'),(11981,51666,'1995-09-13','1996-09-12'),(11981,54178,'1996-09-12','1997-09-12'),(11981,55913,'1997-09-12','1998-09-12'),(11981,57995,'1998-09-12','1999-09-12'),(11981,61378,'1999-09-12','2000-09-11'),(11981,62042,'2000-09-11','2001-09-11'),(11981,65413,'2001-09-11','9999-01-01'),(11982,40000,'1985-12-17','1986-12-17'),(11982,44015,'1986-12-17','1987-12-17'),(11982,48082,'1987-12-17','1988-12-16'),(11982,51757,'1988-12-16','1989-12-16'),(11982,53236,'1989-12-16','1990-12-16'),(11982,52819,'1990-12-16','1991-12-16'),(11982,54123,'1991-12-16','1992-12-15'),(11982,53777,'1992-12-15','1993-12-15'),(11982,57474,'1993-12-15','1994-12-15'),(11982,61390,'1994-12-15','1995-12-15'),(11982,63210,'1995-12-15','1996-12-14'),(11982,63169,'1996-12-14','1997-12-14'),(11982,67333,'1997-12-14','1998-12-14'),(11982,69885,'1998-12-14','1999-12-14'),(11982,70512,'1999-12-14','2000-12-13'),(11982,74820,'2000-12-13','2001-12-13'),(11982,76506,'2001-12-13','9999-01-01'),(11983,40000,'1986-10-11','1987-10-11'),(11983,42444,'1987-10-11','1988-10-10'),(11983,44241,'1988-10-10','1989-10-10'),(11983,45508,'1989-10-10','1990-10-10'),(11983,45162,'1990-10-10','1991-10-10'),(11983,46259,'1991-10-10','1992-10-09'),(11983,48364,'1992-10-09','1993-10-09'),(11983,49213,'1993-10-09','1994-10-09'),(11983,49537,'1994-10-09','1995-10-09'),(11983,51596,'1995-10-09','1996-10-08'),(11983,51176,'1996-10-08','1997-10-08'),(11983,53572,'1997-10-08','1998-10-08'),(11983,53551,'1998-10-08','1999-10-08'),(11983,57612,'1999-10-08','2000-10-07'),(11983,61167,'2000-10-07','2001-10-07'),(11983,65059,'2001-10-07','9999-01-01'),(11984,59501,'1997-05-22','1998-05-22'),(11984,62463,'1998-05-22','1999-05-22'),(11984,66539,'1999-05-22','2000-05-21'),(11984,69122,'2000-05-21','2001-05-21'),(11984,72183,'2001-05-21','2002-05-21'),(11984,74005,'2002-05-21','9999-01-01'),(11985,40000,'1985-12-18','1986-12-18'),(11985,41431,'1986-12-18','1987-12-18'),(11985,42870,'1987-12-18','1988-12-17'),(11985,44281,'1988-12-17','1989-12-17'),(11985,46871,'1989-12-17','1990-12-17'),(11985,47773,'1990-12-17','1991-12-17'),(11985,51269,'1991-12-17','1992-12-16'),(11985,55687,'1992-12-16','1993-12-16'),(11985,59441,'1993-12-16','1994-12-16'),(11985,61873,'1994-12-16','1995-12-16'),(11985,61818,'1995-12-16','1996-12-15'),(11985,61417,'1996-12-15','1997-12-15'),(11985,61035,'1997-12-15','1998-12-15'),(11985,64714,'1998-12-15','1999-12-15'),(11985,67398,'1999-12-15','2000-12-14'),(11985,71569,'2000-12-14','2001-12-14'),(11985,75125,'2001-12-14','9999-01-01'),(11986,48563,'1991-08-06','1992-08-05'),(11986,52684,'1992-08-05','1993-08-05'),(11986,55936,'1993-08-05','1994-08-05'),(11986,56210,'1994-08-05','1995-08-05'),(11986,60344,'1995-08-05','1996-08-04'),(11986,61215,'1996-08-04','1997-08-04'),(11986,62001,'1997-08-04','1998-08-04'),(11986,65526,'1998-08-04','1999-08-04'),(11986,67727,'1999-08-04','2000-08-03'),(11986,69357,'2000-08-03','2001-08-03'),(11986,72224,'2001-08-03','9999-01-01'),(11987,40000,'1988-10-17','1989-10-17'),(11987,39781,'1989-10-17','1990-10-17'),(11987,39597,'1990-10-17','1991-10-17'),(11987,44095,'1991-10-17','1992-10-16'),(11987,48161,'1992-10-16','1993-10-16'),(11987,48730,'1993-10-16','1994-10-16'),(11987,51055,'1994-10-16','1995-10-16'),(11987,53457,'1995-10-16','1996-10-15'),(11987,56614,'1996-10-15','1997-10-15'),(11987,56172,'1997-10-15','1997-12-04'),(11988,57652,'1985-11-03','1986-11-03'),(11988,60637,'1986-11-03','1987-11-03'),(11988,62670,'1987-11-03','1988-11-02'),(11988,63912,'1988-11-02','1989-11-02'),(11988,64784,'1989-11-02','1990-11-02'),(11988,65069,'1990-11-02','1991-11-02'),(11988,68113,'1991-11-02','1992-11-01'),(11988,72611,'1992-11-01','1993-11-01'),(11988,72376,'1993-11-01','1994-11-01'),(11988,73875,'1994-11-01','1995-11-01'),(11988,77048,'1995-11-01','1996-10-31'),(11988,78903,'1996-10-31','1997-10-31'),(11988,81249,'1997-10-31','1998-10-31'),(11988,83367,'1998-10-31','1999-10-31'),(11988,87022,'1999-10-31','2000-10-30'),(11988,86695,'2000-10-30','2001-10-30'),(11988,90400,'2001-10-30','2001-12-31'),(11989,40000,'1989-01-07','1990-01-07'),(11989,44429,'1990-01-07','1991-01-07'),(11989,46427,'1991-01-07','1992-01-07'),(11989,48847,'1992-01-07','1993-01-06'),(11989,51520,'1993-01-06','1994-01-06'),(11989,51519,'1994-01-06','1995-01-06'),(11989,52255,'1995-01-06','1996-01-06'),(11989,52663,'1996-01-06','1997-01-05'),(11989,54580,'1997-01-05','1998-01-05'),(11989,54323,'1998-01-05','1999-01-05'),(11989,55561,'1999-01-05','2000-01-05'),(11989,58450,'2000-01-05','2001-01-04'),(11989,62314,'2001-01-04','2002-01-04'),(11989,64328,'2002-01-04','9999-01-01'),(11990,63106,'1988-09-05','1989-09-05'),(11990,64174,'1989-09-05','1990-09-05'),(11990,66376,'1990-09-05','1991-09-05'),(11990,67501,'1991-09-05','1992-09-04'),(11990,70950,'1992-09-04','1993-09-04'),(11990,72594,'1993-09-04','1994-09-04'),(11990,74787,'1994-09-04','1995-09-04'),(11990,74514,'1995-09-04','1996-09-03'),(11990,78852,'1996-09-03','1997-09-03'),(11990,78993,'1997-09-03','1998-09-03'),(11990,80836,'1998-09-03','1999-09-03'),(11990,85331,'1999-09-03','2000-09-02'),(11990,85226,'2000-09-02','2001-09-02'),(11990,85930,'2001-09-02','9999-01-01'),(11991,61223,'1985-09-29','1986-09-29'),(11991,64112,'1986-09-29','1987-09-29'),(11991,67421,'1987-09-29','1988-09-28'),(11991,68582,'1988-09-28','1989-09-28'),(11991,68597,'1989-09-28','1990-09-28'),(11991,71840,'1990-09-28','1991-09-28'),(11991,72686,'1991-09-28','1992-09-27'),(11991,76889,'1992-09-27','1993-09-27'),(11991,78069,'1993-09-27','1994-09-27'),(11991,79235,'1994-09-27','1995-09-27'),(11991,81849,'1995-09-27','1996-09-26'),(11991,85769,'1996-09-26','1997-09-26'),(11991,88498,'1997-09-26','1998-09-26'),(11991,92002,'1998-09-26','1999-09-26'),(11991,93755,'1999-09-26','2000-09-25'),(11991,97774,'2000-09-25','2001-09-25'),(11991,98998,'2001-09-25','9999-01-01'),(11992,40000,'1991-09-22','1992-09-21'),(11992,39747,'1992-09-21','1993-09-21'),(11992,43881,'1993-09-21','1994-09-21'),(11992,46571,'1994-09-21','1995-09-21'),(11992,48187,'1995-09-21','1996-09-20'),(11992,50532,'1996-09-20','1997-09-20'),(11992,52247,'1997-09-20','1998-09-20'),(11992,56308,'1998-09-20','1999-09-20'),(11992,60346,'1999-09-20','2000-09-19'),(11992,62796,'2000-09-19','2001-09-19'),(11992,62813,'2001-09-19','9999-01-01'),(11993,56505,'1996-10-22','1997-10-22'),(11993,60312,'1997-10-22','1998-10-22'),(11993,64435,'1998-10-22','1999-10-22'),(11993,68731,'1999-10-22','2000-10-21'),(11993,71554,'2000-10-21','2001-10-21'),(11993,74702,'2001-10-21','9999-01-01'),(11994,49761,'1993-11-11','1994-11-11'),(11994,51099,'1994-11-11','1995-11-11'),(11994,51518,'1995-11-11','1996-11-10'),(11994,52414,'1996-11-10','1997-11-10'),(11994,56467,'1997-11-10','1998-11-10'),(11994,57501,'1998-11-10','1999-11-10'),(11994,61795,'1999-11-10','2000-11-09'),(11994,63384,'2000-11-09','2001-11-09'),(11994,63072,'2001-11-09','9999-01-01'),(11995,55714,'1998-01-19','1999-01-19'),(11995,56811,'1999-01-19','2000-01-19'),(11995,58119,'2000-01-19','2001-01-18'),(11995,60821,'2001-01-18','2002-01-18'),(11995,63812,'2002-01-18','2002-06-19'),(11996,52870,'1994-01-21','1995-01-21'),(11996,56037,'1995-01-21','1996-01-21'),(11996,59621,'1996-01-21','1997-01-20'),(11996,61489,'1997-01-20','1998-01-20'),(11996,64310,'1998-01-20','1999-01-20'),(11996,65616,'1999-01-20','2000-01-20'),(11996,69549,'2000-01-20','2001-01-19'),(11996,71544,'2001-01-19','2002-01-19'),(11996,72826,'2002-01-19','9999-01-01'),(11997,40000,'1999-02-21','1999-08-06'),(11998,58617,'1991-12-16','1992-12-15'),(11998,61570,'1992-12-15','1993-12-15'),(11998,65623,'1993-12-15','1994-12-15'),(11998,69684,'1994-12-15','1995-12-15'),(11998,72359,'1995-12-15','1996-12-14'),(11998,75104,'1996-12-14','1997-12-14'),(11998,77260,'1997-12-14','1998-12-14'),(11998,77890,'1998-12-14','1999-12-14'),(11998,81944,'1999-12-14','2000-12-13'),(11998,86407,'2000-12-13','2001-12-13'),(11998,86831,'2001-12-13','9999-01-01'),(11999,40000,'1996-07-21','1997-07-21'),(11999,41997,'1997-07-21','1998-07-21'),(11999,46440,'1998-07-21','1999-07-21'),(11999,46449,'1999-07-21','2000-07-20'),(11999,49471,'2000-07-20','2001-07-20'),(11999,51265,'2001-07-20','2002-03-16'),(12000,50678,'1989-12-11','1990-12-11'),(12000,50358,'1990-12-11','1991-12-11'),(12000,52143,'1991-12-11','1992-12-10'),(12000,53059,'1992-12-10','1993-12-10'),(12000,53263,'1993-12-10','1994-12-10'),(12000,55498,'1994-12-10','1995-12-10'),(12000,56757,'1995-12-10','1996-12-09'),(12000,57190,'1996-12-09','1997-12-09'),(12000,57911,'1997-12-09','1998-12-09'),(12000,58423,'1998-12-09','1999-12-09'),(12000,60274,'1999-12-09','2000-12-08'),(12000,63566,'2000-12-08','2001-12-08'),(12000,64026,'2001-12-08','9999-01-01'),(12001,71467,'1993-06-28','1994-06-28'),(12001,71390,'1994-06-28','1995-06-28'),(12001,74843,'1995-06-28','1996-06-27'),(12001,76694,'1996-06-27','1997-06-27'),(12001,76340,'1997-06-27','1998-06-27'),(12001,79778,'1998-06-27','1999-06-27'),(12001,83843,'1999-06-27','2000-06-26'),(12001,88268,'2000-06-26','2001-06-26'),(12001,91099,'2001-06-26','2002-06-26'),(12001,93524,'2002-06-26','9999-01-01'),(12002,42654,'1994-10-14','1995-10-14'),(12002,43690,'1995-10-14','1996-10-13'),(12002,45521,'1996-10-13','1997-09-26'),(12003,59540,'1992-11-20','1993-11-20'),(12003,62305,'1993-11-20','1994-11-20'),(12003,66630,'1994-11-20','1995-11-20'),(12003,66993,'1995-11-20','1996-11-19'),(12003,69783,'1996-11-19','1997-11-19'),(12003,72384,'1997-11-19','1998-11-19'),(12003,74515,'1998-11-19','1999-11-19'),(12003,76850,'1999-11-19','2000-11-18'),(12003,79224,'2000-11-18','2001-11-18'),(12003,82535,'2001-11-18','9999-01-01'),(12004,58136,'1997-01-11','1998-01-11'),(12004,59807,'1998-01-11','1999-01-11'),(12004,60374,'1999-01-11','2000-01-11'),(12004,59881,'2000-01-11','2001-01-10'),(12004,60657,'2001-01-10','2002-01-10'),(12004,62102,'2002-01-10','9999-01-01'),(12005,46505,'1997-06-28','1998-06-28'),(12005,50644,'1998-06-28','1999-06-28'),(12005,52036,'1999-06-28','2000-06-27'),(12005,53007,'2000-06-27','2001-06-27'),(12005,54095,'2001-06-27','2002-06-27'),(12005,58215,'2002-06-27','9999-01-01'),(12006,44032,'1998-05-08','1999-05-08'),(12006,43885,'1999-05-08','2000-05-07'),(12006,45976,'2000-05-07','2001-05-07'),(12006,49615,'2001-05-07','2002-05-07'),(12006,50821,'2002-05-07','9999-01-01'),(12007,40000,'1989-05-17','1990-05-17'),(12007,41794,'1990-05-17','1991-05-17'),(12007,46060,'1991-05-17','1992-05-16'),(12007,49446,'1992-05-16','1993-05-16'),(12007,50066,'1993-05-16','1994-05-16'),(12007,53428,'1994-05-16','1995-05-16'),(12007,54122,'1995-05-16','1996-05-15'),(12007,54593,'1996-05-15','1997-05-15'),(12007,58280,'1997-05-15','1998-05-15'),(12007,58241,'1998-05-15','1999-05-15'),(12007,61898,'1999-05-15','2000-05-14'),(12007,62301,'2000-05-14','2001-05-14'),(12007,64992,'2001-05-14','2002-05-14'),(12007,66927,'2002-05-14','9999-01-01'),(12008,68535,'1991-08-07','1992-08-06'),(12008,68459,'1992-08-06','1993-03-24'),(12009,55614,'1998-09-22','1999-09-22'),(12009,56899,'1999-09-22','2000-09-21'),(12009,58603,'2000-09-21','2001-09-21'),(12009,62243,'2001-09-21','9999-01-01'),(12010,40000,'1989-09-02','1990-09-02'),(12010,42414,'1990-09-02','1991-09-02'),(12010,46286,'1991-09-02','1992-09-01'),(12010,47418,'1992-09-01','1993-09-01'),(12010,48998,'1993-09-01','1994-09-01'),(12010,52880,'1994-09-01','1995-09-01'),(12010,52426,'1995-09-01','1996-08-31'),(12010,54993,'1996-08-31','1997-08-31'),(12010,55503,'1997-08-31','1998-08-31'),(12010,59107,'1998-08-31','1999-08-31'),(12010,63023,'1999-08-31','2000-08-30'),(12010,66426,'2000-08-30','2001-08-30'),(12010,66114,'2001-08-30','9999-01-01'),(12011,85833,'1988-07-22','1989-07-22'),(12011,85518,'1989-07-22','1990-07-22'),(12011,89532,'1990-07-22','1991-07-22'),(12011,91910,'1991-07-22','1992-07-21'),(12011,91868,'1992-07-21','1993-07-21'),(12011,94547,'1993-07-21','1994-07-21'),(12011,94567,'1994-07-21','1995-07-21'),(12011,97394,'1995-07-21','1996-07-20'),(12011,98392,'1996-07-20','1997-07-20'),(12011,99013,'1997-07-20','1998-07-20'),(12011,102030,'1998-07-20','1999-07-20'),(12011,102020,'1999-07-20','2000-07-19'),(12011,103841,'2000-07-19','2001-07-19'),(12011,105371,'2001-07-19','2002-07-19'),(12011,108904,'2002-07-19','9999-01-01'),(12012,72898,'1993-01-14','1994-01-14'),(12012,75027,'1994-01-14','1995-01-14'),(12012,76650,'1995-01-14','1996-01-14'),(12012,78239,'1996-01-14','1997-01-13'),(12012,79771,'1997-01-13','1998-01-13'),(12012,82362,'1998-01-13','1999-01-13'),(12012,84479,'1999-01-13','2000-01-13'),(12012,85482,'2000-01-13','2001-01-12'),(12012,87547,'2001-01-12','2002-01-12'),(12012,88722,'2002-01-12','9999-01-01'),(12013,70615,'1990-08-06','1991-08-06'),(12013,72419,'1991-08-06','1992-08-05'),(12013,71952,'1992-08-05','1993-08-05'),(12013,73979,'1993-08-05','1994-08-05'),(12013,77343,'1994-08-05','1995-08-05'),(12013,79380,'1995-08-05','1996-08-04'),(12013,79605,'1996-08-04','1997-08-04'),(12013,81926,'1997-08-04','1998-08-04'),(12013,81929,'1998-08-04','1999-08-04'),(12013,86202,'1999-08-04','2000-08-03'),(12013,88982,'2000-08-03','2001-08-03'),(12013,90248,'2001-08-03','9999-01-01'),(12014,55769,'1988-10-11','1989-10-11'),(12014,58770,'1989-10-11','1990-10-11'),(12014,61489,'1990-10-11','1991-10-11'),(12014,63731,'1991-10-11','1992-10-10'),(12014,67986,'1992-10-10','1993-10-10'),(12014,67530,'1993-10-10','1994-10-10'),(12014,68901,'1994-10-10','1995-10-10'),(12014,73358,'1995-10-10','1996-10-09'),(12014,74913,'1996-10-09','1997-10-09'),(12014,77929,'1997-10-09','1998-10-09'),(12014,77495,'1998-10-09','1999-10-09'),(12014,79320,'1999-10-09','2000-10-08'),(12014,79891,'2000-10-08','2001-10-08'),(12014,83503,'2001-10-08','9999-01-01'),(12015,42853,'1999-11-16','2000-11-15'),(12015,43178,'2000-11-15','2001-11-15'),(12015,44595,'2001-11-15','9999-01-01'),(12016,42839,'1997-02-18','1998-02-18'),(12016,43947,'1998-02-18','1999-02-18'),(12016,44084,'1999-02-18','2000-02-18'),(12016,45218,'2000-02-18','2001-02-17'),(12016,47658,'2001-02-17','2002-02-17'),(12016,49606,'2002-02-17','9999-01-01'),(12017,50760,'1992-06-21','1993-06-21'),(12017,52813,'1993-06-21','1994-06-21'),(12017,55134,'1994-06-21','1995-06-21'),(12017,56488,'1995-06-21','1996-06-20'),(12017,55999,'1996-06-20','1997-06-20'),(12017,58230,'1997-06-20','1998-06-20'),(12017,62092,'1998-06-20','1998-12-03'),(12018,46011,'1999-04-25','2000-04-24'),(12018,46738,'2000-04-24','2001-04-24'),(12018,46283,'2001-04-24','2002-04-24'),(12018,47427,'2002-04-24','9999-01-01'),(12019,40000,'1986-02-17','1987-02-17'),(12019,42259,'1987-02-17','1988-02-17'),(12019,44274,'1988-02-17','1989-02-16'),(12019,44755,'1989-02-16','1990-02-16'),(12019,47288,'1990-02-16','1991-02-16'),(12019,47433,'1991-02-16','1992-02-16'),(12019,50446,'1992-02-16','1993-02-15'),(12019,53074,'1993-02-15','1994-02-15'),(12019,56704,'1994-02-15','1995-02-15'),(12019,59058,'1995-02-15','1996-02-15'),(12019,61776,'1996-02-15','1997-02-14'),(12019,62153,'1997-02-14','1998-02-14'),(12019,62283,'1998-02-14','1999-02-14'),(12019,65841,'1999-02-14','2000-02-14'),(12019,65501,'2000-02-14','2001-02-13'),(12019,65899,'2001-02-13','2002-02-13'),(12019,67883,'2002-02-13','9999-01-01'),(12020,73508,'1988-08-09','1989-08-09'),(12020,77470,'1989-08-09','1990-08-09'),(12020,77028,'1990-08-09','1991-08-09'),(12020,79211,'1991-08-09','1992-08-08'),(12020,80184,'1992-08-08','1993-08-08'),(12020,81383,'1993-08-08','1994-08-08'),(12020,85706,'1994-08-08','1995-08-08'),(12020,89061,'1995-08-08','1996-08-07'),(12020,88840,'1996-08-07','1997-08-07'),(12020,92125,'1997-08-07','1998-08-07'),(12020,94144,'1998-08-07','1999-08-07'),(12020,95040,'1999-08-07','2000-08-06'),(12020,94924,'2000-08-06','2001-08-06'),(12020,99393,'2001-08-06','9999-01-01'),(12021,40000,'1991-09-30','1992-09-29'),(12021,41384,'1992-09-29','1993-09-29'),(12021,42159,'1993-09-29','1994-09-29'),(12021,44430,'1994-09-29','1995-09-29'),(12021,47266,'1995-09-29','1996-09-28'),(12021,47154,'1996-09-28','1997-09-28'),(12021,49705,'1997-09-28','1998-09-28'),(12021,50004,'1998-09-28','1999-09-28'),(12021,50782,'1999-09-28','2000-09-27'),(12021,51925,'2000-09-27','2001-09-27'),(12021,54064,'2001-09-27','9999-01-01'),(12022,63140,'1998-01-18','1999-01-18'),(12022,66694,'1999-01-18','2000-01-18'),(12022,68530,'2000-01-18','2001-01-17'),(12022,69188,'2001-01-17','2002-01-17'),(12022,69512,'2002-01-17','9999-01-01'),(12023,40000,'1994-12-08','1995-12-08'),(12023,39748,'1995-12-08','1996-12-07'),(12023,39704,'1996-12-07','1997-12-07'),(12023,43252,'1997-12-07','1998-12-07'),(12023,44836,'1998-12-07','1999-12-07'),(12023,48754,'1999-12-07','2000-12-06'),(12023,48649,'2000-12-06','2001-12-06'),(12023,52503,'2001-12-06','9999-01-01'),(12024,65580,'1997-11-03','1998-11-03'),(12024,68000,'1998-11-03','1999-11-03'),(12024,68299,'1999-11-03','2000-11-02'),(12024,68686,'2000-11-02','2001-11-02'),(12024,71208,'2001-11-02','9999-01-01'),(12025,62126,'1985-02-28','1986-02-28'),(12025,62857,'1986-02-28','1987-02-28'),(12025,65101,'1987-02-28','1988-02-28'),(12025,64768,'1988-02-28','1989-02-27'),(12025,64709,'1989-02-27','1990-02-27'),(12025,67429,'1990-02-27','1990-06-09'),(12026,76571,'1999-07-06','2000-07-05'),(12026,81016,'2000-07-05','2001-07-05'),(12026,82163,'2001-07-05','2002-07-05'),(12026,86350,'2002-07-05','9999-01-01'),(12027,45038,'1985-11-23','1986-11-23'),(12027,46479,'1986-11-23','1987-11-23'),(12027,46061,'1987-11-23','1988-11-22'),(12027,46405,'1988-11-22','1989-11-22'),(12027,49149,'1989-11-22','1990-11-22'),(12027,50522,'1990-11-22','1991-11-22'),(12027,53720,'1991-11-22','1992-11-21'),(12027,56364,'1992-11-21','1993-11-21'),(12027,59901,'1993-11-21','1994-11-21'),(12027,61258,'1994-11-21','1995-11-21'),(12027,62511,'1995-11-21','1996-11-20'),(12027,62649,'1996-11-20','1997-11-20'),(12027,63226,'1997-11-20','1998-11-20'),(12027,67022,'1998-11-20','1999-11-20'),(12027,71380,'1999-11-20','2000-11-19'),(12027,70921,'2000-11-19','2001-11-19'),(12027,71281,'2001-11-19','9999-01-01'),(12028,51314,'1992-09-02','1993-09-02'),(12028,52612,'1993-09-02','1994-09-02'),(12028,53704,'1994-09-02','1995-09-02'),(12028,55862,'1995-09-02','1996-09-01'),(12028,58331,'1996-09-01','1997-09-01'),(12028,61136,'1997-09-01','1998-09-01'),(12028,61339,'1998-09-01','1999-09-01'),(12028,62331,'1999-09-01','2000-08-31'),(12028,63783,'2000-08-31','2001-08-31'),(12028,63638,'2001-08-31','9999-01-01'),(12029,41474,'1986-07-10','1987-07-10'),(12029,44178,'1987-07-10','1988-07-09'),(12029,48490,'1988-07-09','1989-07-09'),(12029,50685,'1989-07-09','1990-07-09'),(12029,50493,'1990-07-09','1991-07-09'),(12029,50572,'1991-07-09','1992-07-08'),(12029,55017,'1992-07-08','1993-07-08'),(12029,57458,'1993-07-08','1994-07-08'),(12029,59200,'1994-07-08','1995-07-08'),(12029,63036,'1995-07-08','1996-07-07'),(12029,63172,'1996-07-07','1997-07-07'),(12029,67202,'1997-07-07','1998-07-07'),(12029,69485,'1998-07-07','1999-07-07'),(12029,69138,'1999-07-07','2000-07-06'),(12029,69664,'2000-07-06','2001-07-06'),(12029,73419,'2001-07-06','2002-07-06'),(12029,76182,'2002-07-06','9999-01-01'),(12030,40000,'1996-06-24','1997-06-24'),(12030,41234,'1997-06-24','1998-06-24'),(12030,44933,'1998-06-24','1999-06-24'),(12030,45312,'1999-06-24','2000-06-23'),(12030,46317,'2000-06-23','2001-06-23'),(12030,46091,'2001-06-23','2002-06-23'),(12030,48897,'2002-06-23','9999-01-01'),(12031,51383,'1987-02-10','1988-02-10'),(12031,52926,'1988-02-10','1989-02-09'),(12031,53394,'1989-02-09','1990-02-09'),(12031,52997,'1990-02-09','1991-02-09'),(12031,55953,'1991-02-09','1992-02-09'),(12031,58705,'1992-02-09','1993-02-08'),(12031,60408,'1993-02-08','1994-02-08'),(12031,64646,'1994-02-08','1995-02-08'),(12031,67068,'1995-02-08','1996-02-08'),(12031,67672,'1996-02-08','1997-02-07'),(12031,68485,'1997-02-07','1998-02-07'),(12031,67995,'1998-02-07','1999-02-07'),(12031,70228,'1999-02-07','2000-02-07'),(12031,73946,'2000-02-07','2001-02-06'),(12031,76079,'2001-02-06','2002-02-06'),(12031,77962,'2002-02-06','9999-01-01'),(12032,40000,'1988-03-23','1989-03-23'),(12032,43879,'1989-03-23','1990-03-23'),(12032,46481,'1990-03-23','1991-03-23'),(12032,48917,'1991-03-23','1992-03-22'),(12032,49301,'1992-03-22','1993-03-22'),(12032,50003,'1993-03-22','1994-03-22'),(12032,53788,'1994-03-22','1995-03-22'),(12032,55543,'1995-03-22','1996-03-21'),(12032,55349,'1996-03-21','1997-03-21'),(12032,59841,'1997-03-21','1998-03-21'),(12032,64000,'1998-03-21','1999-03-21'),(12032,65357,'1999-03-21','2000-03-20'),(12032,66294,'2000-03-20','2001-03-20'),(12032,66291,'2001-03-20','2002-03-20'),(12032,69675,'2002-03-20','9999-01-01'),(12033,49992,'1997-11-30','1998-11-30'),(12033,52469,'1998-11-30','1999-02-07'),(12034,40148,'1995-11-22','1996-11-21'),(12034,40802,'1996-11-21','1997-11-21'),(12034,42086,'1997-11-21','1998-11-21'),(12034,42673,'1998-11-21','1999-11-21'),(12034,42865,'1999-11-21','2000-11-20'),(12034,43498,'2000-11-20','2001-11-20'),(12034,43896,'2001-11-20','9999-01-01'),(12035,40000,'1995-06-18','1996-06-17'),(12035,41371,'1996-06-17','1997-06-17'),(12035,41552,'1997-06-17','1998-06-17'),(12035,44802,'1998-06-17','1999-06-17'),(12035,45144,'1999-06-17','2000-06-16'),(12035,47462,'2000-06-16','2001-06-16'),(12035,49685,'2001-06-16','2002-06-16'),(12035,51772,'2002-06-16','9999-01-01'),(12036,67143,'1986-09-05','1987-09-05'),(12036,68313,'1987-09-05','1988-09-04'),(12036,71041,'1988-09-04','1989-09-04'),(12036,74007,'1989-09-04','1990-09-04'),(12036,76023,'1990-09-04','1991-09-04'),(12036,75920,'1991-09-04','1992-09-03'),(12036,78290,'1992-09-03','1993-09-03'),(12036,80168,'1993-09-03','1994-09-03'),(12036,80641,'1994-09-03','1995-09-03'),(12036,82659,'1995-09-03','1996-09-02'),(12036,87051,'1996-09-02','1997-09-02'),(12036,90392,'1997-09-02','1998-09-02'),(12036,92366,'1998-09-02','1999-09-02'),(12036,92020,'1999-09-02','2000-09-01'),(12036,96351,'2000-09-01','2001-09-01'),(12036,100845,'2001-09-01','9999-01-01'),(12037,47805,'1986-10-01','1987-10-01'),(12037,50135,'1987-10-01','1988-09-30'),(12037,53867,'1988-09-30','1989-09-30'),(12037,58253,'1989-09-30','1990-09-30'),(12037,61068,'1990-09-30','1991-09-30'),(12037,63332,'1991-09-30','1992-09-29'),(12037,63467,'1992-09-29','1993-09-29'),(12037,65202,'1993-09-29','1994-09-29'),(12037,69605,'1994-09-29','1995-09-29'),(12037,71980,'1995-09-29','1996-09-28'),(12037,74467,'1996-09-28','1997-09-28'),(12037,75141,'1997-09-28','1998-09-28'),(12037,78715,'1998-09-28','1999-09-28'),(12037,81167,'1999-09-28','2000-09-27'),(12037,83236,'2000-09-27','2001-09-27'),(12037,84059,'2001-09-27','9999-01-01'),(12038,40000,'1987-01-09','1988-01-09'),(12038,41707,'1988-01-09','1989-01-08'),(12038,44877,'1989-01-08','1990-01-08'),(12038,48264,'1990-01-08','1991-01-08'),(12038,50683,'1991-01-08','1992-01-08'),(12038,53920,'1992-01-08','1993-01-07'),(12038,56020,'1993-01-07','1994-01-07'),(12038,58099,'1994-01-07','1995-01-07'),(12038,58126,'1995-01-07','1996-01-07'),(12038,62429,'1996-01-07','1997-01-06'),(12038,66212,'1997-01-06','1998-01-06'),(12038,66386,'1998-01-06','1999-01-06'),(12038,68958,'1999-01-06','2000-01-06'),(12038,68822,'2000-01-06','2001-01-05'),(12038,69170,'2001-01-05','2002-01-05'),(12038,71366,'2002-01-05','9999-01-01'),(12039,44145,'1988-04-04','1989-04-04'),(12039,44854,'1989-04-04','1990-04-04'),(12039,47846,'1990-04-04','1991-04-03'),(12039,47629,'1991-04-03','1992-04-02'),(12039,51874,'1992-04-02','1993-04-02'),(12039,53836,'1993-04-02','1994-04-02'),(12039,54526,'1994-04-02','1995-04-03'),(12039,58012,'1995-04-03','1996-04-01'),(12039,59988,'1996-04-01','1997-04-01'),(12039,59945,'1997-04-01','1998-04-01'),(12039,63716,'1998-04-01','1999-04-01'),(12039,66913,'1999-04-01','2000-03-31'),(12039,69278,'2000-03-31','2001-03-31'),(12039,70596,'2001-03-31','2002-03-31'),(12039,74897,'2002-03-31','9999-01-01'),(12040,64813,'1998-09-28','1999-09-28'),(12040,64559,'1999-09-28','2000-09-27'),(12040,67782,'2000-09-27','2001-09-27'),(12040,70282,'2001-09-27','9999-01-01'),(12041,65814,'1991-01-23','1992-01-23'),(12041,68432,'1992-01-23','1993-01-22'),(12041,70712,'1993-01-22','1994-01-22'),(12041,74435,'1994-01-22','1995-01-22'),(12041,78330,'1995-01-22','1996-01-22'),(12041,80510,'1996-01-22','1997-01-21'),(12041,82353,'1997-01-21','1998-01-21'),(12041,85951,'1998-01-21','1999-01-21'),(12041,85985,'1999-01-21','2000-01-21'),(12041,90348,'2000-01-21','2001-01-20'),(12041,92571,'2001-01-20','2002-01-20'),(12041,95804,'2002-01-20','9999-01-01'),(12042,52176,'1995-05-19','1996-05-18'),(12042,54811,'1996-05-18','1996-07-31'),(12043,49009,'2000-01-05','2001-01-04'),(12043,50865,'2001-01-04','2002-01-04'),(12043,54804,'2002-01-04','9999-01-01'),(12044,40000,'1990-04-19','1991-04-19'),(12044,41644,'1991-04-19','1992-04-18'),(12044,44148,'1992-04-18','1993-04-18'),(12044,47629,'1993-04-18','1994-04-18'),(12044,51786,'1994-04-18','1995-04-18'),(12044,55986,'1995-04-18','1996-04-17'),(12044,58020,'1996-04-17','1997-04-17'),(12044,58133,'1997-04-17','1998-04-17'),(12044,59212,'1998-04-17','1999-04-17'),(12044,61178,'1999-04-17','2000-04-16'),(12044,63338,'2000-04-16','2001-04-16'),(12044,64215,'2001-04-16','2002-04-16'),(12044,65279,'2002-04-16','9999-01-01'),(12045,40000,'1991-03-03','1992-03-02'),(12045,39791,'1992-03-02','1993-03-02'),(12045,40927,'1993-03-02','1994-03-02'),(12045,41864,'1994-03-02','1995-03-02'),(12045,42170,'1995-03-02','1996-03-01'),(12045,42783,'1996-03-01','1997-03-01'),(12045,45206,'1997-03-01','1998-03-01'),(12045,47215,'1998-03-01','1999-03-01'),(12045,47677,'1999-03-01','2000-02-29'),(12045,51576,'2000-02-29','2001-02-28'),(12045,51922,'2001-02-28','2002-02-28'),(12045,56124,'2002-02-28','9999-01-01'),(12046,70172,'1996-01-13','1997-01-12'),(12046,74112,'1997-01-12','1998-01-12'),(12046,76043,'1998-01-12','1998-09-26'),(12047,52051,'1996-08-23','1997-08-23'),(12047,51912,'1997-08-23','1998-08-23'),(12047,54826,'1998-08-23','1999-08-23'),(12047,54806,'1999-08-23','2000-08-22'),(12047,58147,'2000-08-22','2001-08-22'),(12047,59118,'2001-08-22','9999-01-01'),(12048,56508,'1985-05-25','1986-05-25'),(12048,58769,'1986-05-25','1987-05-25'),(12048,60551,'1987-05-25','1988-05-24'),(12048,64935,'1988-05-24','1989-05-24'),(12048,68780,'1989-05-24','1990-05-24'),(12048,70775,'1990-05-24','1991-05-24'),(12048,73945,'1991-05-24','1992-05-23'),(12048,73457,'1992-05-23','1993-05-23'),(12048,76132,'1993-05-23','1994-05-23'),(12048,79057,'1994-05-23','1995-05-23'),(12048,79261,'1995-05-23','1996-05-22'),(12048,83396,'1996-05-22','1997-05-22'),(12048,83054,'1997-05-22','1998-05-22'),(12048,84666,'1998-05-22','1999-05-22'),(12048,88868,'1999-05-22','2000-05-21'),(12048,92762,'2000-05-21','2001-05-21'),(12048,93026,'2001-05-21','2002-05-21'),(12048,96550,'2002-05-21','9999-01-01'),(12049,46155,'1996-03-14','1997-03-14'),(12049,48548,'1997-03-14','1998-03-14'),(12049,49941,'1998-03-14','1999-03-14'),(12049,52071,'1999-03-14','2000-03-13'),(12049,51929,'2000-03-13','2001-03-13'),(12049,53189,'2001-03-13','2002-03-13'),(12049,56254,'2002-03-13','9999-01-01'),(12050,46704,'1989-04-01','1990-04-01'),(12050,49197,'1990-04-01','1991-04-01'),(12050,51218,'1991-04-01','1992-03-31'),(12050,51421,'1992-03-31','1993-03-31'),(12050,52233,'1993-03-31','1994-03-31'),(12050,55323,'1994-03-31','1995-03-31'),(12050,59376,'1995-03-31','1996-03-30'),(12050,59178,'1996-03-30','1997-03-30'),(12050,59278,'1997-03-30','1998-03-30'),(12050,61081,'1998-03-30','1999-03-30'),(12050,63447,'1999-03-30','2000-03-29'),(12050,67834,'2000-03-29','2001-03-29'),(12050,71267,'2001-03-29','2002-03-29'),(12050,73454,'2002-03-29','9999-01-01'),(12051,49750,'1985-09-28','1986-09-28'),(12051,53576,'1986-09-28','1987-09-28'),(12051,56579,'1987-09-28','1988-09-27'),(12051,57096,'1988-09-27','1989-09-27'),(12051,57268,'1989-09-27','1990-09-27'),(12051,59828,'1990-09-27','1991-09-27'),(12051,61001,'1991-09-27','1992-09-26'),(12051,64975,'1992-09-26','1993-09-26'),(12051,66856,'1993-09-26','1994-09-26'),(12051,69704,'1994-09-26','1995-09-26'),(12051,72726,'1995-09-26','1996-09-25'),(12051,74876,'1996-09-25','1997-09-25'),(12051,77387,'1997-09-25','1998-09-25'),(12051,77530,'1998-09-25','1999-09-25'),(12051,81967,'1999-09-25','2000-09-24'),(12051,85419,'2000-09-24','2001-09-24'),(12051,89073,'2001-09-24','9999-01-01'),(12052,40000,'1986-04-07','1987-04-07'),(12052,39546,'1987-04-07','1988-04-06'),(12052,42499,'1988-04-06','1988-08-29'),(12053,48319,'1989-11-12','1990-11-12'),(12053,47921,'1990-11-12','1991-11-12'),(12053,48190,'1991-11-12','1992-11-11'),(12053,49230,'1992-11-11','1993-11-11'),(12053,53177,'1993-11-11','1994-11-11'),(12053,56620,'1994-11-11','1995-11-11'),(12053,60366,'1995-11-11','1996-11-10'),(12053,63766,'1996-11-10','1997-11-10'),(12053,64321,'1997-11-10','1998-11-10'),(12053,64496,'1998-11-10','1999-11-10'),(12053,68676,'1999-11-10','2000-11-09'),(12053,72674,'2000-11-09','2001-11-09'),(12053,74109,'2001-11-09','9999-01-01'),(12054,67400,'1999-08-06','2000-08-05'),(12054,71861,'2000-08-05','2001-08-05'),(12054,74823,'2001-08-05','9999-01-01'),(12055,60201,'1990-06-22','1991-06-22'),(12055,59823,'1991-06-22','1992-06-21'),(12055,60975,'1992-06-21','1993-06-21'),(12055,65381,'1993-06-21','1994-06-21'),(12055,66715,'1994-06-21','1995-06-16'),(12056,40000,'1986-07-31','1987-07-31'),(12056,44050,'1987-07-31','1988-07-30'),(12056,46517,'1988-07-30','1989-07-30'),(12056,48777,'1989-07-30','1990-07-30'),(12056,50127,'1990-07-30','1991-07-30'),(12056,51466,'1991-07-30','1992-07-29'),(12056,54756,'1992-07-29','1993-07-29'),(12056,55384,'1993-07-29','1994-07-29'),(12056,58363,'1994-07-29','1995-07-29'),(12056,58093,'1995-07-29','1996-07-28'),(12056,61454,'1996-07-28','1997-07-28'),(12056,63512,'1997-07-28','1998-07-28'),(12056,63314,'1998-07-28','1999-07-28'),(12056,62890,'1999-07-28','2000-07-27'),(12056,64923,'2000-07-27','2001-07-27'),(12056,69102,'2001-07-27','2002-07-27'),(12056,69850,'2002-07-27','9999-01-01'),(12057,75815,'1990-09-22','1991-09-22'),(12057,75794,'1991-09-22','1992-09-21'),(12057,79429,'1992-09-21','1993-09-21'),(12057,81380,'1993-09-21','1994-09-21'),(12057,83276,'1994-09-21','1995-09-21'),(12057,85915,'1995-09-21','1996-09-20'),(12057,86921,'1996-09-20','1997-09-20'),(12057,90082,'1997-09-20','1998-09-20'),(12057,90309,'1998-09-20','1999-09-20'),(12057,93277,'1999-09-20','2000-09-19'),(12057,94011,'2000-09-19','2001-09-19'),(12057,97071,'2001-09-19','9999-01-01'),(12058,61378,'1991-08-06','1992-08-05'),(12058,61861,'1992-08-05','1993-08-05'),(12058,64595,'1993-08-05','1994-08-05'),(12058,65134,'1994-08-05','1995-08-05'),(12058,69031,'1995-08-05','1996-08-04'),(12058,71084,'1996-08-04','1997-08-04'),(12058,71359,'1997-08-04','1998-08-04'),(12058,71359,'1998-08-04','1999-08-04'),(12058,71508,'1999-08-04','2000-08-03'),(12058,71391,'2000-08-03','2001-08-03'),(12058,75285,'2001-08-03','9999-01-01'),(12059,45275,'1991-05-23','1992-05-22'),(12059,45812,'1992-05-22','1993-05-22'),(12059,46291,'1993-05-22','1994-05-22'),(12059,48230,'1994-05-22','1995-05-22'),(12059,49373,'1995-05-22','1996-05-21'),(12059,53527,'1996-05-21','1997-05-21'),(12059,56284,'1997-05-21','1998-05-21'),(12059,56967,'1998-05-21','1999-05-21'),(12059,58512,'1999-05-21','2000-05-20'),(12059,61452,'2000-05-20','2000-10-25'),(12060,40000,'1996-06-21','1997-06-21'),(12060,44047,'1997-06-21','1998-06-21'),(12060,46384,'1998-06-21','1999-06-21'),(12060,49141,'1999-06-21','2000-06-20'),(12060,51902,'2000-06-20','2001-06-20'),(12060,55000,'2001-06-20','2002-06-20'),(12060,55481,'2002-06-20','9999-01-01'),(12061,62796,'1988-04-14','1989-04-14'),(12061,63095,'1989-04-14','1990-04-14'),(12061,62969,'1990-04-14','1991-04-14'),(12061,66666,'1991-04-14','1992-04-13'),(12061,66306,'1992-04-13','1993-04-13'),(12061,70068,'1993-04-13','1994-04-13'),(12061,73481,'1994-04-13','1995-04-13'),(12061,76748,'1995-04-13','1996-04-12'),(12061,76846,'1996-04-12','1997-04-12'),(12061,79660,'1997-04-12','1998-04-12'),(12061,79526,'1998-04-12','1999-04-12'),(12061,81691,'1999-04-12','2000-04-11'),(12061,83800,'2000-04-11','2001-04-11'),(12061,88272,'2001-04-11','2002-04-11'),(12061,90901,'2002-04-11','9999-01-01'),(12062,44199,'1996-01-04','1997-01-03'),(12062,44697,'1997-01-03','1998-01-03'),(12062,45768,'1998-01-03','1999-01-03'),(12062,49545,'1999-01-03','2000-01-03'),(12062,50285,'2000-01-03','2001-01-02'),(12062,50958,'2001-01-02','2002-01-02'),(12062,50908,'2002-01-02','9999-01-01'),(12063,56022,'1994-07-24','1995-07-24'),(12063,59501,'1995-07-24','1996-07-23'),(12063,60202,'1996-07-23','1997-07-23'),(12063,60719,'1997-07-23','1998-07-23'),(12063,62202,'1998-07-23','1999-07-23'),(12063,66574,'1999-07-23','2000-07-22'),(12063,70615,'2000-07-22','2001-07-22'),(12063,74212,'2001-07-22','2002-07-22'),(12063,74423,'2002-07-22','9999-01-01'),(12064,40000,'1986-03-14','1987-03-14'),(12064,41615,'1987-03-14','1988-03-13'),(12064,42604,'1988-03-13','1989-03-13'),(12064,42838,'1989-03-13','1990-03-13'),(12064,46255,'1990-03-13','1991-03-13'),(12064,50053,'1991-03-13','1992-03-12'),(12064,52171,'1992-03-12','1993-03-12'),(12064,52004,'1993-03-12','1994-03-12'),(12064,52438,'1994-03-12','1995-03-12'),(12064,52919,'1995-03-12','1996-03-11'),(12064,53297,'1996-03-11','1997-03-11'),(12064,55626,'1997-03-11','1998-03-11'),(12064,57217,'1998-03-11','1999-03-11'),(12064,57883,'1999-03-11','2000-03-10'),(12064,58107,'2000-03-10','2001-03-10'),(12064,62122,'2001-03-10','2002-03-10'),(12064,63359,'2002-03-10','9999-01-01'),(12065,51884,'1987-06-18','1988-06-17'),(12065,55872,'1988-06-17','1989-06-17'),(12065,59791,'1989-06-17','1990-06-17'),(12065,60245,'1990-06-17','1991-06-17'),(12065,64232,'1991-06-17','1992-06-16'),(12065,67606,'1992-06-16','1993-06-16'),(12065,69839,'1993-06-16','1994-06-16'),(12065,71826,'1994-06-16','1995-06-16'),(12065,76058,'1995-06-16','1996-06-15'),(12065,78704,'1996-06-15','1997-06-15'),(12065,81555,'1997-06-15','1998-06-15'),(12065,81678,'1998-06-15','1999-06-15'),(12065,83176,'1999-06-15','2000-06-14'),(12065,82950,'2000-06-14','2001-06-14'),(12065,82811,'2001-06-14','2002-06-14'),(12065,83968,'2002-06-14','9999-01-01'),(12066,69228,'1985-09-20','1986-09-20'),(12066,72215,'1986-09-20','1987-09-20'),(12066,73725,'1987-09-20','1988-09-19'),(12066,75260,'1988-09-19','1989-09-19'),(12066,76774,'1989-09-19','1990-09-19'),(12066,76697,'1990-09-19','1991-09-19'),(12066,79419,'1991-09-19','1992-09-18'),(12066,80907,'1992-09-18','1993-09-18'),(12066,83544,'1993-09-18','1994-09-18'),(12066,84484,'1994-09-18','1995-09-18'),(12066,88521,'1995-09-18','1996-09-17'),(12066,88529,'1996-09-17','1997-09-17'),(12066,90260,'1997-09-17','1998-09-17'),(12066,94097,'1998-09-17','1999-09-17'),(12066,98443,'1999-09-17','2000-09-16'),(12066,101386,'2000-09-16','2001-09-16'),(12066,104700,'2001-09-16','9999-01-01'),(12067,72160,'1986-06-24','1987-06-24'),(12067,73588,'1987-06-24','1988-06-23'),(12067,73874,'1988-06-23','1989-06-23'),(12067,74030,'1989-06-23','1990-06-23'),(12067,74318,'1990-06-23','1991-06-23'),(12067,77469,'1991-06-23','1992-06-22'),(12067,80574,'1992-06-22','1993-06-22'),(12067,84449,'1993-06-22','1994-06-22'),(12067,86702,'1994-06-22','1995-06-22'),(12067,87989,'1995-06-22','1996-06-21'),(12067,92159,'1996-06-21','1997-06-21'),(12067,91909,'1997-06-21','1998-06-21'),(12067,94735,'1998-06-21','1999-06-21'),(12067,99144,'1999-06-21','2000-06-20'),(12067,103123,'2000-06-20','2001-06-20'),(12067,102691,'2001-06-20','2002-06-20'),(12067,104740,'2002-06-20','9999-01-01'),(12068,51401,'1990-05-12','1991-02-22'),(12069,51928,'1985-05-13','1986-05-13'),(12069,52602,'1986-05-13','1987-05-13'),(12069,53327,'1987-05-13','1988-05-12'),(12069,53144,'1988-05-12','1989-05-12'),(12069,57488,'1989-05-12','1990-05-12'),(12069,57616,'1990-05-12','1991-05-12'),(12069,60976,'1991-05-12','1992-05-11'),(12069,65290,'1992-05-11','1993-05-11'),(12069,67357,'1993-05-11','1994-05-11'),(12069,70409,'1994-05-11','1995-05-11'),(12069,71005,'1995-05-11','1996-05-10'),(12069,73109,'1996-05-10','1997-05-10'),(12069,77570,'1997-05-10','1998-05-10'),(12069,78277,'1998-05-10','1999-05-10'),(12069,79780,'1999-05-10','2000-05-09'),(12069,83490,'2000-05-09','2001-05-09'),(12069,85152,'2001-05-09','2002-05-09'),(12069,85650,'2002-05-09','9999-01-01'),(12070,50233,'1988-11-14','1989-11-14'),(12070,50432,'1989-11-14','1990-11-14'),(12070,50038,'1990-11-14','1991-11-14'),(12070,53512,'1991-11-14','1992-11-13'),(12070,53263,'1992-11-13','1993-11-13'),(12070,54845,'1993-11-13','1994-11-13'),(12070,59322,'1994-11-13','1995-11-13'),(12070,62154,'1995-11-13','1996-11-12'),(12070,62929,'1996-11-12','1997-11-12'),(12070,65204,'1997-11-12','1998-11-12'),(12070,69614,'1998-11-12','1999-11-12'),(12070,73845,'1999-11-12','2000-11-11'),(12070,73659,'2000-11-11','2001-11-11'),(12070,74369,'2001-11-11','9999-01-01'),(12071,40000,'1990-09-17','1991-09-17'),(12071,41698,'1991-09-17','1992-09-16'),(12071,44585,'1992-09-16','1993-09-16'),(12071,48430,'1993-09-16','1994-09-16'),(12071,51197,'1994-09-16','1995-09-16'),(12071,54529,'1995-09-16','1996-09-15'),(12071,55628,'1996-09-15','1997-09-15'),(12071,57524,'1997-09-15','1998-09-15'),(12071,62023,'1998-09-15','1999-09-15'),(12071,61573,'1999-09-15','2000-09-14'),(12071,65655,'2000-09-14','2001-09-14'),(12071,67378,'2001-09-14','9999-01-01'),(12072,40000,'1990-12-17','1991-12-17'),(12072,41263,'1991-12-17','1992-12-16'),(12072,44359,'1992-12-16','1993-12-16'),(12072,47892,'1993-12-16','1994-12-16'),(12072,51110,'1994-12-16','1995-12-16'),(12072,54099,'1995-12-16','1996-12-15'),(12072,57008,'1996-12-15','1997-12-15'),(12072,60333,'1997-12-15','1998-12-15'),(12072,62220,'1998-12-15','1999-12-15'),(12072,65656,'1999-12-15','2000-12-14'),(12072,68687,'2000-12-14','2001-12-14'),(12072,71713,'2001-12-14','9999-01-01'),(12073,40000,'1990-11-10','1991-11-10'),(12073,44106,'1991-11-10','1992-11-09'),(12073,46126,'1992-11-09','1993-11-09'),(12073,49588,'1993-11-09','1994-11-09'),(12073,50958,'1994-11-09','1995-11-09'),(12073,51590,'1995-11-09','1996-11-08'),(12073,51780,'1996-11-08','1997-11-08'),(12073,51317,'1997-11-08','1998-11-08'),(12073,54768,'1998-11-08','1999-11-08'),(12073,55770,'1999-11-08','2000-11-07'),(12073,56176,'2000-11-07','2001-11-07'),(12073,56322,'2001-11-07','9999-01-01'),(12074,40000,'1994-09-07','1995-09-07'),(12074,42127,'1995-09-07','1996-09-06'),(12074,46203,'1996-09-06','1997-09-06'),(12074,50689,'1997-09-06','1998-09-06'),(12074,53486,'1998-09-06','1999-09-06'),(12074,54563,'1999-09-06','2000-09-05'),(12074,58490,'2000-09-05','2001-09-05'),(12074,62943,'2001-09-05','9999-01-01'),(12075,40000,'1993-07-30','1994-07-30'),(12075,40068,'1994-07-30','1995-07-30'),(12075,44074,'1995-07-30','1996-07-29'),(12075,44789,'1996-07-29','1997-07-29'),(12075,47825,'1997-07-29','1998-07-29'),(12075,50312,'1998-07-29','1999-07-29'),(12075,52067,'1999-07-29','2000-07-28'),(12075,55006,'2000-07-28','2001-07-28'),(12075,57702,'2001-07-28','2002-07-28'),(12075,59949,'2002-07-28','9999-01-01'),(12076,75381,'1985-03-25','1986-03-25'),(12076,76785,'1986-03-25','1987-03-25'),(12076,77514,'1987-03-25','1988-03-24'),(12076,78848,'1988-03-24','1989-03-24'),(12076,79300,'1989-03-24','1990-03-24'),(12076,83377,'1990-03-24','1991-03-24'),(12076,87759,'1991-03-24','1992-03-23'),(12076,87661,'1992-03-23','1993-03-23'),(12076,90451,'1993-03-23','1994-03-23'),(12076,91225,'1994-03-23','1995-03-23'),(12076,94667,'1995-03-23','1996-03-22'),(12076,96390,'1996-03-22','1997-03-22'),(12076,95996,'1997-03-22','1998-03-22'),(12076,99495,'1998-03-22','1999-03-22'),(12076,103477,'1999-03-22','2000-03-21'),(12076,104168,'2000-03-21','2001-03-21'),(12076,105555,'2001-03-21','2002-03-21'),(12076,107431,'2002-03-21','9999-01-01'),(12077,50388,'1994-01-30','1995-01-30'),(12077,51019,'1995-01-30','1996-01-30'),(12077,51478,'1996-01-30','1997-01-29'),(12077,51017,'1997-01-29','1998-01-29'),(12077,54723,'1998-01-29','1999-01-29'),(12077,54818,'1999-01-29','2000-01-29'),(12077,59166,'2000-01-29','2000-08-18'),(12078,44947,'1993-11-14','1994-11-14'),(12078,45154,'1994-11-14','1995-11-14'),(12078,46297,'1995-11-14','1996-11-13'),(12078,45888,'1996-11-13','1997-11-13'),(12078,46877,'1997-11-13','1998-11-13'),(12078,47433,'1998-11-13','1999-11-13'),(12078,50184,'1999-11-13','2000-11-12'),(12078,51827,'2000-11-12','2001-11-12'),(12078,55490,'2001-11-12','9999-01-01'),(12079,43632,'1985-12-09','1986-12-09'),(12079,46224,'1986-12-09','1987-12-09'),(12079,46493,'1987-12-09','1988-12-08'),(12079,47647,'1988-12-08','1989-12-08'),(12079,49516,'1989-12-08','1990-12-08'),(12079,53674,'1990-12-08','1991-12-08'),(12079,56390,'1991-12-08','1992-12-07'),(12079,57947,'1992-12-07','1993-12-07'),(12079,59833,'1993-12-07','1994-12-07'),(12079,59956,'1994-12-07','1995-12-07'),(12079,64415,'1995-12-07','1996-12-06'),(12079,68479,'1996-12-06','1997-12-06'),(12079,72554,'1997-12-06','1998-12-06'),(12079,76741,'1998-12-06','1999-12-06'),(12079,79669,'1999-12-06','2000-12-05'),(12079,82436,'2000-12-05','2001-12-05'),(12079,85541,'2001-12-05','9999-01-01'),(12080,47946,'1993-05-17','1994-05-17'),(12080,50908,'1994-05-17','1995-05-17'),(12080,51845,'1995-05-17','1996-05-16'),(12080,55243,'1996-05-16','1997-05-16'),(12080,58864,'1997-05-16','1998-05-16'),(12080,62992,'1998-05-16','1999-05-16'),(12080,65998,'1999-05-16','2000-05-15'),(12080,66035,'2000-05-15','2001-05-15'),(12080,68698,'2001-05-15','2002-05-15'),(12080,68259,'2002-05-15','9999-01-01'),(12081,54699,'1999-12-04','2000-12-03'),(12081,54337,'2000-12-03','2001-12-03'),(12081,56307,'2001-12-03','9999-01-01'),(12082,72118,'1986-01-29','1987-01-29'),(12082,73832,'1987-01-29','1988-01-29'),(12082,76137,'1988-01-29','1989-01-28'),(12082,79373,'1989-01-28','1990-01-28'),(12082,81582,'1990-01-28','1991-01-28'),(12082,82005,'1991-01-28','1992-01-28'),(12082,85099,'1992-01-28','1993-01-27'),(12082,89331,'1993-01-27','1994-01-27'),(12082,89183,'1994-01-27','1995-01-27'),(12082,90084,'1995-01-27','1996-01-27'),(12082,93059,'1996-01-27','1997-01-26'),(12082,94128,'1997-01-26','1998-01-26'),(12082,94766,'1998-01-26','1999-01-26'),(12082,95734,'1999-01-26','2000-01-26'),(12082,98981,'2000-01-26','2001-01-25'),(12082,101816,'2001-01-25','2002-01-25'),(12082,105310,'2002-01-25','9999-01-01'),(12083,56808,'1990-10-16','1991-10-16'),(12083,58717,'1991-10-16','1992-10-15'),(12083,61235,'1992-10-15','1993-10-15'),(12083,64974,'1993-10-15','1994-10-15'),(12083,65866,'1994-10-15','1995-10-15'),(12083,66938,'1995-10-15','1996-10-14'),(12083,70154,'1996-10-14','1997-10-14'),(12083,74263,'1997-10-14','1998-10-14'),(12083,76336,'1998-10-14','1999-10-14'),(12083,78476,'1999-10-14','2000-10-13'),(12083,79744,'2000-10-13','2001-10-13'),(12083,83035,'2001-10-13','9999-01-01'),(12084,40000,'1997-01-01','1998-01-01'),(12084,40996,'1998-01-01','1999-01-01'),(12084,42011,'1999-01-01','2000-01-01'),(12084,45035,'2000-01-01','2000-12-31'),(12084,45636,'2000-12-31','2001-12-31'),(12084,45651,'2001-12-31','9999-01-01'),(12085,41358,'1986-07-03','1987-07-03'),(12085,44381,'1987-07-03','1988-07-02'),(12085,47047,'1988-07-02','1989-07-02'),(12085,48575,'1989-07-02','1990-07-02'),(12085,49352,'1990-07-02','1991-07-02'),(12085,51950,'1991-07-02','1992-07-01'),(12085,53481,'1992-07-01','1993-07-01'),(12085,55954,'1993-07-01','1994-07-01'),(12085,56834,'1994-07-01','1995-07-01'),(12085,56525,'1995-07-01','1996-06-30'),(12085,59296,'1996-06-30','1997-06-30'),(12085,62926,'1997-06-30','1998-06-30'),(12085,66052,'1998-06-30','1999-06-30'),(12085,68946,'1999-06-30','2000-06-29'),(12085,69686,'2000-06-29','2001-06-29'),(12085,70729,'2001-06-29','2002-06-29'),(12085,74731,'2002-06-29','9999-01-01'),(12086,66388,'1991-03-21','1992-03-20'),(12086,69055,'1992-03-20','1993-03-20'),(12086,73387,'1993-03-20','1994-03-20'),(12086,73900,'1994-03-20','1995-03-20'),(12086,78105,'1995-03-20','1996-03-19'),(12086,82229,'1996-03-19','1997-03-19'),(12086,84495,'1997-03-19','1998-03-19'),(12086,87245,'1998-03-19','1999-03-19'),(12086,88832,'1999-03-19','2000-03-18'),(12086,91384,'2000-03-18','2001-03-18'),(12086,92320,'2001-03-18','2001-05-28'),(12087,45432,'1986-08-16','1987-08-16'),(12087,46566,'1987-08-16','1988-08-15'),(12087,47477,'1988-08-15','1989-08-15'),(12087,48672,'1989-08-15','1990-08-15'),(12087,50757,'1990-08-15','1991-08-15'),(12087,51214,'1991-08-15','1992-08-14'),(12087,51400,'1992-08-14','1993-03-24'),(12088,69081,'1990-10-20','1991-10-20'),(12088,68963,'1991-10-20','1992-10-19'),(12088,71905,'1992-10-19','1993-10-19'),(12088,74227,'1993-10-19','1994-10-19'),(12088,74381,'1994-10-19','1995-10-19'),(12088,74131,'1995-10-19','1996-06-14'),(12089,46288,'1986-10-22','1987-10-22'),(12089,47209,'1987-10-22','1988-10-21'),(12089,47430,'1988-10-21','1989-10-21'),(12089,49153,'1989-10-21','1990-10-21'),(12089,52798,'1990-10-21','1991-10-21'),(12089,56023,'1991-10-21','1992-10-20'),(12089,55873,'1992-10-20','1993-10-20'),(12089,56606,'1993-10-20','1994-10-20'),(12089,60424,'1994-10-20','1995-10-20'),(12089,64313,'1995-10-20','1996-10-19'),(12089,67265,'1996-10-19','1997-10-19'),(12089,67754,'1997-10-19','1998-10-19'),(12089,70891,'1998-10-19','1999-10-19'),(12089,72823,'1999-10-19','2000-10-18'),(12089,73639,'2000-10-18','2001-10-18'),(12089,73521,'2001-10-18','9999-01-01'),(12090,46269,'1999-10-03','2000-10-02'),(12090,49649,'2000-10-02','2001-10-02'),(12090,53891,'2001-10-02','9999-01-01'),(12091,40000,'1989-03-21','1990-03-21'),(12091,41567,'1990-03-21','1991-03-21'),(12091,45370,'1991-03-21','1992-03-20'),(12091,49509,'1992-03-20','1993-03-20'),(12091,50274,'1993-03-20','1994-03-20'),(12091,53844,'1994-03-20','1995-03-20'),(12091,56602,'1995-03-20','1996-03-19'),(12091,60051,'1996-03-19','1997-03-19'),(12091,62423,'1997-03-19','1998-03-19'),(12091,62995,'1998-03-19','1999-03-19'),(12091,63230,'1999-03-19','2000-03-18'),(12091,64835,'2000-03-18','2001-03-18'),(12091,68350,'2001-03-18','2002-03-18'),(12091,71065,'2002-03-18','9999-01-01'),(12092,40000,'1998-08-08','1999-08-08'),(12092,44461,'1999-08-08','2000-08-07'),(12092,46942,'2000-08-07','2001-08-07'),(12092,49322,'2001-08-07','9999-01-01'),(12093,40000,'1994-01-19','1995-01-19'),(12093,41177,'1995-01-19','1996-01-19'),(12093,41777,'1996-01-19','1997-01-18'),(12093,44103,'1997-01-18','1998-01-18'),(12093,44940,'1998-01-18','1999-01-18'),(12093,47902,'1999-01-18','2000-01-18'),(12093,48251,'2000-01-18','2001-01-17'),(12093,52467,'2001-01-17','2002-01-17'),(12093,52328,'2002-01-17','9999-01-01'),(12094,44788,'1989-04-27','1990-04-27'),(12094,46178,'1990-04-27','1991-04-27'),(12094,49297,'1991-04-27','1992-04-26'),(12094,51565,'1992-04-26','1993-04-26'),(12094,55079,'1993-04-26','1994-04-26'),(12094,56921,'1994-04-26','1995-04-26'),(12094,58636,'1995-04-26','1996-04-25'),(12094,61899,'1996-04-25','1997-04-25'),(12094,62668,'1997-04-25','1998-04-25'),(12094,64342,'1998-04-25','1999-04-25'),(12094,64785,'1999-04-25','2000-04-24'),(12094,64341,'2000-04-24','2001-04-24'),(12094,64028,'2001-04-24','2002-04-24'),(12094,66582,'2002-04-24','9999-01-01'),(12095,57978,'1990-04-04','1991-04-03'),(12095,58118,'1991-04-03','1992-04-02'),(12095,59140,'1992-04-02','1993-04-02'),(12095,61588,'1993-04-02','1994-04-02'),(12095,64699,'1994-04-02','1995-04-03'),(12095,67154,'1995-04-03','1996-04-01'),(12095,67450,'1996-04-01','1997-04-01'),(12095,70241,'1997-04-01','1998-04-01'),(12095,74713,'1998-04-01','1999-04-01'),(12095,74755,'1999-04-01','2000-03-31'),(12095,74536,'2000-03-31','2001-03-31'),(12095,78755,'2001-03-31','2001-11-07'),(12096,63911,'1994-08-17','1995-08-17'),(12096,65102,'1995-08-17','1996-08-16'),(12096,65134,'1996-08-16','1997-08-16'),(12096,65840,'1997-08-16','1998-08-16'),(12096,69029,'1998-08-16','1999-08-16'),(12096,69102,'1999-08-16','2000-08-15'),(12096,69352,'2000-08-15','2001-08-15'),(12096,73400,'2001-08-15','9999-01-01'),(12097,90243,'1993-09-07','1994-09-07'),(12097,91366,'1994-09-07','1995-09-07'),(12097,91004,'1995-09-07','1996-09-06'),(12097,92191,'1996-09-06','1997-09-06'),(12097,92436,'1997-09-06','1998-09-06'),(12097,95181,'1998-09-06','1999-09-06'),(12097,98486,'1999-09-06','2000-09-05'),(12097,100125,'2000-09-05','2001-09-05'),(12097,104600,'2001-09-05','9999-01-01'),(12098,62575,'1991-01-21','1992-01-21'),(12098,63267,'1992-01-21','1993-01-20'),(12098,63155,'1993-01-20','1994-01-20'),(12098,65429,'1994-01-20','1995-01-20'),(12098,67147,'1995-01-20','1996-01-20'),(12098,69963,'1996-01-20','1997-01-19'),(12098,70634,'1997-01-19','1998-01-19'),(12098,74765,'1998-01-19','1999-01-19'),(12098,75705,'1999-01-19','2000-01-19'),(12098,79555,'2000-01-19','2001-01-18'),(12098,82709,'2001-01-18','2002-01-18'),(12098,85883,'2002-01-18','9999-01-01'),(12099,104610,'1994-02-15','1995-02-15'),(12099,105155,'1995-02-15','1996-02-15'),(12099,107558,'1996-02-15','1997-02-14'),(12099,110103,'1997-02-14','1998-02-14'),(12099,112717,'1998-02-14','1999-02-14'),(12099,115341,'1999-02-14','2000-02-14'),(12099,117654,'2000-02-14','2001-02-13'),(12099,120846,'2001-02-13','2002-02-13'),(12099,122487,'2002-02-13','9999-01-01'),(12100,70999,'1986-11-24','1987-11-24'),(12100,72670,'1987-11-24','1988-11-23'),(12100,77132,'1988-11-23','1989-11-23'),(12100,80620,'1989-11-23','1990-11-23'),(12100,83196,'1990-11-23','1991-11-23'),(12100,87361,'1991-11-23','1992-11-22'),(12100,88469,'1992-11-22','1993-11-22'),(12100,92637,'1993-11-22','1994-11-22'),(12100,95879,'1994-11-22','1995-11-22'),(12100,99676,'1995-11-22','1996-11-21'),(12100,99264,'1996-11-21','1997-11-21'),(12100,100854,'1997-11-21','1998-11-21'),(12100,103358,'1998-11-21','1999-11-21'),(12100,106585,'1999-11-21','2000-11-20'),(12100,107648,'2000-11-20','2001-11-20'),(12100,111938,'2001-11-20','9999-01-01'),(12101,40000,'1997-09-02','1998-09-02'),(12101,39542,'1998-09-02','1999-09-02'),(12101,41463,'1999-09-02','2000-09-01'),(12101,44051,'2000-09-01','2001-09-01'),(12101,47146,'2001-09-01','9999-01-01'),(12102,90853,'1994-02-17','1995-02-17'),(12102,92214,'1995-02-17','1996-02-17'),(12102,93260,'1996-02-17','1997-02-16'),(12102,95646,'1997-02-16','1998-02-16'),(12102,97711,'1998-02-16','1999-02-16'),(12102,101215,'1999-02-16','2000-02-16'),(12102,101581,'2000-02-16','2001-02-15'),(12102,105245,'2001-02-15','2002-02-15'),(12102,105090,'2002-02-15','9999-01-01'),(12103,56188,'1990-04-23','1991-04-23'),(12103,56860,'1991-04-23','1992-04-22'),(12103,60679,'1992-04-22','1992-09-18'),(12104,43465,'1997-06-12','1998-06-12'),(12104,45163,'1998-06-12','1999-06-12'),(12104,48521,'1999-06-12','2000-06-11'),(12104,50741,'2000-06-11','2001-06-11'),(12104,50516,'2001-06-11','2002-02-08'),(12105,40000,'1999-06-21','2000-06-20'),(12105,42197,'2000-06-20','2001-06-20'),(12105,45494,'2001-06-20','2002-06-20'),(12105,47532,'2002-06-20','9999-01-01'),(12106,40000,'1995-10-24','1996-10-23'),(12106,43973,'1996-10-23','1997-10-23'),(12106,45108,'1997-10-23','1998-10-23'),(12106,48742,'1998-10-23','1999-10-23'),(12106,52199,'1999-10-23','2000-10-22'),(12106,54970,'2000-10-22','2001-10-22'),(12106,57346,'2001-10-22','9999-01-01'),(12107,54485,'1997-01-27','1998-01-27'),(12107,54627,'1998-01-27','1999-01-27'),(12107,56740,'1999-01-27','2000-01-27'),(12107,58441,'2000-01-27','2001-01-26'),(12107,62810,'2001-01-26','2002-01-26'),(12107,63829,'2002-01-26','9999-01-01'),(12108,56691,'1992-12-13','1993-12-13'),(12108,60350,'1993-12-13','1994-12-13'),(12108,64580,'1994-12-13','1995-12-13'),(12108,65730,'1995-12-13','1996-12-12'),(12108,66525,'1996-12-12','1997-12-12'),(12108,69889,'1997-12-12','1998-12-12'),(12108,73177,'1998-12-12','1999-12-12'),(12108,73856,'1999-12-12','2000-12-11'),(12108,75951,'2000-12-11','2001-12-11'),(12108,77289,'2001-12-11','9999-01-01'),(12109,43689,'1996-01-20','1997-01-19'),(12109,47079,'1997-01-19','1998-01-19'),(12109,47337,'1998-01-19','1999-01-19'),(12109,50606,'1999-01-19','2000-01-19'),(12109,50749,'2000-01-19','2001-01-18'),(12109,54857,'2001-01-18','2002-01-18'),(12109,59292,'2002-01-18','9999-01-01'),(12110,45382,'1997-04-12','1998-04-12'),(12110,48933,'1998-04-12','1999-04-12'),(12110,49963,'1999-04-12','2000-04-11'),(12110,51212,'2000-04-11','2001-04-11'),(12110,51518,'2001-04-11','2002-04-11'),(12110,52730,'2002-04-11','2002-05-22'),(12111,47294,'1993-06-13','1994-06-13'),(12111,48179,'1994-06-13','1995-06-13'),(12111,48525,'1995-06-13','1996-06-12'),(12111,52105,'1996-06-12','1997-06-12'),(12111,56211,'1997-06-12','1998-06-12'),(12111,60467,'1998-06-12','1999-06-12'),(12111,63414,'1999-06-12','2000-06-11'),(12111,64550,'2000-06-11','2001-06-11'),(12111,65671,'2001-06-11','2002-06-11'),(12111,69161,'2002-06-11','9999-01-01'),(12112,76538,'1989-09-26','1990-09-26'),(12112,76325,'1990-09-26','1991-09-26'),(12112,78338,'1991-09-26','1992-09-25'),(12112,80665,'1992-09-25','1993-09-25'),(12112,80798,'1993-09-25','1994-09-25'),(12112,81901,'1994-09-25','1995-09-25'),(12112,85896,'1995-09-25','1996-09-24'),(12112,85888,'1996-09-24','1997-09-24'),(12112,88049,'1997-09-24','1998-09-24'),(12112,91302,'1998-09-24','1999-09-24'),(12112,93264,'1999-09-24','2000-09-23'),(12112,95522,'2000-09-23','2001-09-23'),(12112,95117,'2001-09-23','9999-01-01'),(12113,73294,'1991-05-21','1991-07-15'),(12114,40000,'1997-02-04','1998-02-04'),(12114,42312,'1998-02-04','1999-02-04'),(12114,44512,'1999-02-04','2000-02-04'),(12114,45471,'2000-02-04','2001-02-03'),(12114,45754,'2001-02-03','2002-02-03'),(12114,45271,'2002-02-03','9999-01-01'),(12115,52562,'1985-03-19','1986-03-19'),(12115,56269,'1986-03-19','1987-03-19'),(12115,56258,'1987-03-19','1988-03-18'),(12115,59633,'1988-03-18','1989-03-18'),(12115,59883,'1989-03-18','1990-03-18'),(12115,63216,'1990-03-18','1991-03-18'),(12115,63860,'1991-03-18','1992-03-17'),(12115,63986,'1992-03-17','1993-03-17'),(12115,66767,'1993-03-17','1994-03-17'),(12115,68059,'1994-03-17','1995-03-17'),(12115,68624,'1995-03-17','1996-03-16'),(12115,68806,'1996-03-16','1997-03-16'),(12115,68909,'1997-03-16','1998-03-16'),(12115,71078,'1998-03-16','1999-03-16'),(12115,74363,'1999-03-16','2000-03-15'),(12115,75782,'2000-03-15','2001-03-15'),(12115,78827,'2001-03-15','2002-03-15'),(12115,82881,'2002-03-15','9999-01-01'),(12116,40813,'1994-01-11','1995-01-11'),(12116,41689,'1995-01-11','1996-01-11'),(12116,44448,'1996-01-11','1997-01-10'),(12116,44722,'1997-01-10','1998-01-10'),(12116,44573,'1998-01-10','1999-01-10'),(12116,47443,'1999-01-10','2000-01-10'),(12116,49551,'2000-01-10','2001-01-09'),(12116,50506,'2001-01-09','2002-01-09'),(12116,50623,'2002-01-09','9999-01-01'),(12117,40000,'1999-02-01','2000-02-01'),(12117,40436,'2000-02-01','2001-01-31'),(12117,41160,'2001-01-31','2002-01-31'),(12117,44738,'2002-01-31','2002-06-23'),(12118,40000,'1994-12-03','1995-12-03'),(12118,41030,'1995-12-03','1996-12-02'),(12118,41859,'1996-12-02','1997-12-02'),(12118,42702,'1997-12-02','1998-12-02'),(12118,42652,'1998-12-02','1999-12-02'),(12118,46836,'1999-12-02','2000-12-01'),(12118,50009,'2000-12-01','2001-12-01'),(12118,50407,'2001-12-01','9999-01-01'),(12119,69109,'1992-02-06','1993-02-05'),(12119,70479,'1993-02-05','1994-02-05'),(12119,72453,'1994-02-05','1995-02-05'),(12119,75491,'1995-02-05','1996-02-05'),(12119,77476,'1996-02-05','1997-02-04'),(12119,77291,'1997-02-04','1997-06-02'),(12120,71783,'1986-06-20','1987-06-20'),(12120,75045,'1987-06-20','1988-06-19'),(12120,74686,'1988-06-19','1989-06-19'),(12120,77706,'1989-06-19','1990-06-19'),(12120,78044,'1990-06-19','1991-06-19'),(12120,81913,'1991-06-19','1992-06-18'),(12120,83060,'1992-06-18','1993-06-18'),(12120,83271,'1993-06-18','1994-06-18'),(12120,85207,'1994-06-18','1995-06-18'),(12120,85383,'1995-06-18','1996-06-17'),(12120,85685,'1996-06-17','1997-06-17'),(12120,89731,'1997-06-17','1998-06-17'),(12120,92613,'1998-06-17','1999-06-17'),(12120,94432,'1999-06-17','2000-06-16'),(12120,93964,'2000-06-16','2001-06-16'),(12120,96946,'2001-06-16','2002-06-16'),(12120,99814,'2002-06-16','9999-01-01'),(12121,53929,'1990-06-04','1991-06-04'),(12121,54905,'1991-06-04','1992-06-03'),(12121,56659,'1992-06-03','1993-06-03'),(12121,59098,'1993-06-03','1994-06-03'),(12121,62426,'1994-06-03','1995-06-03'),(12121,63694,'1995-06-03','1996-06-02'),(12121,64032,'1996-06-02','1997-06-02'),(12121,64489,'1997-06-02','1998-06-02'),(12121,68532,'1998-06-02','1999-06-02'),(12121,72158,'1999-06-02','2000-06-01'),(12121,76221,'2000-06-01','2001-06-01'),(12121,76368,'2001-06-01','2002-06-01'),(12121,79759,'2002-06-01','9999-01-01'),(12122,46398,'1987-07-24','1988-07-23'),(12122,46231,'1988-07-23','1989-07-23'),(12122,46686,'1989-07-23','1990-07-23'),(12122,50312,'1990-07-23','1991-07-23'),(12122,51998,'1991-07-23','1992-07-22'),(12122,53545,'1992-07-22','1993-07-22'),(12122,57145,'1993-07-22','1994-07-22'),(12122,60314,'1994-07-22','1995-07-22'),(12122,61948,'1995-07-22','1996-07-21'),(12122,65750,'1996-07-21','1997-07-21'),(12122,66117,'1997-07-21','1998-07-21'),(12122,68859,'1998-07-21','1999-07-21'),(12122,71151,'1999-07-21','2000-07-20'),(12122,73076,'2000-07-20','2001-07-20'),(12122,75077,'2001-07-20','2002-07-20'),(12122,76985,'2002-07-20','9999-01-01'),(12123,64879,'1987-07-18','1988-07-17'),(12123,67730,'1988-07-17','1989-07-17'),(12123,67490,'1989-07-17','1990-07-17'),(12123,68697,'1990-07-17','1991-07-17'),(12123,73022,'1991-07-17','1992-07-16'),(12123,73240,'1992-07-16','1993-07-16'),(12123,73101,'1993-07-16','1994-07-16'),(12123,76280,'1994-07-16','1995-07-16'),(12123,76009,'1995-07-16','1996-07-15'),(12123,75601,'1996-07-15','1997-07-15'),(12123,78707,'1997-07-15','1998-07-15'),(12123,81213,'1998-07-15','1999-07-15'),(12123,82522,'1999-07-15','2000-07-14'),(12123,82776,'2000-07-14','2001-07-14'),(12123,83515,'2001-07-14','2002-07-14'),(12123,85026,'2002-07-14','9999-01-01'),(12124,50872,'1989-07-14','1990-07-14'),(12124,50757,'1990-07-14','1991-07-14'),(12124,55043,'1991-07-14','1992-07-13'),(12124,56480,'1992-07-13','1993-07-13'),(12124,60890,'1993-07-13','1994-07-13'),(12124,63005,'1994-07-13','1995-07-13'),(12124,67245,'1995-07-13','1996-07-12'),(12124,71676,'1996-07-12','1997-07-12'),(12124,72261,'1997-07-12','1998-07-12'),(12124,74524,'1998-07-12','1999-07-12'),(12124,76203,'1999-07-12','2000-07-11'),(12124,78234,'2000-07-11','2001-07-11'),(12124,82624,'2001-07-11','2002-07-11'),(12124,83350,'2002-07-11','9999-01-01'),(12125,41215,'1997-03-31','1998-03-31'),(12125,43256,'1998-03-31','1999-03-31'),(12125,44451,'1999-03-31','2000-03-30'),(12125,47642,'2000-03-30','2001-03-30'),(12125,50238,'2001-03-30','2002-03-30'),(12125,52759,'2002-03-30','9999-01-01'),(12126,56921,'1992-12-01','1993-12-01'),(12126,60852,'1993-12-01','1994-12-01'),(12126,60565,'1994-12-01','1995-12-01'),(12126,61597,'1995-12-01','1996-11-30'),(12126,65109,'1996-11-30','1997-11-30'),(12126,65484,'1997-11-30','1998-11-30'),(12126,69886,'1998-11-30','1999-11-30'),(12126,72980,'1999-11-30','2000-11-29'),(12126,73708,'2000-11-29','2001-11-29'),(12126,75079,'2001-11-29','9999-01-01'),(12127,66740,'1989-01-22','1990-01-22'),(12127,69923,'1990-01-22','1991-01-22'),(12127,69950,'1991-01-22','1992-01-22'),(12127,74175,'1992-01-22','1993-01-21'),(12127,78457,'1993-01-21','1994-01-21'),(12127,79383,'1994-01-21','1995-01-21'),(12127,79031,'1995-01-21','1996-01-21'),(12127,81509,'1996-01-21','1997-01-20'),(12127,83008,'1997-01-20','1998-01-20'),(12127,83956,'1998-01-20','1999-01-20'),(12127,84594,'1999-01-20','2000-01-20'),(12127,88687,'2000-01-20','2001-01-19'),(12127,89537,'2001-01-19','2002-01-19'),(12127,90642,'2002-01-19','9999-01-01'),(12128,81527,'1997-08-16','1998-08-16'),(12128,83575,'1998-08-16','1998-11-25'),(12129,67618,'1993-05-10','1994-05-10'),(12129,69543,'1994-05-10','1995-05-10'),(12129,70232,'1995-05-10','1996-05-09'),(12129,72587,'1996-05-09','1997-05-09'),(12129,73833,'1997-05-09','1998-05-09'),(12129,78016,'1998-05-09','1999-05-09'),(12129,77966,'1999-05-09','2000-05-08'),(12129,79177,'2000-05-08','2001-05-08'),(12129,79061,'2001-05-08','2002-05-08'),(12129,78582,'2002-05-08','9999-01-01'),(12130,59494,'1989-10-23','1990-10-23'),(12130,59374,'1990-10-23','1991-10-23'),(12130,62532,'1991-10-23','1992-10-22'),(12130,62725,'1992-10-22','1993-10-22'),(12130,66056,'1993-10-22','1994-10-22'),(12130,70508,'1994-10-22','1995-10-22'),(12130,70444,'1995-10-22','1996-10-21'),(12130,73496,'1996-10-21','1997-10-21'),(12130,73615,'1997-10-21','1998-10-21'),(12130,74326,'1998-10-21','1999-10-21'),(12130,73903,'1999-10-21','2000-10-20'),(12130,73745,'2000-10-20','2001-10-20'),(12130,76112,'2001-10-20','9999-01-01'),(12131,40000,'1986-10-11','1987-10-11'),(12131,43423,'1987-10-11','1988-10-10'),(12131,47637,'1988-10-10','1989-10-10'),(12131,49690,'1989-10-10','1990-10-10'),(12131,54033,'1990-10-10','1991-10-10'),(12131,54463,'1991-10-10','1992-10-09'),(12131,56444,'1992-10-09','1993-10-09'),(12131,57408,'1993-10-09','1994-10-09'),(12131,57453,'1994-10-09','1995-10-09'),(12131,58513,'1995-10-09','1996-10-08'),(12131,59286,'1996-10-08','1997-10-08'),(12131,63784,'1997-10-08','1998-10-08'),(12131,66703,'1998-10-08','1999-10-08'),(12131,66511,'1999-10-08','2000-10-07'),(12131,69739,'2000-10-07','2001-10-07'),(12131,69267,'2001-10-07','9999-01-01'),(12132,40000,'1996-11-09','1997-11-09'),(12132,41005,'1997-11-09','1998-11-09'),(12132,42220,'1998-11-09','1999-11-09'),(12132,46293,'1999-11-09','2000-11-08'),(12132,46792,'2000-11-08','2001-11-08'),(12132,46704,'2001-11-08','9999-01-01'),(12133,40000,'1991-07-20','1992-07-19'),(12133,39573,'1992-07-19','1993-03-03'),(12134,53503,'1987-10-01','1988-09-30'),(12134,56406,'1988-09-30','1989-09-30'),(12134,60591,'1989-09-30','1990-09-30'),(12134,62952,'1990-09-30','1991-09-30'),(12134,66601,'1991-09-30','1992-09-29'),(12134,69092,'1992-09-29','1993-09-29'),(12134,69969,'1993-09-29','1994-09-29'),(12134,72079,'1994-09-29','1995-09-29'),(12134,74138,'1995-09-29','1996-09-28'),(12134,74152,'1996-09-28','1997-09-28'),(12134,78139,'1997-09-28','1998-09-28'),(12134,79857,'1998-09-28','1999-09-28'),(12134,84207,'1999-09-28','2000-09-27'),(12134,85150,'2000-09-27','2001-09-27'),(12134,88511,'2001-09-27','9999-01-01'),(12135,40000,'1994-09-18','1995-06-03'),(12136,40000,'1985-08-02','1986-08-02'),(12136,42966,'1986-08-02','1987-08-02'),(12136,44067,'1987-08-02','1988-08-01'),(12136,46938,'1988-08-01','1989-08-01'),(12136,49099,'1989-08-01','1990-08-01'),(12136,49840,'1990-08-01','1991-08-01'),(12136,53392,'1991-08-01','1992-07-31'),(12136,57692,'1992-07-31','1993-07-31'),(12136,60880,'1993-07-31','1994-07-31'),(12136,61735,'1994-07-31','1995-07-31'),(12136,66127,'1995-07-31','1996-07-30'),(12136,67332,'1996-07-30','1997-07-30'),(12136,70310,'1997-07-30','1998-07-30'),(12136,69878,'1998-07-30','1999-07-30'),(12136,71178,'1999-07-30','2000-07-29'),(12136,73442,'2000-07-29','2001-07-29'),(12136,74251,'2001-07-29','2002-07-29'),(12136,76808,'2002-07-29','9999-01-01'),(12137,46294,'1992-09-05','1993-09-05'),(12137,50083,'1993-09-05','1994-09-05'),(12137,51853,'1994-09-05','1995-09-05'),(12137,51864,'1995-09-05','1996-09-04'),(12137,55545,'1996-09-04','1997-09-04'),(12137,57231,'1997-09-04','1998-09-04'),(12137,59816,'1998-09-04','1999-09-04'),(12137,60420,'1999-09-04','2000-09-03'),(12137,64624,'2000-09-03','2001-09-03'),(12137,64943,'2001-09-03','9999-01-01'),(12138,40000,'1996-02-23','1997-02-22'),(12138,39971,'1997-02-22','1998-02-22'),(12138,40323,'1998-02-22','1999-02-22'),(12138,41360,'1999-02-22','2000-02-22'),(12138,44478,'2000-02-22','2001-02-21'),(12138,45258,'2001-02-21','2002-02-21'),(12138,46041,'2002-02-21','9999-01-01'),(12139,40000,'1994-03-07','1995-03-07'),(12139,43144,'1995-03-07','1996-03-06'),(12139,45002,'1996-03-06','1997-03-06'),(12139,46265,'1997-03-06','1998-03-06'),(12139,46830,'1998-03-06','1999-03-06'),(12139,50409,'1999-03-06','2000-03-05'),(12139,53636,'2000-03-05','2001-03-05'),(12139,54362,'2001-03-05','2002-03-05'),(12139,55283,'2002-03-05','9999-01-01'),(12140,40000,'1996-11-15','1997-11-15'),(12140,40405,'1997-11-15','1998-11-15'),(12140,43143,'1998-11-15','1999-11-15'),(12140,45498,'1999-11-15','2000-11-14'),(12140,46947,'2000-11-14','2001-11-14'),(12140,50366,'2001-11-14','9999-01-01'),(12141,53897,'1992-04-19','1993-04-19'),(12141,57182,'1993-04-19','1994-04-19'),(12141,58977,'1994-04-19','1995-04-19'),(12141,58739,'1995-04-19','1996-04-18'),(12141,58488,'1996-04-18','1997-04-18'),(12141,59245,'1997-04-18','1998-04-18'),(12141,62740,'1998-04-18','1999-04-18'),(12141,62633,'1999-04-18','1999-10-29'),(12142,48378,'1991-04-23','1992-04-22'),(12142,48675,'1992-04-22','1993-04-22'),(12142,51921,'1993-04-22','1994-04-22'),(12142,56328,'1994-04-22','1995-04-22'),(12142,58597,'1995-04-22','1996-04-21'),(12142,59104,'1996-04-21','1997-04-21'),(12142,62433,'1997-04-21','1998-04-21'),(12142,66769,'1998-04-21','1999-04-21'),(12142,69159,'1999-04-21','2000-04-20'),(12142,72312,'2000-04-20','2001-04-20'),(12142,72075,'2001-04-20','2002-04-20'),(12142,74235,'2002-04-20','9999-01-01'),(12143,57666,'1996-01-06','1997-01-05'),(12143,58711,'1997-01-05','1998-01-05'),(12143,61354,'1998-01-05','1999-01-05'),(12143,62138,'1999-01-05','2000-01-05'),(12143,64302,'2000-01-05','2001-01-04'),(12143,65294,'2001-01-04','2002-01-04'),(12143,65168,'2002-01-04','9999-01-01'),(12144,40000,'1990-10-21','1991-10-21'),(12144,40808,'1991-10-21','1992-10-20'),(12144,40725,'1992-10-20','1993-10-20'),(12144,44319,'1993-10-20','1994-10-20'),(12144,48097,'1994-10-20','1995-02-15'),(12145,40000,'1999-09-11','2000-09-10'),(12145,41021,'2000-09-10','2001-09-10'),(12145,43538,'2001-09-10','9999-01-01'),(12146,53521,'1987-08-26','1988-08-25'),(12146,57297,'1988-08-25','1989-08-25'),(12146,57866,'1989-08-25','1990-08-25'),(12146,59618,'1990-08-25','1991-08-25'),(12146,63126,'1991-08-25','1992-08-24'),(12146,66187,'1992-08-24','1993-08-24'),(12146,70289,'1993-08-24','1994-08-24'),(12146,71328,'1994-08-24','1995-08-24'),(12146,74772,'1995-08-24','1996-08-23'),(12146,77881,'1996-08-23','1997-08-23'),(12146,78816,'1997-08-23','1998-08-23'),(12146,82832,'1998-08-23','1999-08-23'),(12146,85765,'1999-08-23','2000-08-22'),(12146,87176,'2000-08-22','2001-08-22'),(12146,88587,'2001-08-22','9999-01-01'),(12147,40000,'1988-06-24','1989-06-24'),(12147,42053,'1989-06-24','1990-06-24'),(12147,42984,'1990-06-24','1991-06-24'),(12147,44250,'1991-06-24','1992-06-23'),(12147,47816,'1992-06-23','1993-06-23'),(12147,51475,'1993-06-23','1994-06-23'),(12147,53692,'1994-06-23','1995-06-23'),(12147,53882,'1995-06-23','1996-06-22'),(12147,53583,'1996-06-22','1997-06-22'),(12147,54791,'1997-06-22','1998-06-22'),(12147,59074,'1998-06-22','1999-06-22'),(12147,63282,'1999-06-22','2000-06-21'),(12147,64549,'2000-06-21','2001-06-21'),(12147,68067,'2001-06-21','2002-06-21'),(12147,68367,'2002-06-21','9999-01-01'),(12148,42040,'1997-06-24','1997-11-21'),(12149,109934,'1988-10-01','1989-10-01'),(12149,110257,'1989-10-01','1990-10-01'),(12149,111298,'1990-10-01','1991-10-01'),(12149,115407,'1991-10-01','1992-09-30'),(12149,116851,'1992-09-30','1993-09-30'),(12149,117409,'1993-09-30','1994-09-30'),(12149,120126,'1994-09-30','1995-09-30'),(12149,123891,'1995-09-30','1996-09-29'),(12149,127513,'1996-09-29','1997-09-29'),(12149,131119,'1997-09-29','1998-09-29'),(12149,132789,'1998-09-29','1999-09-29'),(12149,136464,'1999-09-29','2000-09-28'),(12149,137025,'2000-09-28','2001-09-28'),(12149,141114,'2001-09-28','9999-01-01'),(12150,48057,'1991-06-25','1992-06-24'),(12150,50125,'1992-06-24','1993-06-24'),(12150,52104,'1993-06-24','1994-06-24'),(12150,54392,'1994-06-24','1995-06-24'),(12150,54210,'1995-06-24','1996-06-23'),(12150,53758,'1996-06-23','1997-06-23'),(12150,55794,'1997-06-23','1998-06-23'),(12150,56081,'1998-06-23','1999-06-23'),(12150,60345,'1999-06-23','2000-06-22'),(12150,60639,'2000-06-22','2001-06-22'),(12150,60755,'2001-06-22','2002-06-22'),(12150,63713,'2002-06-22','9999-01-01'),(12151,82191,'1990-04-16','1991-04-16'),(12151,81834,'1991-04-16','1992-04-15'),(12151,83619,'1992-04-15','1993-04-15'),(12151,87093,'1993-04-15','1994-04-15'),(12151,89700,'1994-04-15','1995-04-15'),(12151,90341,'1995-04-15','1996-04-14'),(12151,92727,'1996-04-14','1997-04-14'),(12151,94717,'1997-04-14','1998-04-14'),(12151,97570,'1998-04-14','1999-04-14'),(12151,97388,'1999-04-14','2000-04-13'),(12151,99071,'2000-04-13','2001-04-13'),(12151,101716,'2001-04-13','2002-04-13'),(12151,104913,'2002-04-13','9999-01-01'),(12152,82078,'1996-04-08','1997-04-08'),(12152,85254,'1997-04-08','1998-04-08'),(12152,85980,'1998-04-08','1999-04-08'),(12152,87080,'1999-04-08','2000-04-07'),(12152,87621,'2000-04-07','2001-04-07'),(12152,90796,'2001-04-07','2002-04-06'),(12152,92127,'2002-04-06','9999-01-01'),(12153,62254,'1999-09-03','2000-09-02'),(12153,65819,'2000-09-02','2001-09-02'),(12153,66405,'2001-09-02','9999-01-01'),(12154,49909,'1986-05-24','1987-05-24'),(12154,51658,'1987-05-24','1988-05-23'),(12154,52869,'1988-05-23','1989-05-23'),(12154,52828,'1989-05-23','1990-05-23'),(12154,53194,'1990-05-23','1991-05-23'),(12154,55716,'1991-05-23','1992-05-22'),(12154,57688,'1992-05-22','1993-05-22'),(12154,58787,'1993-05-22','1994-05-22'),(12154,60448,'1994-05-22','1995-05-22'),(12154,64883,'1995-05-22','1996-05-21'),(12154,64856,'1996-05-21','1997-05-21'),(12154,68104,'1997-05-21','1998-05-21'),(12154,71797,'1998-05-21','1999-05-21'),(12154,75317,'1999-05-21','2000-05-20'),(12154,75910,'2000-05-20','2001-05-20'),(12154,78859,'2001-05-20','2002-05-20'),(12154,81100,'2002-05-20','9999-01-01'),(12155,55355,'1993-09-16','1994-09-16'),(12155,55700,'1994-09-16','1995-09-16'),(12155,55462,'1995-09-16','1996-09-15'),(12155,58902,'1996-09-15','1997-09-15'),(12155,60249,'1997-09-15','1998-09-15'),(12155,63245,'1998-09-15','1999-09-15'),(12155,65683,'1999-09-15','2000-09-14'),(12155,67054,'2000-09-14','2001-09-14'),(12155,69846,'2001-09-14','9999-01-01'),(12156,55022,'1997-06-02','1997-08-11'),(12157,40000,'1985-06-04','1986-06-04'),(12157,44080,'1986-06-04','1987-06-04'),(12157,45419,'1987-06-04','1988-06-03'),(12157,49151,'1988-06-03','1989-06-03'),(12157,52049,'1989-06-03','1990-06-03'),(12157,52410,'1990-06-03','1991-06-03'),(12157,52828,'1991-06-03','1992-06-02'),(12157,52936,'1992-06-02','1993-06-02'),(12157,53445,'1993-06-02','1994-06-02'),(12157,53537,'1994-06-02','1995-06-02'),(12157,54983,'1995-06-02','1996-06-01'),(12157,59405,'1996-06-01','1997-06-01'),(12157,59087,'1997-06-01','1998-06-01'),(12157,60137,'1998-06-01','1999-06-01'),(12157,63747,'1999-06-01','2000-05-31'),(12157,67042,'2000-05-31','2001-05-31'),(12157,67346,'2001-05-31','2002-05-31'),(12157,68855,'2002-05-31','9999-01-01'),(12158,53389,'1999-02-17','2000-02-17'),(12158,53589,'2000-02-17','2001-02-16'),(12158,53661,'2001-02-16','2002-02-16'),(12158,53368,'2002-02-16','9999-01-01'),(12159,61210,'1985-07-17','1986-07-17'),(12159,63396,'1986-07-17','1987-07-17'),(12159,66707,'1987-07-17','1988-07-16'),(12159,70994,'1988-07-16','1989-07-16'),(12159,74479,'1989-07-16','1990-07-16'),(12159,78706,'1990-07-16','1991-07-16'),(12159,80689,'1991-07-16','1992-07-15'),(12159,81775,'1992-07-15','1993-07-15'),(12159,85604,'1993-07-15','1994-07-15'),(12159,87470,'1994-07-15','1995-07-15'),(12159,88816,'1995-07-15','1996-07-14'),(12159,92514,'1996-07-14','1997-07-14'),(12159,96615,'1997-07-14','1998-07-14'),(12159,99930,'1998-07-14','1999-07-14'),(12159,100092,'1999-07-14','2000-07-13'),(12159,99649,'2000-07-13','2001-07-13'),(12159,103515,'2001-07-13','2002-07-13'),(12159,103268,'2002-07-13','9999-01-01'),(12160,60391,'1989-09-19','1990-09-19'),(12160,61988,'1990-09-19','1991-09-19'),(12160,64080,'1991-09-19','1992-09-18'),(12160,68352,'1992-09-18','1993-09-18'),(12160,68390,'1993-09-18','1994-09-18'),(12160,70611,'1994-09-18','1995-09-18'),(12160,71117,'1995-09-18','1996-09-17'),(12160,70622,'1996-09-17','1997-09-17'),(12160,73538,'1997-09-17','1998-09-17'),(12160,75486,'1998-09-17','1999-09-17'),(12160,79591,'1999-09-17','2000-09-16'),(12160,80579,'2000-09-16','2001-09-16'),(12160,84618,'2001-09-16','9999-01-01'),(12161,40000,'1996-09-25','1997-09-25'),(12161,43141,'1997-09-25','1998-09-25'),(12161,44005,'1998-09-25','1999-09-25'),(12161,46199,'1999-09-25','2000-09-24'),(12161,48264,'2000-09-24','2001-09-24'),(12161,48383,'2001-09-24','9999-01-01'),(12162,40000,'1993-04-23','1994-04-23'),(12162,41942,'1994-04-23','1995-04-23'),(12162,45111,'1995-04-23','1996-04-22'),(12162,46607,'1996-04-22','1997-04-22'),(12162,47717,'1997-04-22','1998-04-22'),(12162,47534,'1998-04-22','1999-04-22'),(12162,47904,'1999-04-22','2000-04-21'),(12162,47541,'2000-04-21','2001-04-21'),(12162,50618,'2001-04-21','2002-04-21'),(12162,53157,'2002-04-21','9999-01-01'),(12163,54110,'1989-08-18','1990-08-18'),(12163,58097,'1990-08-18','1991-08-18'),(12163,59392,'1991-08-18','1992-08-17'),(12163,60272,'1992-08-17','1993-08-17'),(12163,60657,'1993-08-17','1994-01-02'),(12164,43366,'1996-05-14','1997-05-14'),(12164,45065,'1997-05-14','1998-05-14'),(12164,47440,'1998-05-14','1999-05-14'),(12164,48439,'1999-05-14','2000-05-13'),(12164,52268,'2000-05-13','2001-05-13'),(12164,52008,'2001-05-13','2002-05-13'),(12164,54528,'2002-05-13','9999-01-01'),(12165,41951,'1994-08-29','1995-08-29'),(12165,43326,'1995-08-29','1996-08-28'),(12165,46655,'1996-08-28','1997-08-28'),(12165,50857,'1997-08-28','1998-08-28'),(12165,53230,'1998-08-28','1999-08-28'),(12165,56207,'1999-08-28','2000-08-27'),(12165,58097,'2000-08-27','2001-08-27'),(12165,60868,'2001-08-27','9999-01-01'),(12166,40000,'1990-11-30','1991-11-30'),(12166,42809,'1991-11-30','1992-11-29'),(12166,43183,'1992-11-29','1993-04-14'),(12167,57757,'1992-10-15','1993-10-15'),(12167,58525,'1993-10-15','1994-10-15'),(12167,62951,'1994-10-15','1995-10-15'),(12167,64653,'1995-10-15','1996-10-14'),(12167,67595,'1996-10-14','1997-10-14'),(12167,69526,'1997-10-14','1998-10-14'),(12167,71763,'1998-10-14','1999-10-14'),(12167,75157,'1999-10-14','2000-10-13'),(12167,75494,'2000-10-13','2001-10-13'),(12167,78605,'2001-10-13','9999-01-01'),(12168,40000,'1996-06-21','1997-06-21'),(12168,42046,'1997-06-21','1998-06-21'),(12168,44146,'1998-06-21','1999-06-21'),(12168,44637,'1999-06-21','2000-06-20'),(12168,47017,'2000-06-20','2001-06-20'),(12168,49724,'2001-06-20','2002-06-20'),(12168,52563,'2002-06-20','9999-01-01'),(12169,40000,'1994-11-29','1995-11-29'),(12169,40735,'1995-11-29','1996-11-28'),(12169,44896,'1996-11-28','1997-11-28'),(12169,46442,'1997-11-28','1998-11-28'),(12169,48811,'1998-11-28','1999-11-28'),(12169,51407,'1999-11-28','2000-11-27'),(12169,53950,'2000-11-27','2001-11-27'),(12169,55845,'2001-11-27','9999-01-01'),(12170,40000,'1997-12-21','1998-12-21'),(12170,42825,'1998-12-21','1999-12-21'),(12170,46259,'1999-12-21','2000-12-20'),(12170,46781,'2000-12-20','2001-12-20'),(12170,49649,'2001-12-20','9999-01-01'),(12171,76375,'1997-01-12','1998-01-12'),(12171,78781,'1998-01-12','1999-01-12'),(12171,82165,'1999-01-12','2000-01-12'),(12171,82757,'2000-01-12','2001-01-11'),(12171,82776,'2001-01-11','2002-01-11'),(12171,83268,'2002-01-11','9999-01-01'),(12172,40000,'1990-12-08','1991-12-08'),(12172,43984,'1991-12-08','1992-12-07'),(12172,46640,'1992-12-07','1993-12-07'),(12172,50825,'1993-12-07','1994-12-07'),(12172,54891,'1994-12-07','1995-12-07'),(12172,55350,'1995-12-07','1996-12-06'),(12172,55195,'1996-12-06','1997-12-06'),(12172,54775,'1997-12-06','1998-12-06'),(12172,57927,'1998-12-06','1999-12-06'),(12172,60828,'1999-12-06','2000-12-05'),(12172,62033,'2000-12-05','2001-12-05'),(12172,63215,'2001-12-05','9999-01-01'),(12173,58321,'1998-09-20','1999-09-20'),(12173,58570,'1999-09-20','2000-05-20'),(12174,40000,'1996-01-09','1997-01-08'),(12174,42462,'1997-01-08','1998-01-08'),(12174,45065,'1998-01-08','1999-01-08'),(12174,45621,'1999-01-08','2000-01-08'),(12174,48063,'2000-01-08','2001-01-07'),(12174,50314,'2001-01-07','2002-01-07'),(12174,53768,'2002-01-07','9999-01-01'),(12175,42918,'1994-09-01','1995-09-01'),(12175,46409,'1995-09-01','1996-08-31'),(12175,46334,'1996-08-31','1997-08-31'),(12175,50170,'1997-08-31','1998-08-31'),(12175,52178,'1998-08-31','1999-08-31'),(12175,54484,'1999-08-31','2000-08-30'),(12175,55670,'2000-08-30','2001-08-30'),(12175,59808,'2001-08-30','9999-01-01'),(12176,40000,'1994-07-05','1995-07-05'),(12176,41032,'1995-07-05','1996-07-04'),(12176,41213,'1996-07-04','1997-07-04'),(12176,44196,'1997-07-04','1998-07-04'),(12176,48191,'1998-07-04','1999-07-04'),(12176,51871,'1999-07-04','2000-07-03'),(12176,51550,'2000-07-03','2001-07-03'),(12176,54090,'2001-07-03','2002-07-03'),(12176,58011,'2002-07-03','9999-01-01'),(12177,50570,'1990-07-07','1991-07-07'),(12177,51795,'1991-07-07','1992-07-06'),(12177,54233,'1992-07-06','1993-07-06'),(12177,54351,'1993-07-06','1994-07-06'),(12177,58705,'1994-07-06','1995-07-06'),(12177,58821,'1995-07-06','1996-07-05'),(12177,60937,'1996-07-05','1997-07-05'),(12177,63149,'1997-07-05','1998-07-05'),(12177,65392,'1998-07-05','1999-07-05'),(12177,65906,'1999-07-05','2000-07-04'),(12177,68745,'2000-07-04','2001-07-04'),(12177,72895,'2001-07-04','2002-07-04'),(12177,75836,'2002-07-04','9999-01-01'),(12178,73367,'1995-04-26','1996-04-25'),(12178,75435,'1996-04-25','1997-04-25'),(12178,76195,'1997-04-25','1998-04-25'),(12178,77005,'1998-04-25','1999-04-25'),(12178,78204,'1999-04-25','2000-04-24'),(12178,78388,'2000-04-24','2001-04-24'),(12178,80252,'2001-04-24','2002-04-24'),(12178,80726,'2002-04-24','9999-01-01'),(12179,57733,'1994-02-12','1995-02-12'),(12179,60252,'1995-02-12','1996-02-12'),(12179,62689,'1996-02-12','1997-02-11'),(12179,62516,'1997-02-11','1998-02-11'),(12179,62135,'1998-02-11','1999-02-11'),(12179,63367,'1999-02-11','2000-02-11'),(12179,63525,'2000-02-11','2001-02-10'),(12179,67046,'2001-02-10','2002-02-10'),(12179,67594,'2002-02-10','9999-01-01'),(12180,40000,'1990-02-05','1991-02-05'),(12180,44466,'1991-02-05','1992-02-05'),(12180,48824,'1992-02-05','1993-02-04'),(12180,48618,'1993-02-04','1994-02-04'),(12180,52969,'1994-02-04','1995-02-04'),(12180,54562,'1995-02-04','1996-02-04'),(12180,57925,'1996-02-04','1997-02-03'),(12180,61186,'1997-02-03','1998-02-03'),(12180,64801,'1998-02-03','1999-02-03'),(12180,66628,'1999-02-03','2000-02-03'),(12180,68149,'2000-02-03','2001-02-02'),(12180,69279,'2001-02-02','2002-02-02'),(12180,71966,'2002-02-02','9999-01-01'),(12181,80475,'1988-06-12','1989-06-12'),(12181,83898,'1989-06-12','1990-06-12'),(12181,88193,'1990-06-12','1991-06-12'),(12181,90750,'1991-06-12','1992-06-11'),(12181,93813,'1992-06-11','1993-06-11'),(12181,95087,'1993-06-11','1994-04-06'),(12182,81444,'1993-10-27','1994-10-27'),(12182,81377,'1994-10-27','1995-10-27'),(12182,85001,'1995-10-27','1996-10-26'),(12182,87632,'1996-10-26','1997-10-26'),(12182,88464,'1997-10-26','1998-10-25'),(12182,90069,'1998-10-25','1999-10-26'),(12182,90855,'1999-10-26','2000-10-25'),(12182,90970,'2000-10-25','2001-10-25'),(12182,90898,'2001-10-25','9999-01-01'),(12183,40000,'1998-04-04','1999-04-04'),(12183,41620,'1999-04-04','2000-04-03'),(12183,44183,'2000-04-03','2001-04-03'),(12183,44197,'2001-04-03','2002-04-03'),(12183,45701,'2002-04-03','9999-01-01'),(12184,77277,'1987-01-11','1988-01-11'),(12184,78127,'1988-01-11','1989-01-10'),(12184,79458,'1989-01-10','1990-01-10'),(12184,83229,'1990-01-10','1991-01-10'),(12184,87457,'1991-01-10','1992-01-10'),(12184,89463,'1992-01-10','1993-01-09'),(12184,93743,'1993-01-09','1994-01-09'),(12184,93410,'1994-01-09','1995-01-09'),(12184,93120,'1995-01-09','1996-01-09'),(12184,92870,'1996-01-09','1997-01-08'),(12184,92893,'1997-01-08','1998-01-08'),(12184,95065,'1998-01-08','1999-01-08'),(12184,99405,'1999-01-08','2000-01-08'),(12184,103360,'2000-01-08','2001-01-07'),(12184,103207,'2001-01-07','2002-01-07'),(12184,104290,'2002-01-07','9999-01-01'),(12185,65420,'1994-10-23','1995-10-23'),(12185,66195,'1995-10-23','1996-10-22'),(12185,65772,'1996-10-22','1997-10-22'),(12185,66110,'1997-10-22','1998-10-22'),(12185,67925,'1998-10-22','1999-10-22'),(12185,71700,'1999-10-22','2000-10-21'),(12185,74428,'2000-10-21','2001-10-21'),(12185,76357,'2001-10-21','9999-01-01'),(12186,70221,'1993-01-24','1994-01-24'),(12186,70832,'1994-01-24','1995-01-24'),(12186,73182,'1995-01-24','1996-01-24'),(12186,75720,'1996-01-24','1997-01-23'),(12186,76695,'1997-01-23','1998-01-23'),(12186,79000,'1998-01-23','1999-01-23'),(12186,79209,'1999-01-23','2000-01-23'),(12186,81517,'2000-01-23','2001-01-22'),(12186,82590,'2001-01-22','2002-01-22'),(12186,86072,'2002-01-22','9999-01-01'),(12187,40000,'1998-09-22','1999-09-22'),(12187,44065,'1999-09-22','2000-09-21'),(12187,45318,'2000-09-21','2001-09-21'),(12187,48052,'2001-09-21','9999-01-01'),(12188,47964,'1997-03-20','1998-03-20'),(12188,48508,'1998-03-20','1999-03-20'),(12188,48185,'1999-03-20','2000-03-19'),(12188,48070,'2000-03-19','2001-03-19'),(12188,52013,'2001-03-19','2002-03-19'),(12188,52237,'2002-03-19','9999-01-01'),(12189,70923,'1994-04-29','1995-04-29'),(12189,74319,'1995-04-29','1996-04-28'),(12189,77033,'1996-04-28','1997-04-28'),(12189,79837,'1997-04-28','1998-04-28'),(12189,79406,'1998-04-28','1999-04-28'),(12189,82035,'1999-04-28','2000-04-27'),(12189,83474,'2000-04-27','2001-04-27'),(12189,85747,'2001-04-27','2001-08-10'),(12190,40000,'1997-12-13','1998-12-13'),(12190,43260,'1998-12-13','1999-12-13'),(12190,45085,'1999-12-13','2000-12-12'),(12190,45404,'2000-12-12','2001-12-12'),(12190,46292,'2001-12-12','9999-01-01'),(12191,45307,'1998-11-22','1999-11-22'),(12191,48732,'1999-11-22','2000-11-21'),(12191,50267,'2000-11-21','2001-11-21'),(12191,52949,'2001-11-21','9999-01-01'),(12192,41625,'1986-09-02','1987-09-02'),(12192,44198,'1987-09-02','1988-09-01'),(12192,44944,'1988-09-01','1989-09-01'),(12192,46575,'1989-09-01','1990-09-01'),(12192,50422,'1990-09-01','1991-09-01'),(12192,53219,'1991-09-01','1992-08-31'),(12192,54008,'1992-08-31','1993-08-31'),(12192,55009,'1993-08-31','1994-08-31'),(12192,55862,'1994-08-31','1995-08-31'),(12192,58693,'1995-08-31','1996-08-30'),(12192,59632,'1996-08-30','1997-08-30'),(12192,59524,'1997-08-30','1998-08-30'),(12192,63019,'1998-08-30','1999-08-30'),(12192,66417,'1999-08-30','2000-08-29'),(12192,67646,'2000-08-29','2001-08-29'),(12192,70262,'2001-08-29','9999-01-01'),(12193,40000,'1989-08-10','1990-08-10'),(12193,44091,'1990-08-10','1991-08-10'),(12193,47839,'1991-08-10','1992-08-09'),(12193,49499,'1992-08-09','1993-08-09'),(12193,52023,'1993-08-09','1994-08-09'),(12193,52365,'1994-08-09','1995-08-09'),(12193,54444,'1995-08-09','1996-08-08'),(12193,58758,'1996-08-08','1997-08-08'),(12193,61715,'1997-08-08','1998-08-08'),(12193,63095,'1998-08-08','1999-08-08'),(12193,66371,'1999-08-08','2000-08-07'),(12193,67023,'2000-08-07','2001-08-07'),(12193,69466,'2001-08-07','9999-01-01'),(12194,49340,'1997-05-15','1998-05-15'),(12194,51173,'1998-05-15','1999-05-15'),(12194,51287,'1999-05-15','2000-05-14'),(12194,54260,'2000-05-14','2001-05-14'),(12194,58751,'2001-05-14','2002-05-14'),(12194,61054,'2002-05-14','9999-01-01'),(12195,59882,'1995-02-09','1996-02-09'),(12195,64352,'1996-02-09','1997-02-08'),(12195,68207,'1997-02-08','1998-02-08'),(12195,70402,'1998-02-08','1999-02-08'),(12195,72579,'1999-02-08','2000-02-08'),(12195,73144,'2000-02-08','2001-02-07'),(12195,76933,'2001-02-07','2002-02-07'),(12195,77251,'2002-02-07','9999-01-01'),(12196,41979,'1999-08-22','2000-08-21'),(12196,44077,'2000-08-21','2001-08-21'),(12196,47007,'2001-08-21','9999-01-01'),(12197,54456,'1999-06-21','1999-07-17'),(12198,40313,'1986-05-04','1987-05-04'),(12198,40261,'1987-05-04','1988-05-03'),(12198,42869,'1988-05-03','1989-05-03'),(12198,46609,'1989-05-03','1990-05-03'),(12198,49254,'1990-05-03','1991-05-03'),(12198,52405,'1991-05-03','1992-05-02'),(12198,52357,'1992-05-02','1993-05-02'),(12198,56104,'1993-05-02','1994-05-02'),(12198,57447,'1994-05-02','1995-05-02'),(12198,58116,'1995-05-02','1996-05-01'),(12198,58436,'1996-05-01','1997-05-01'),(12198,60268,'1997-05-01','1998-05-01'),(12198,63909,'1998-05-01','1999-05-01'),(12198,68359,'1999-05-01','2000-04-30'),(12198,67977,'2000-04-30','2001-04-30'),(12198,68064,'2001-04-30','2002-04-30'),(12198,67982,'2002-04-30','9999-01-01'),(12199,99287,'1985-06-22','1986-06-22'),(12199,102012,'1986-06-22','1987-06-22'),(12199,105278,'1987-06-22','1988-06-21'),(12199,106733,'1988-06-21','1989-06-21'),(12199,109582,'1989-06-21','1990-06-21'),(12199,112301,'1990-06-21','1991-06-21'),(12199,114052,'1991-06-21','1992-06-20'),(12199,114248,'1992-06-20','1993-06-20'),(12199,116944,'1993-06-20','1994-06-20'),(12199,120296,'1994-06-20','1995-06-20'),(12199,124735,'1995-06-20','1996-06-19'),(12199,125668,'1996-06-19','1997-06-19'),(12199,128764,'1997-06-19','1998-06-19'),(12199,133198,'1998-06-19','1999-06-19'),(12199,132870,'1999-06-19','2000-06-18'),(12199,133381,'2000-06-18','2001-06-18'),(12199,134425,'2001-06-18','2002-06-18'),(12199,137240,'2002-06-18','9999-01-01'),(12200,59884,'1999-03-08','2000-03-07'),(12200,60405,'2000-03-07','2001-03-07'),(12200,63882,'2001-03-07','2002-03-07'),(12200,65701,'2002-03-07','9999-01-01'),(12201,40000,'1992-03-20','1993-03-20'),(12201,41354,'1993-03-20','1994-03-20'),(12201,40984,'1994-03-20','1995-03-20'),(12201,43441,'1995-03-20','1996-03-19'),(12201,45270,'1996-03-19','1997-03-19'),(12201,48669,'1997-03-19','1998-03-19'),(12201,51883,'1998-03-19','1999-03-19'),(12201,55985,'1999-03-19','2000-03-18'),(12201,55763,'2000-03-18','2001-03-18'),(12201,59378,'2001-03-18','2002-03-18'),(12201,63070,'2002-03-18','9999-01-01'),(12202,40000,'1997-12-21','1998-12-21'),(12202,39535,'1998-12-21','1999-12-21'),(12202,43571,'1999-12-21','2000-12-20'),(12202,44276,'2000-12-20','2001-12-20'),(12202,46624,'2001-12-20','9999-01-01'),(12203,56668,'1987-07-21','1988-07-20'),(12203,57129,'1988-07-20','1989-07-20'),(12203,58979,'1989-07-20','1990-07-20'),(12203,62463,'1990-07-20','1990-07-31'),(12204,40000,'1995-07-25','1996-07-24'),(12204,43152,'1996-07-24','1997-07-24'),(12204,46293,'1997-07-24','1998-07-24'),(12204,50170,'1998-07-24','1999-07-24'),(12204,54455,'1999-07-24','2000-07-23'),(12204,55555,'2000-07-23','2001-07-23'),(12204,58065,'2001-07-23','2002-07-23'),(12204,58571,'2002-07-23','9999-01-01'),(12205,40000,'1987-11-11','1988-11-10'),(12205,42450,'1988-11-10','1989-11-10'),(12205,45910,'1989-11-10','1990-11-10'),(12205,48485,'1990-11-10','1991-11-10'),(12205,48122,'1991-11-10','1992-11-09'),(12205,49043,'1992-11-09','1993-11-09'),(12205,48956,'1993-11-09','1994-11-09'),(12205,51018,'1994-11-09','1995-11-09'),(12205,54919,'1995-11-09','1996-11-08'),(12205,55507,'1996-11-08','1997-11-08'),(12205,58342,'1997-11-08','1998-11-08'),(12205,59352,'1998-11-08','1999-11-08'),(12205,63129,'1999-11-08','2000-11-07'),(12205,63236,'2000-11-07','2001-11-07'),(12205,65174,'2001-11-07','9999-01-01'),(12206,40000,'1985-03-27','1986-03-27'),(12206,39644,'1986-03-27','1987-03-27'),(12206,41344,'1987-03-27','1988-03-26'),(12206,44698,'1988-03-26','1989-03-26'),(12206,47748,'1989-03-26','1990-03-26'),(12206,48124,'1990-03-26','1991-03-26'),(12206,49204,'1991-03-26','1992-03-25'),(12206,51737,'1992-03-25','1993-03-25'),(12206,55815,'1993-03-25','1994-03-25'),(12206,58052,'1994-03-25','1995-03-25'),(12206,61091,'1995-03-25','1996-03-24'),(12206,63353,'1996-03-24','1997-03-24'),(12206,65437,'1997-03-24','1998-03-24'),(12206,69855,'1998-03-24','1999-03-24'),(12206,72704,'1999-03-24','2000-03-23'),(12206,76307,'2000-03-23','2001-03-23'),(12206,80292,'2001-03-23','2002-03-23'),(12206,82068,'2002-03-23','9999-01-01'),(12207,40000,'1986-06-08','1987-06-08'),(12207,42268,'1987-06-08','1988-06-07'),(12207,44357,'1988-06-07','1989-06-07'),(12207,43951,'1989-06-07','1990-06-07'),(12207,44375,'1990-06-07','1991-06-07'),(12207,47789,'1991-06-07','1992-06-06'),(12207,48111,'1992-06-06','1993-06-06'),(12207,47681,'1993-06-06','1994-06-06'),(12207,48195,'1994-06-06','1995-06-06'),(12207,52570,'1995-06-06','1996-06-05'),(12207,56130,'1996-06-05','1997-06-05'),(12207,58557,'1997-06-05','1998-06-05'),(12207,59880,'1998-06-05','1999-06-05'),(12207,61382,'1999-06-05','2000-06-04'),(12207,62452,'2000-06-04','2001-06-04'),(12207,66319,'2001-06-04','2002-06-04'),(12207,66955,'2002-06-04','9999-01-01'),(12208,63683,'1993-02-06','1994-02-06'),(12208,66900,'1994-02-06','1995-02-06'),(12208,68574,'1995-02-06','1996-02-06'),(12208,72185,'1996-02-06','1997-02-05'),(12208,73381,'1997-02-05','1998-02-05'),(12208,73575,'1998-02-05','1999-02-05'),(12208,77660,'1999-02-05','2000-02-05'),(12208,81998,'2000-02-05','2001-02-04'),(12208,83697,'2001-02-04','2002-02-04'),(12208,85684,'2002-02-04','9999-01-01'),(12209,50420,'1989-12-15','1990-12-15'),(12209,51519,'1990-12-15','1991-12-15'),(12209,51070,'1991-12-15','1992-12-14'),(12209,54455,'1992-12-14','1993-12-14'),(12209,54993,'1993-12-14','1994-12-14'),(12209,56682,'1994-12-14','1995-12-14'),(12209,58628,'1995-12-14','1996-12-13'),(12209,59430,'1996-12-13','1997-12-13'),(12209,60942,'1997-12-13','1998-12-13'),(12209,62258,'1998-12-13','1999-12-13'),(12209,63633,'1999-12-13','2000-12-12'),(12209,65364,'2000-12-12','2001-12-12'),(12209,65402,'2001-12-12','9999-01-01'),(12210,40000,'1992-11-08','1993-11-08'),(12210,43582,'1993-11-08','1994-11-08'),(12210,45156,'1994-11-08','1995-11-08'),(12210,46717,'1995-11-08','1996-11-07'),(12210,50051,'1996-11-07','1997-11-07'),(12210,50486,'1997-11-07','1998-11-07'),(12210,53123,'1998-11-07','1999-11-07'),(12210,54770,'1999-11-07','2000-11-06'),(12210,58353,'2000-11-06','2001-11-06'),(12210,62079,'2001-11-06','9999-01-01'),(12211,40000,'1986-12-26','1987-12-26'),(12211,41629,'1987-12-26','1988-12-25'),(12211,45918,'1988-12-25','1989-12-25'),(12211,46583,'1989-12-25','1990-12-25'),(12211,49441,'1990-12-25','1991-12-25'),(12211,51283,'1991-12-25','1992-12-24'),(12211,55323,'1992-12-24','1993-12-24'),(12211,55870,'1993-12-24','1994-12-24'),(12211,57508,'1994-12-24','1995-12-24'),(12211,59425,'1995-12-24','1996-12-23'),(12211,60384,'1996-12-23','1997-12-23'),(12211,62037,'1997-12-23','1998-12-23'),(12211,64251,'1998-12-23','1999-12-23'),(12211,68746,'1999-12-23','2000-12-22'),(12211,70044,'2000-12-22','2001-12-22'),(12211,73161,'2001-12-22','9999-01-01'),(12212,40000,'1986-08-24','1987-08-24'),(12212,40142,'1987-08-24','1988-08-23'),(12212,40238,'1988-08-23','1989-08-23'),(12212,40084,'1989-08-23','1990-08-23'),(12212,40656,'1990-08-23','1991-01-05'),(12213,79834,'1994-11-01','1995-11-01'),(12213,82080,'1995-11-01','1996-10-31'),(12213,82706,'1996-10-31','1997-10-31'),(12213,83554,'1997-10-31','1998-10-31'),(12213,85636,'1998-10-31','1999-10-31'),(12213,88508,'1999-10-31','2000-10-30'),(12213,91841,'2000-10-30','2001-10-30'),(12213,92773,'2001-10-30','9999-01-01'),(12214,54681,'1989-03-12','1990-03-12'),(12214,58532,'1990-03-12','1991-03-12'),(12214,58111,'1991-03-12','1992-03-11'),(12214,58119,'1992-03-11','1993-03-11'),(12214,61133,'1993-03-11','1994-03-11'),(12214,63765,'1994-03-11','1995-03-11'),(12214,64852,'1995-03-11','1996-03-10'),(12214,67800,'1996-03-10','1997-03-10'),(12214,72263,'1997-03-10','1998-03-10'),(12214,76343,'1998-03-10','1999-03-10'),(12214,79865,'1999-03-10','2000-03-09'),(12214,83385,'2000-03-09','2001-03-09'),(12214,84549,'2001-03-09','2002-03-09'),(12214,88465,'2002-03-09','9999-01-01'),(12215,69252,'1994-06-18','1995-06-18'),(12215,69840,'1995-06-18','1996-06-17'),(12215,71007,'1996-06-17','1997-06-17'),(12215,72254,'1997-06-17','1998-06-17'),(12215,73634,'1998-06-17','1999-06-17'),(12215,78000,'1999-06-17','2000-06-16'),(12215,78361,'2000-06-16','2001-06-16'),(12215,81750,'2001-06-16','2002-06-16'),(12215,84143,'2002-06-16','9999-01-01'),(12216,40000,'1995-10-25','1996-10-24'),(12216,40798,'1996-10-24','1997-10-24'),(12216,41089,'1997-10-24','1998-10-24'),(12216,40671,'1998-10-24','1999-10-24'),(12216,43468,'1999-10-24','2000-10-23'),(12216,46292,'2000-10-23','2001-10-23'),(12216,48367,'2001-10-23','9999-01-01'),(12217,40000,'1988-02-11','1989-02-10'),(12217,41190,'1989-02-10','1990-02-10'),(12217,41427,'1990-02-10','1991-02-10'),(12217,45729,'1991-02-10','1992-02-10'),(12217,46603,'1992-02-10','1993-02-09'),(12217,46503,'1993-02-09','1994-02-09'),(12217,48101,'1994-02-09','1995-02-09'),(12217,47654,'1995-02-09','1996-02-09'),(12217,48242,'1996-02-09','1997-02-08'),(12217,50180,'1997-02-08','1998-02-08'),(12217,51497,'1998-02-08','1999-02-08'),(12217,52884,'1999-02-08','2000-02-08'),(12217,54623,'2000-02-08','2001-02-07'),(12217,54141,'2001-02-07','2002-02-07'),(12217,53773,'2002-02-07','9999-01-01'),(12218,40000,'1991-03-12','1992-03-11'),(12218,39923,'1992-03-11','1993-03-11'),(12218,43651,'1993-03-11','1994-03-11'),(12218,46705,'1994-03-11','1995-03-11'),(12218,50228,'1995-03-11','1996-03-10'),(12218,50639,'1996-03-10','1997-03-10'),(12218,51560,'1997-03-10','1998-03-10'),(12218,52640,'1998-03-10','1999-03-10'),(12218,54767,'1999-03-10','2000-03-09'),(12218,55251,'2000-03-09','2001-03-09'),(12218,58161,'2001-03-09','2002-03-09'),(12218,60353,'2002-03-09','9999-01-01'),(12219,57507,'1995-06-13','1996-06-12'),(12219,59967,'1996-06-12','1997-06-12'),(12219,60984,'1997-06-12','1998-06-12'),(12219,63832,'1998-06-12','1999-06-12'),(12219,63415,'1999-06-12','2000-06-11'),(12219,64006,'2000-06-11','2001-06-11'),(12219,63769,'2001-06-11','2002-06-11'),(12219,67747,'2002-06-11','9999-01-01'),(12220,53075,'1988-07-11','1989-07-11'),(12220,56953,'1989-07-11','1990-07-11'),(12220,59727,'1990-07-11','1991-05-21'),(12221,56736,'1985-09-16','1986-09-16'),(12221,60251,'1986-09-16','1987-09-16'),(12221,63625,'1987-09-16','1988-09-15'),(12221,67704,'1988-09-15','1989-09-15'),(12221,68399,'1989-09-15','1990-09-15'),(12221,70765,'1990-09-15','1991-09-15'),(12221,74140,'1991-09-15','1992-09-14'),(12221,78506,'1992-09-14','1993-09-14'),(12221,78136,'1993-09-14','1994-09-14'),(12221,82122,'1994-09-14','1995-09-14'),(12221,82588,'1995-09-14','1996-09-13'),(12221,84009,'1996-09-13','1997-09-13'),(12221,87301,'1997-09-13','1998-09-13'),(12221,88828,'1998-09-13','1999-09-13'),(12221,91946,'1999-09-13','2000-09-12'),(12221,94630,'2000-09-12','2001-09-12'),(12221,98744,'2001-09-12','9999-01-01'),(12222,55840,'1987-08-15','1988-08-14'),(12222,56720,'1988-08-14','1989-08-14'),(12222,56368,'1989-08-14','1990-08-14'),(12222,57044,'1990-08-14','1991-08-14'),(12222,60005,'1991-08-14','1992-08-13'),(12222,61539,'1992-08-13','1993-08-13'),(12222,65834,'1993-08-13','1994-08-13'),(12222,67951,'1994-08-13','1995-08-13'),(12222,70542,'1995-08-13','1996-08-12'),(12222,70741,'1996-08-12','1997-08-12'),(12222,70263,'1997-08-12','1998-08-12'),(12222,73313,'1998-08-12','1999-08-12'),(12222,73041,'1999-08-12','2000-08-11'),(12222,75767,'2000-08-11','2001-08-11'),(12222,75775,'2001-08-11','9999-01-01'),(12223,54459,'1986-08-13','1987-08-13'),(12223,57078,'1987-08-13','1988-08-12'),(12223,58328,'1988-08-12','1989-08-12'),(12223,60864,'1989-08-12','1990-08-12'),(12223,64812,'1990-08-12','1991-08-12'),(12223,68274,'1991-08-12','1992-08-11'),(12223,69113,'1992-08-11','1993-08-11'),(12223,72087,'1993-08-11','1994-08-11'),(12223,72087,'1994-08-11','1995-08-11'),(12223,72965,'1995-08-11','1996-08-10'),(12223,76373,'1996-08-10','1997-08-10'),(12223,77901,'1997-08-10','1998-08-10'),(12223,81631,'1998-08-10','1999-08-10'),(12223,82736,'1999-08-10','2000-08-09'),(12223,83503,'2000-08-09','2001-08-09'),(12223,84309,'2001-08-09','9999-01-01'),(12224,59714,'1995-01-27','1996-01-27'),(12224,60126,'1996-01-27','1997-01-26'),(12224,61156,'1997-01-26','1998-01-26'),(12224,64452,'1998-01-26','1999-01-26'),(12224,63987,'1999-01-26','2000-01-26'),(12224,65856,'2000-01-26','2001-01-25'),(12224,68486,'2001-01-25','2002-01-25'),(12224,72285,'2002-01-25','9999-01-01'),(12225,61090,'1999-01-27','2000-01-27'),(12225,62729,'2000-01-27','2001-01-26'),(12225,66099,'2001-01-26','2002-01-26'),(12225,66375,'2002-01-26','9999-01-01'),(12226,40000,'1997-02-07','1998-02-07'),(12226,41379,'1998-02-07','1999-02-07'),(12226,43957,'1999-02-07','2000-02-07'),(12226,46683,'2000-02-07','2001-02-06'),(12226,49480,'2001-02-06','2002-02-06'),(12226,49372,'2002-02-06','9999-01-01'),(12227,40000,'1997-01-04','1998-01-04'),(12227,39764,'1998-01-04','1999-01-04'),(12227,42139,'1999-01-04','1999-08-10'),(12228,40000,'1995-04-12','1996-04-11'),(12228,39852,'1996-04-11','1997-04-11'),(12228,42315,'1997-04-11','1998-04-11'),(12228,45162,'1998-04-11','1999-04-11'),(12228,46847,'1999-04-11','2000-04-10'),(12228,50570,'2000-04-10','2001-04-10'),(12228,51233,'2001-04-10','2002-04-10'),(12228,51248,'2002-04-10','9999-01-01'),(12229,54321,'1991-12-29','1992-12-27'),(12230,53692,'1997-04-13','1998-04-13'),(12230,54375,'1998-04-13','1999-04-13'),(12230,57511,'1999-04-13','2000-04-12'),(12230,61615,'2000-04-12','2001-04-12'),(12230,64952,'2001-04-12','2002-04-12'),(12230,68078,'2002-04-12','9999-01-01'),(12231,40000,'1990-05-19','1991-05-19'),(12231,40073,'1991-05-19','1992-05-18'),(12231,43746,'1992-05-18','1993-05-18'),(12231,48051,'1993-05-18','1994-05-18'),(12231,49208,'1994-05-18','1995-05-18'),(12231,53047,'1995-05-18','1996-05-17'),(12231,57160,'1996-05-17','1997-05-17'),(12231,57554,'1997-05-17','1998-05-17'),(12231,58366,'1998-05-17','1999-05-17'),(12231,62196,'1999-05-17','2000-05-16'),(12231,66586,'2000-05-16','2001-05-16'),(12231,71046,'2001-05-16','2002-05-16'),(12231,73309,'2002-05-16','9999-01-01'),(12232,82709,'1988-10-07','1989-10-07'),(12232,86265,'1989-10-07','1990-10-07'),(12232,88409,'1990-10-07','1991-10-07'),(12232,89644,'1991-10-07','1992-10-06'),(12232,90654,'1992-10-06','1993-10-06'),(12232,94136,'1993-10-06','1994-10-06'),(12232,95622,'1994-10-06','1995-10-06'),(12232,99619,'1995-10-06','1996-10-05'),(12232,100831,'1996-10-05','1997-10-05'),(12232,104960,'1997-10-05','1998-10-05'),(12232,106626,'1998-10-05','1999-10-05'),(12232,106367,'1999-10-05','2000-10-04'),(12232,106303,'2000-10-04','2001-10-04'),(12232,110057,'2001-10-04','9999-01-01'),(12233,54678,'1998-12-30','1999-12-30'),(12233,57025,'1999-12-30','2000-12-29'),(12233,59844,'2000-12-29','2001-12-29'),(12233,61260,'2001-12-29','9999-01-01'),(12234,54921,'1995-06-22','1996-06-21'),(12234,56504,'1996-06-21','1997-06-21'),(12234,56315,'1997-06-21','1998-06-21'),(12234,56391,'1998-06-21','1999-06-21'),(12234,59729,'1999-06-21','2000-06-20'),(12234,62983,'2000-06-20','2001-06-20'),(12234,64945,'2001-06-20','2002-06-20'),(12234,64901,'2002-06-20','9999-01-01'),(12235,100755,'1997-07-10','1998-07-10'),(12235,103483,'1998-07-10','1999-07-10'),(12235,103114,'1999-07-10','2000-07-09'),(12235,107000,'2000-07-09','2001-07-09'),(12235,110921,'2001-07-09','2002-07-09'),(12235,113252,'2002-07-09','9999-01-01'),(12236,55907,'1987-06-08','1988-06-07'),(12236,59530,'1988-06-07','1989-06-07'),(12236,59094,'1989-06-07','1990-06-07'),(12236,59901,'1990-06-07','1991-06-07'),(12236,64089,'1991-06-07','1992-06-06'),(12236,66038,'1992-06-06','1993-06-06'),(12236,65602,'1993-06-06','1994-06-06'),(12236,68990,'1994-06-06','1995-06-06'),(12236,69770,'1995-06-06','1996-06-05'),(12236,69853,'1996-06-05','1997-06-05'),(12236,73534,'1997-06-05','1998-06-05'),(12236,75085,'1998-06-05','1999-06-05'),(12236,75290,'1999-06-05','2000-06-04'),(12236,79046,'2000-06-04','2001-06-04'),(12236,81064,'2001-06-04','2002-06-04'),(12236,83973,'2002-06-04','9999-01-01'),(12237,59019,'1993-07-31','1994-07-31'),(12237,59863,'1994-07-31','1995-07-31'),(12237,64328,'1995-07-31','1996-07-30'),(12237,66815,'1996-07-30','1997-07-30'),(12237,66466,'1997-07-30','1998-07-30'),(12237,68871,'1998-07-30','1999-07-30'),(12237,73273,'1999-07-30','2000-07-29'),(12237,75795,'2000-07-29','2001-07-29'),(12237,75443,'2001-07-29','2002-07-29'),(12237,79930,'2002-07-29','9999-01-01'),(12238,40000,'1988-12-16','1989-12-16'),(12238,43111,'1989-12-16','1990-12-16'),(12238,45711,'1990-12-16','1991-12-16'),(12238,46336,'1991-12-16','1992-12-15'),(12238,46928,'1992-12-15','1993-12-15'),(12238,50896,'1993-12-15','1994-12-15'),(12238,55190,'1994-12-15','1995-10-29'),(12239,40000,'1999-11-20','2000-11-19'),(12239,43241,'2000-11-19','2001-11-19'),(12239,43301,'2001-11-19','9999-01-01'),(12240,40000,'1989-08-03','1990-08-03'),(12240,43238,'1990-08-03','1991-08-03'),(12240,43950,'1991-08-03','1992-08-02'),(12240,46469,'1992-08-02','1993-03-29'),(12241,59930,'1987-03-30','1988-03-29'),(12241,62451,'1988-03-29','1989-03-29'),(12241,65571,'1989-03-29','1990-03-29'),(12241,68154,'1990-03-29','1991-03-29'),(12241,70069,'1991-03-29','1992-03-28'),(12241,74342,'1992-03-28','1993-03-28'),(12241,76978,'1993-03-28','1994-03-28'),(12241,80697,'1994-03-28','1995-03-28'),(12241,81436,'1995-03-28','1996-03-27'),(12241,84907,'1996-03-27','1997-03-27'),(12241,86587,'1997-03-27','1998-03-27'),(12241,86886,'1998-03-27','1999-03-27'),(12241,90164,'1999-03-27','2000-03-26'),(12241,91303,'2000-03-26','2001-03-26'),(12241,95124,'2001-03-26','2002-03-26'),(12241,99333,'2002-03-26','9999-01-01'),(12242,46911,'1994-11-12','1995-11-12'),(12242,49113,'1995-11-12','1996-11-11'),(12242,51883,'1996-11-11','1997-11-11'),(12242,54583,'1997-11-11','1998-11-11'),(12242,56248,'1998-11-11','1999-11-11'),(12242,60597,'1999-11-11','2000-11-10'),(12242,61329,'2000-11-10','2001-11-10'),(12242,61330,'2001-11-10','9999-01-01'),(12243,40785,'1994-04-15','1995-04-15'),(12243,45275,'1995-04-15','1996-04-14'),(12243,49208,'1996-04-14','1997-04-14'),(12243,50005,'1997-04-14','1998-04-14'),(12243,49974,'1998-04-14','1999-04-14'),(12243,52679,'1999-04-14','2000-04-13'),(12243,54287,'2000-04-13','2001-04-13'),(12243,56118,'2001-04-13','2002-04-13'),(12243,57572,'2002-04-13','9999-01-01'),(12244,40000,'1987-01-28','1988-01-28'),(12244,43532,'1988-01-28','1989-01-27'),(12244,46113,'1989-01-27','1990-01-27'),(12244,47222,'1990-01-27','1991-01-27'),(12244,50460,'1991-01-27','1992-01-27'),(12244,54011,'1992-01-27','1993-01-26'),(12244,57143,'1993-01-26','1994-01-26'),(12244,60923,'1994-01-26','1995-01-26'),(12244,63138,'1995-01-26','1996-01-26'),(12244,65599,'1996-01-26','1997-01-25'),(12244,68103,'1997-01-25','1998-01-25'),(12244,71788,'1998-01-25','1999-01-25'),(12244,73417,'1999-01-25','2000-01-25'),(12244,77280,'2000-01-25','2001-01-24'),(12244,78385,'2001-01-24','2002-01-24'),(12244,82552,'2002-01-24','9999-01-01'),(12245,57640,'1998-11-27','1999-11-27'),(12245,60782,'1999-11-27','2000-11-26'),(12245,61309,'2000-11-26','2001-11-26'),(12245,62656,'2001-11-26','9999-01-01'),(12246,40000,'1990-01-26','1991-01-26'),(12246,41477,'1991-01-26','1992-01-26'),(12246,43453,'1992-01-26','1993-01-25'),(12246,47314,'1993-01-25','1994-01-25'),(12246,51587,'1994-01-25','1995-01-25'),(12246,51704,'1995-01-25','1996-01-25'),(12246,55473,'1996-01-25','1997-01-24'),(12246,55129,'1997-01-24','1998-01-24'),(12246,58439,'1998-01-24','1999-01-24'),(12246,62183,'1999-01-24','2000-01-24'),(12246,62247,'2000-01-24','2001-01-23'),(12246,62009,'2001-01-23','2002-01-23'),(12246,63126,'2002-01-23','9999-01-01'),(12247,59183,'1985-04-09','1986-04-09'),(12247,61509,'1986-04-09','1987-04-09'),(12247,63025,'1987-04-09','1988-04-08'),(12247,65039,'1988-04-08','1989-04-08'),(12247,66542,'1989-04-08','1990-04-08'),(12247,67383,'1990-04-08','1991-04-08'),(12247,71432,'1991-04-08','1992-04-07'),(12247,75051,'1992-04-07','1993-04-07'),(12247,75873,'1993-04-07','1994-04-07'),(12247,77996,'1994-04-07','1995-04-07'),(12247,81155,'1995-04-07','1996-04-05'),(12247,82352,'1996-04-05','1997-04-05'),(12247,84443,'1997-04-05','1998-04-06'),(12247,85911,'1998-04-06','1999-04-06'),(12247,86407,'1999-04-06','2000-04-05'),(12247,90255,'2000-04-05','2001-04-05'),(12247,90571,'2001-04-05','2002-04-04'),(12247,93749,'2002-04-04','9999-01-01'),(12248,45054,'1989-11-09','1990-10-20'),(12249,70099,'1987-06-21','1988-06-20'),(12249,69743,'1988-06-20','1989-06-20'),(12249,73711,'1989-06-20','1990-06-20'),(12249,77843,'1990-06-20','1991-06-20'),(12249,77386,'1991-06-20','1992-06-19'),(12249,77192,'1992-06-19','1993-06-19'),(12249,81144,'1993-06-19','1994-06-19'),(12249,83106,'1994-06-19','1995-06-19'),(12249,83776,'1995-06-19','1996-06-18'),(12249,85398,'1996-06-18','1997-06-18'),(12249,86060,'1997-06-18','1998-06-18'),(12249,86366,'1998-06-18','1999-06-18'),(12249,90544,'1999-06-18','2000-06-17'),(12249,94561,'2000-06-17','2001-06-17'),(12249,97775,'2001-06-17','2002-06-17'),(12249,100448,'2002-06-17','9999-01-01'),(12250,61573,'1991-04-25','1992-04-24'),(12250,63571,'1992-04-24','1993-04-24'),(12250,67881,'1993-04-24','1994-04-24'),(12250,71562,'1994-04-24','1995-04-24'),(12250,71496,'1995-04-24','1996-04-23'),(12250,73958,'1996-04-23','1997-04-23'),(12250,75163,'1997-04-23','1998-04-23'),(12250,79549,'1998-04-23','1999-04-23'),(12250,81063,'1999-04-23','2000-04-22'),(12250,85436,'2000-04-22','2001-04-22'),(12250,86999,'2001-04-22','2002-04-22'),(12250,86686,'2002-04-22','9999-01-01'),(12251,83518,'1985-07-20','1986-07-20'),(12251,85510,'1986-07-20','1987-07-20'),(12251,86519,'1987-07-20','1988-07-19'),(12251,88494,'1988-07-19','1989-07-19'),(12251,88131,'1989-07-19','1990-07-19'),(12251,92229,'1990-07-19','1991-07-19'),(12251,93094,'1991-07-19','1992-07-18'),(12251,93329,'1992-07-18','1993-07-18'),(12251,95753,'1993-07-18','1994-07-18'),(12251,97782,'1994-07-18','1995-07-18'),(12251,101245,'1995-07-18','1996-07-17'),(12251,101049,'1996-07-17','1997-07-17'),(12251,103318,'1997-07-17','1998-07-17'),(12251,106634,'1998-07-17','1999-07-17'),(12251,109385,'1999-07-17','2000-07-16'),(12251,111604,'2000-07-16','2001-07-16'),(12251,115898,'2001-07-16','2002-07-16'),(12251,119048,'2002-07-16','9999-01-01'),(12252,40000,'1987-03-16','1988-03-15'),(12252,42451,'1988-03-15','1989-03-15'),(12252,45633,'1989-03-15','1990-03-15'),(12252,48632,'1990-03-15','1991-03-15'),(12252,50837,'1991-03-15','1992-03-14'),(12252,53064,'1992-03-14','1993-03-14'),(12252,55838,'1993-03-14','1994-03-14'),(12252,56918,'1994-03-14','1995-03-14'),(12252,59455,'1995-03-14','1996-03-13'),(12252,60104,'1996-03-13','1997-03-13'),(12252,63934,'1997-03-13','1998-03-13'),(12252,64728,'1998-03-13','1999-03-13'),(12252,65741,'1999-03-13','2000-03-12'),(12252,66569,'2000-03-12','2001-03-12'),(12252,66566,'2001-03-12','2002-03-12'),(12252,67038,'2002-03-12','9999-01-01'),(12253,54124,'1998-11-26','1999-11-26'),(12253,55253,'1999-11-26','2000-11-25'),(12253,57201,'2000-11-25','2001-11-25'),(12253,58659,'2001-11-25','9999-01-01'),(12254,44848,'1988-12-23','1989-10-31'),(12255,57304,'1986-12-08','1987-12-08'),(12255,56859,'1987-12-08','1988-12-07'),(12255,58599,'1988-12-07','1989-12-07'),(12255,58746,'1989-12-07','1990-12-07'),(12255,60300,'1990-12-07','1991-12-07'),(12255,61579,'1991-12-07','1992-12-06'),(12255,62003,'1992-12-06','1993-12-06'),(12255,61922,'1993-12-06','1994-12-06'),(12255,63740,'1994-12-06','1995-12-06'),(12255,66890,'1995-12-06','1996-12-05'),(12255,66626,'1996-12-05','1997-12-05'),(12255,69278,'1997-12-05','1998-12-05'),(12255,70319,'1998-12-05','1999-12-05'),(12255,71803,'1999-12-05','2000-12-04'),(12255,73363,'2000-12-04','2001-12-04'),(12255,75391,'2001-12-04','9999-01-01'),(12256,40000,'1985-08-26','1986-08-26'),(12256,41016,'1986-08-26','1987-08-26'),(12256,43592,'1987-08-26','1988-08-25'),(12256,46727,'1988-08-25','1989-08-25'),(12256,48455,'1989-08-25','1990-08-25'),(12256,51030,'1990-08-25','1991-08-25'),(12256,50548,'1991-08-25','1992-08-24'),(12256,53662,'1992-08-24','1993-08-24'),(12256,57981,'1993-08-24','1994-08-24'),(12256,58335,'1994-08-24','1995-08-24'),(12256,58608,'1995-08-24','1996-08-23'),(12256,60782,'1996-08-23','1997-08-23'),(12256,62019,'1997-08-23','1998-08-23'),(12256,65516,'1998-08-23','1999-08-23'),(12256,69936,'1999-08-23','2000-08-22'),(12256,70218,'2000-08-22','2001-08-22'),(12256,72726,'2001-08-22','9999-01-01'),(12257,56495,'1998-01-31','1998-06-11'),(12258,40748,'1990-06-22','1991-06-22'),(12258,42911,'1991-06-22','1992-06-21'),(12258,45754,'1992-06-21','1993-06-21'),(12258,47476,'1993-06-21','1994-06-21'),(12258,48681,'1994-06-21','1995-06-21'),(12258,49953,'1995-06-21','1996-06-20'),(12258,51716,'1996-06-20','1997-06-20'),(12258,56091,'1997-06-20','1998-06-20'),(12258,57797,'1998-06-20','1999-06-20'),(12258,61176,'1999-06-20','2000-06-19'),(12258,60893,'2000-06-19','2001-06-19'),(12258,62432,'2001-06-19','2002-06-19'),(12258,64877,'2002-06-19','9999-01-01'),(12259,77426,'1998-05-26','1999-05-26'),(12259,79412,'1999-05-26','2000-05-25'),(12259,82899,'2000-05-25','2001-05-25'),(12259,85703,'2001-05-25','2002-05-25'),(12259,88935,'2002-05-25','9999-01-01'),(12260,83671,'1991-04-26','1991-05-09'),(12261,84058,'1999-04-16','2000-04-15'),(12261,83904,'2000-04-15','2001-04-15'),(12261,85418,'2001-04-15','2002-04-15'),(12261,85505,'2002-04-15','9999-01-01'),(12262,49633,'1990-05-04','1991-05-04'),(12262,53853,'1991-05-04','1992-05-03'),(12262,57876,'1992-05-03','1993-05-03'),(12262,58927,'1993-05-03','1994-05-03'),(12262,59902,'1994-05-03','1995-05-03'),(12262,63101,'1995-05-03','1996-05-02'),(12262,63688,'1996-05-02','1997-05-02'),(12262,66826,'1997-05-02','1998-05-02'),(12262,70759,'1998-05-02','1999-05-02'),(12262,71030,'1999-05-02','2000-05-01'),(12262,72821,'2000-05-01','2001-05-01'),(12262,75353,'2001-05-01','2002-05-01'),(12262,79133,'2002-05-01','9999-01-01'),(12263,53078,'1990-03-07','1991-03-07'),(12263,56947,'1991-03-07','1992-03-06'),(12263,59472,'1992-03-06','1993-03-06'),(12263,62326,'1993-03-06','1994-03-06'),(12263,63384,'1994-03-06','1995-03-06'),(12263,63155,'1995-03-06','1996-03-05'),(12263,63785,'1996-03-05','1997-03-05'),(12263,64354,'1997-03-05','1998-03-05'),(12263,64955,'1998-03-05','1999-03-05'),(12263,64895,'1999-03-05','2000-03-04'),(12263,67298,'2000-03-04','2001-03-04'),(12263,67188,'2001-03-04','2002-03-04'),(12263,69789,'2002-03-04','9999-01-01'),(12264,51816,'1998-01-09','1999-01-09'),(12264,52894,'1999-01-09','2000-01-09'),(12264,53130,'2000-01-09','2001-01-08'),(12264,57440,'2001-01-08','2002-01-08'),(12264,61445,'2002-01-08','9999-01-01'),(12265,40000,'1993-06-20','1994-06-20'),(12265,43259,'1994-06-20','1995-06-20'),(12265,47136,'1995-06-20','1996-06-19'),(12265,51454,'1996-06-19','1997-06-19'),(12265,55313,'1997-06-19','1998-06-19'),(12265,57646,'1998-06-19','1999-06-19'),(12265,57886,'1999-06-19','2000-06-18'),(12265,57614,'2000-06-18','2001-06-18'),(12265,61173,'2001-06-18','2002-06-18'),(12265,61822,'2002-06-18','9999-01-01'),(12266,45079,'1989-06-11','1990-06-11'),(12266,49118,'1990-06-11','1991-06-11'),(12266,53351,'1991-06-11','1992-01-22'),(12267,75510,'1997-06-09','1998-06-09'),(12267,77095,'1998-06-09','1999-06-09'),(12267,81339,'1999-06-09','2000-06-08'),(12267,84126,'2000-06-08','2001-06-08'),(12267,88114,'2001-06-08','2002-06-08'),(12267,90548,'2002-06-08','9999-01-01'),(12268,48612,'1997-12-03','1998-12-03'),(12268,49418,'1998-12-03','1999-12-03'),(12268,49254,'1999-12-03','2000-12-02'),(12268,50767,'2000-12-02','2001-12-02'),(12268,51653,'2001-12-02','9999-01-01'),(12269,40000,'1994-07-06','1995-07-06'),(12269,41660,'1995-07-06','1996-07-05'),(12269,44897,'1996-07-05','1997-07-05'),(12269,45619,'1997-07-05','1998-07-05'),(12269,46350,'1998-07-05','1999-07-05'),(12269,48838,'1999-07-05','2000-07-04'),(12269,49978,'2000-07-04','2001-07-04'),(12269,53638,'2001-07-04','2002-07-04'),(12269,54907,'2002-07-04','9999-01-01'),(12270,52840,'1989-08-19','1990-08-19'),(12270,54571,'1990-08-19','1991-08-19'),(12270,55924,'1991-08-19','1992-08-18'),(12270,60310,'1992-08-18','1993-08-18'),(12270,61018,'1993-08-18','1994-08-18'),(12270,63448,'1994-08-18','1995-08-18'),(12270,66906,'1995-08-18','1996-08-17'),(12270,67418,'1996-08-17','1997-08-17'),(12270,70059,'1997-08-17','1998-08-17'),(12270,72824,'1998-08-17','1999-08-17'),(12270,74405,'1999-08-17','2000-08-16'),(12270,77481,'2000-08-16','2001-08-16'),(12270,77792,'2001-08-16','9999-01-01'),(12271,40000,'1999-06-13','2000-06-12'),(12271,42719,'2000-06-12','2001-06-12'),(12271,42220,'2001-06-12','2002-06-12'),(12271,43048,'2002-06-12','9999-01-01'),(12272,43811,'1987-12-08','1988-12-07'),(12272,47125,'1988-12-07','1989-12-07'),(12272,51221,'1989-12-07','1990-12-07'),(12272,53516,'1990-12-07','1991-12-07'),(12272,53972,'1991-12-07','1992-12-06'),(12272,56692,'1992-12-06','1993-12-06'),(12272,60254,'1993-12-06','1994-12-06'),(12272,60382,'1994-12-06','1995-12-06'),(12272,60413,'1995-12-06','1996-12-05'),(12272,63721,'1996-12-05','1997-12-05'),(12272,67283,'1997-12-05','1998-12-05'),(12272,67394,'1998-12-05','1999-12-05'),(12272,71081,'1999-12-05','2000-12-04'),(12272,71885,'2000-12-04','2001-12-04'),(12272,75551,'2001-12-04','9999-01-01'),(12273,90736,'1991-02-14','1992-02-14'),(12273,92112,'1992-02-14','1993-02-13'),(12273,93723,'1993-02-13','1994-02-13'),(12273,96229,'1994-02-13','1995-02-13'),(12273,96636,'1995-02-13','1996-02-13'),(12273,98279,'1996-02-13','1997-02-12'),(12273,98782,'1997-02-12','1998-02-12'),(12273,100463,'1998-02-12','1999-02-12'),(12273,102157,'1999-02-12','2000-02-12'),(12273,102748,'2000-02-12','2001-02-11'),(12273,103725,'2001-02-11','2002-02-11'),(12273,108197,'2002-02-11','9999-01-01'),(12274,40000,'1988-04-01','1989-01-18'),(12275,43671,'1990-05-09','1991-05-09'),(12275,46372,'1991-05-09','1992-05-08'),(12275,47674,'1992-05-08','1993-05-08'),(12275,47514,'1993-05-08','1994-05-08'),(12275,50314,'1994-05-08','1995-05-08'),(12275,53791,'1995-05-08','1996-05-07'),(12275,54657,'1996-05-07','1997-05-07'),(12275,56419,'1997-05-07','1998-05-07'),(12275,59388,'1998-05-07','1999-05-07'),(12275,58994,'1999-05-07','2000-05-06'),(12275,59011,'2000-05-06','2001-05-06'),(12275,60650,'2001-05-06','2002-05-06'),(12275,62867,'2002-05-06','9999-01-01'),(12276,59844,'1993-06-13','1994-06-13'),(12276,60823,'1994-06-13','1995-06-13'),(12276,65139,'1995-06-13','1996-06-12'),(12276,65994,'1996-06-12','1997-06-12'),(12276,70475,'1997-06-12','1998-06-12'),(12276,70546,'1998-06-12','1999-06-12'),(12276,71522,'1999-06-12','2000-06-11'),(12276,74256,'2000-06-11','2001-06-11'),(12276,76268,'2001-06-11','2001-09-25'),(12277,43960,'1990-05-15','1991-05-15'),(12277,44143,'1991-05-15','1992-05-14'),(12277,45027,'1992-05-14','1993-05-14'),(12277,44715,'1993-05-14','1994-05-14'),(12277,46016,'1994-05-14','1995-05-14'),(12277,46798,'1995-05-14','1996-05-13'),(12277,46558,'1996-05-13','1997-05-13'),(12277,48537,'1997-05-13','1998-05-13'),(12277,48519,'1998-05-13','1999-05-13'),(12277,49901,'1999-05-13','2000-05-12'),(12277,50599,'2000-05-12','2001-05-12'),(12277,51133,'2001-05-12','2002-05-12'),(12277,52094,'2002-05-12','9999-01-01'),(12278,40000,'1998-10-15','1999-10-15'),(12278,42470,'1999-10-15','2000-10-14'),(12278,44949,'2000-10-14','2001-10-14'),(12278,48922,'2001-10-14','9999-01-01'),(12279,40000,'1985-03-06','1986-03-06'),(12279,41089,'1986-03-06','1987-03-06'),(12279,42657,'1987-03-06','1988-03-05'),(12279,46865,'1988-03-05','1989-03-05'),(12279,49706,'1989-03-05','1990-03-05'),(12279,53795,'1990-03-05','1991-03-05'),(12279,53670,'1991-03-05','1992-03-04'),(12279,55444,'1992-03-04','1993-03-04'),(12279,57519,'1993-03-04','1994-03-04'),(12279,58808,'1994-03-04','1995-03-04'),(12279,58690,'1995-03-04','1996-03-03'),(12279,59272,'1996-03-03','1997-03-03'),(12279,60155,'1997-03-03','1998-03-03'),(12279,64115,'1998-03-03','1999-03-03'),(12279,66091,'1999-03-03','2000-03-02'),(12279,67894,'2000-03-02','2001-03-02'),(12279,70453,'2001-03-02','2002-03-02'),(12279,73150,'2002-03-02','9999-01-01'),(12280,58288,'1985-02-27','1986-02-27'),(12280,61616,'1986-02-27','1987-02-27'),(12280,62733,'1987-02-27','1988-02-27'),(12280,62952,'1988-02-27','1989-02-26'),(12280,65272,'1989-02-26','1990-02-26'),(12280,65580,'1990-02-26','1991-02-26'),(12280,65143,'1991-02-26','1992-02-26'),(12280,68232,'1992-02-26','1993-02-25'),(12280,68495,'1993-02-25','1994-02-25'),(12280,69713,'1994-02-25','1995-02-25'),(12280,70345,'1995-02-25','1996-02-25'),(12280,72114,'1996-02-25','1997-02-24'),(12280,74369,'1997-02-24','1998-02-24'),(12280,78826,'1998-02-24','1999-02-24'),(12280,80002,'1999-02-24','2000-02-24'),(12280,79877,'2000-02-24','2001-02-23'),(12280,81241,'2001-02-23','2002-02-23'),(12280,84279,'2002-02-23','9999-01-01'),(12281,45417,'1993-09-22','1994-09-22'),(12281,46519,'1994-09-22','1995-09-22'),(12281,50003,'1995-09-22','1996-09-21'),(12281,50193,'1996-09-21','1997-09-21'),(12281,50235,'1997-09-21','1998-09-21'),(12281,53223,'1998-09-21','1999-09-21'),(12281,57419,'1999-09-21','2000-09-20'),(12281,58435,'2000-09-20','2001-09-20'),(12281,59139,'2001-09-20','9999-01-01'),(12282,40000,'1999-10-06','2000-10-05'),(12282,43014,'2000-10-05','2001-10-05'),(12282,43930,'2001-10-05','9999-01-01'),(12283,57626,'1990-03-25','1991-03-25'),(12283,57912,'1991-03-25','1992-03-24'),(12283,58707,'1992-03-24','1993-03-24'),(12283,62311,'1993-03-24','1994-03-24'),(12283,62452,'1994-03-24','1995-03-24'),(12283,64057,'1995-03-24','1996-03-23'),(12283,66474,'1996-03-23','1997-03-23'),(12283,67642,'1997-03-23','1998-03-23'),(12283,71829,'1998-03-23','1999-03-23'),(12283,72637,'1999-03-23','2000-03-22'),(12283,75193,'2000-03-22','2001-03-22'),(12283,79414,'2001-03-22','2002-03-22'),(12283,81156,'2002-03-22','9999-01-01'),(12284,55920,'1990-09-20','1991-09-20'),(12284,58254,'1991-09-20','1992-09-19'),(12284,59821,'1992-09-19','1993-09-19'),(12284,62758,'1993-09-19','1994-09-19'),(12284,62885,'1994-09-19','1995-09-19'),(12284,66135,'1995-09-19','1996-09-18'),(12284,69395,'1996-09-18','1997-09-18'),(12284,70262,'1997-09-18','1997-11-08'),(12285,65800,'1991-02-21','1992-02-21'),(12285,69680,'1992-02-21','1993-02-20'),(12285,69482,'1993-02-20','1994-02-20'),(12285,69878,'1994-02-20','1995-02-20'),(12285,73085,'1995-02-20','1996-02-20'),(12285,72699,'1996-02-20','1997-02-19'),(12285,73987,'1997-02-19','1998-02-19'),(12285,78247,'1998-02-19','1999-02-19'),(12285,81662,'1999-02-19','2000-02-19'),(12285,84283,'2000-02-19','2001-02-18'),(12285,86672,'2001-02-18','2002-02-18'),(12285,91041,'2002-02-18','9999-01-01'),(12286,40000,'1988-07-20','1989-07-20'),(12286,41493,'1989-07-20','1990-07-20'),(12286,42865,'1990-07-20','1991-07-20'),(12286,45693,'1991-07-20','1992-07-19'),(12286,45258,'1992-07-19','1993-07-19'),(12286,47738,'1993-07-19','1994-07-19'),(12286,49594,'1994-07-19','1995-07-19'),(12286,51967,'1995-07-19','1996-07-18'),(12286,56450,'1996-07-18','1997-07-18'),(12286,59415,'1997-07-18','1998-07-18'),(12286,59159,'1998-07-18','1999-07-18'),(12286,58903,'1999-07-18','2000-07-17'),(12286,59722,'2000-07-17','2001-07-17'),(12286,61294,'2001-07-17','2002-07-17'),(12286,65703,'2002-07-17','9999-01-01'),(12287,40000,'1994-12-25','1995-12-25'),(12287,40969,'1995-12-25','1996-12-24'),(12287,41913,'1996-12-24','1997-12-24'),(12287,43278,'1997-12-24','1998-12-24'),(12287,43513,'1998-12-24','1999-12-24'),(12287,44575,'1999-12-24','2000-12-23'),(12287,46683,'2000-12-23','2001-12-23'),(12287,49784,'2001-12-23','9999-01-01'),(12288,43296,'1990-05-08','1991-05-08'),(12288,45299,'1991-05-08','1992-05-07'),(12288,47989,'1992-05-07','1993-05-07'),(12288,50923,'1993-05-07','1994-05-07'),(12288,54005,'1994-05-07','1995-05-07'),(12288,56815,'1995-05-07','1996-05-06'),(12288,58490,'1996-05-06','1997-05-06'),(12288,58413,'1997-05-06','1998-05-06'),(12288,61537,'1998-05-06','1999-05-06'),(12288,61255,'1999-05-06','2000-05-05'),(12288,62986,'2000-05-05','2001-05-05'),(12288,63406,'2001-05-05','2002-05-05'),(12288,66239,'2002-05-05','9999-01-01'),(12289,41606,'1993-09-22','1994-03-15'),(12290,60429,'1985-08-10','1986-08-10'),(12290,64664,'1986-08-10','1987-08-10'),(12290,64539,'1987-08-10','1988-08-09'),(12290,64411,'1988-08-09','1989-08-09'),(12290,65320,'1989-08-09','1990-08-09'),(12290,67168,'1990-08-09','1991-08-09'),(12290,71452,'1991-08-09','1992-08-08'),(12290,71672,'1992-08-08','1993-08-08'),(12290,74391,'1993-08-08','1994-08-08'),(12290,76381,'1994-08-08','1995-08-08'),(12290,79626,'1995-08-08','1996-08-07'),(12290,82586,'1996-08-07','1997-08-07'),(12290,83309,'1997-08-07','1998-08-07'),(12290,85609,'1998-08-07','1999-08-07'),(12290,87577,'1999-08-07','2000-08-06'),(12290,87343,'2000-08-06','2001-08-06'),(12290,89980,'2001-08-06','9999-01-01'),(12291,67506,'1993-03-29','1994-03-29'),(12291,71000,'1994-03-29','1995-03-29'),(12291,74735,'1995-03-29','1996-03-28'),(12291,75254,'1996-03-28','1997-03-28'),(12291,79678,'1997-03-28','1998-03-28'),(12291,83596,'1998-03-28','1999-03-28'),(12291,86400,'1999-03-28','2000-03-27'),(12291,89695,'2000-03-27','2001-03-27'),(12291,90963,'2001-03-27','2002-03-27'),(12291,91660,'2002-03-27','9999-01-01'),(12292,57645,'1989-01-05','1990-01-05'),(12292,61598,'1990-01-05','1991-01-05'),(12292,64734,'1991-01-05','1992-01-05'),(12292,64465,'1992-01-05','1993-01-04'),(12292,66857,'1993-01-04','1994-01-04'),(12292,69253,'1994-01-04','1995-01-04'),(12292,70655,'1995-01-04','1996-01-04'),(12292,73817,'1996-01-04','1997-01-03'),(12292,75095,'1997-01-03','1998-01-03'),(12292,78067,'1998-01-03','1999-01-03'),(12292,78209,'1999-01-03','2000-01-03'),(12292,78504,'2000-01-03','2001-01-02'),(12292,80140,'2001-01-02','2002-01-02'),(12292,84400,'2002-01-02','9999-01-01'),(12293,67543,'1990-09-29','1990-10-15'),(12294,77586,'1991-12-14','1992-12-13'),(12294,78758,'1992-12-13','1993-12-13'),(12294,82391,'1993-12-13','1994-12-13'),(12294,86380,'1994-12-13','1995-12-13'),(12294,87595,'1995-12-13','1996-12-12'),(12294,90101,'1996-12-12','1997-12-12'),(12294,90019,'1997-12-12','1998-12-12'),(12294,93806,'1998-12-12','1999-12-12'),(12294,98271,'1999-12-12','2000-05-07'),(12295,78131,'1989-09-13','1990-03-27'),(12296,63405,'1993-01-08','1994-01-08'),(12296,63764,'1994-01-08','1995-01-08'),(12296,68218,'1995-01-08','1996-01-08'),(12296,70122,'1996-01-08','1997-01-07'),(12296,70340,'1997-01-07','1998-01-07'),(12296,73550,'1998-01-07','1999-01-07'),(12296,73093,'1999-01-07','2000-01-07'),(12296,76300,'2000-01-07','2001-01-06'),(12296,78323,'2001-01-06','2002-01-06'),(12296,78613,'2002-01-06','9999-01-01'),(12297,68376,'1991-11-20','1992-11-19'),(12297,67986,'1992-11-19','1993-11-19'),(12297,71580,'1993-11-19','1994-11-19'),(12297,75890,'1994-11-19','1995-11-19'),(12297,76329,'1995-11-19','1996-11-18'),(12297,78207,'1996-11-18','1997-11-18'),(12297,78358,'1997-11-18','1998-11-18'),(12297,81047,'1998-11-18','1999-11-18'),(12297,84534,'1999-11-18','2000-11-17'),(12297,86105,'2000-11-17','2001-11-17'),(12297,89608,'2001-11-17','2002-06-15'),(12298,62015,'1994-03-31','1995-03-31'),(12298,64533,'1995-03-31','1996-03-30'),(12298,64708,'1996-03-30','1997-03-30'),(12298,64466,'1997-03-30','1998-03-30'),(12298,65450,'1998-03-30','1999-03-30'),(12298,65559,'1999-03-30','2000-03-29'),(12298,68743,'2000-03-29','2001-03-29'),(12298,68583,'2001-03-29','2002-03-29'),(12298,72622,'2002-03-29','9999-01-01'),(12299,40000,'1999-01-24','2000-01-23'),(12299,40254,'2000-01-23','2001-01-22'),(12299,41258,'2001-01-22','2002-01-22'),(12299,41891,'2002-01-22','9999-01-01'),(12300,40000,'1990-05-16','1991-05-16'),(12300,43083,'1991-05-16','1992-05-15'),(12300,47572,'1992-05-15','1993-05-15'),(12300,50786,'1993-05-15','1994-05-15'),(12300,50549,'1994-05-15','1995-05-15'),(12300,53700,'1995-05-15','1996-05-14'),(12300,55269,'1996-05-14','1997-05-14'),(12300,55529,'1997-05-14','1998-05-14'),(12300,56284,'1998-05-14','1999-05-14'),(12300,60125,'1999-05-14','2000-05-13'),(12300,60336,'2000-05-13','2001-05-13'),(12300,63299,'2001-05-13','2002-05-13'),(12300,64135,'2002-05-13','9999-01-01'),(12301,40835,'1996-03-31','1997-03-31'),(12301,43243,'1997-03-31','1998-03-31'),(12301,47287,'1998-03-31','1999-03-31'),(12301,49071,'1999-03-31','2000-03-30'),(12301,53037,'2000-03-30','2001-03-30'),(12301,57437,'2001-03-30','2002-03-30'),(12301,57500,'2002-03-30','9999-01-01'),(12302,40000,'1987-01-28','1988-01-28'),(12302,43357,'1988-01-28','1989-01-27'),(12302,43348,'1989-01-27','1990-01-27'),(12302,45210,'1990-01-27','1991-01-27'),(12302,44814,'1991-01-27','1992-01-27'),(12302,46743,'1992-01-27','1993-01-26'),(12302,47926,'1993-01-26','1994-01-26'),(12302,47937,'1994-01-26','1995-01-26'),(12302,47962,'1995-01-26','1996-01-26'),(12302,49044,'1996-01-26','1997-01-25'),(12302,50656,'1997-01-25','1998-01-25'),(12302,54852,'1998-01-25','1999-01-25'),(12302,55661,'1999-01-25','2000-01-25'),(12302,57275,'2000-01-25','2001-01-24'),(12302,60215,'2001-01-24','2002-01-24'),(12302,60386,'2002-01-24','9999-01-01'),(12303,40000,'1988-06-13','1988-07-19'),(12304,40000,'1987-01-09','1988-01-09'),(12304,39772,'1988-01-09','1989-01-08'),(12304,44260,'1989-01-08','1990-01-08'),(12304,46526,'1990-01-08','1991-01-08'),(12304,48468,'1991-01-08','1992-01-08'),(12304,51898,'1992-01-08','1993-01-07'),(12304,55418,'1993-01-07','1994-01-07'),(12304,59021,'1994-01-07','1995-01-07'),(12304,61949,'1995-01-07','1996-01-07'),(12304,62278,'1996-01-07','1997-01-06'),(12304,63190,'1997-01-06','1998-01-06'),(12304,67565,'1998-01-06','1999-01-06'),(12304,70350,'1999-01-06','2000-01-06'),(12304,72700,'2000-01-06','2001-01-05'),(12304,72451,'2001-01-05','2002-01-05'),(12304,74589,'2002-01-05','9999-01-01'),(12305,40000,'2000-01-11','2001-01-10'),(12305,43990,'2001-01-10','2002-01-10'),(12305,45537,'2002-01-10','9999-01-01'),(12306,86718,'1986-05-18','1987-05-18'),(12306,88054,'1987-05-18','1988-05-17'),(12306,92389,'1988-05-17','1989-05-17'),(12306,96600,'1989-05-17','1990-05-17'),(12306,100700,'1990-05-17','1991-05-17'),(12306,102263,'1991-05-17','1992-05-16'),(12306,102771,'1992-05-16','1993-05-16'),(12306,105326,'1993-05-16','1994-05-16'),(12306,108660,'1994-05-16','1995-05-16'),(12306,108283,'1995-05-16','1996-05-15'),(12306,110092,'1996-05-15','1997-05-15'),(12306,110131,'1997-05-15','1998-05-15'),(12306,110707,'1998-05-15','1999-05-15'),(12306,114666,'1999-05-15','2000-05-14'),(12306,116773,'2000-05-14','2001-05-14'),(12306,118752,'2001-05-14','2002-05-14'),(12306,119562,'2002-05-14','9999-01-01'),(12307,40000,'1985-02-23','1986-02-23'),(12307,39761,'1986-02-23','1987-02-23'),(12307,42947,'1987-02-23','1988-02-23'),(12307,45531,'1988-02-23','1989-02-22'),(12307,45268,'1989-02-22','1990-02-22'),(12307,49541,'1990-02-22','1991-02-22'),(12307,53348,'1991-02-22','1992-02-22'),(12307,53044,'1992-02-22','1993-02-21'),(12307,52857,'1993-02-21','1994-02-21'),(12307,53709,'1994-02-21','1995-02-21'),(12307,57149,'1995-02-21','1996-02-21'),(12307,57646,'1996-02-21','1997-02-20'),(12307,57984,'1997-02-20','1998-02-20'),(12307,58015,'1998-02-20','1999-02-20'),(12307,59521,'1999-02-20','2000-02-20'),(12307,61552,'2000-02-20','2001-02-19'),(12307,61982,'2001-02-19','2002-02-19'),(12307,62745,'2002-02-19','9999-01-01'),(12308,58741,'1985-08-11','1986-08-11'),(12308,60630,'1986-08-11','1987-08-11'),(12308,64147,'1987-08-11','1988-08-10'),(12308,68147,'1988-08-10','1989-08-10'),(12308,70862,'1989-08-10','1990-08-10'),(12308,71133,'1990-08-10','1991-08-10'),(12308,71927,'1991-08-10','1992-08-09'),(12308,74415,'1992-08-09','1993-08-09'),(12308,75103,'1993-08-09','1994-08-09'),(12308,78680,'1994-08-09','1995-08-09'),(12308,80375,'1995-08-09','1996-08-08'),(12308,84529,'1996-08-08','1997-08-08'),(12308,84755,'1997-08-08','1998-08-08'),(12308,86217,'1998-08-08','1999-08-08'),(12308,86020,'1999-08-08','2000-08-07'),(12308,89193,'2000-08-07','2001-08-07'),(12308,93238,'2001-08-07','9999-01-01'),(12309,40000,'1995-10-10','1996-10-09'),(12309,44276,'1996-10-09','1997-10-09'),(12309,47094,'1997-10-09','1998-10-09'),(12309,49784,'1998-10-09','1999-10-09'),(12309,51933,'1999-10-09','2000-10-08'),(12309,52358,'2000-10-08','2001-10-08'),(12309,53089,'2001-10-08','9999-01-01'),(12310,62984,'1990-12-21','1991-12-21'),(12310,66180,'1991-12-21','1992-12-20'),(12310,70619,'1992-12-20','1993-12-20'),(12310,73966,'1993-12-20','1994-12-20'),(12310,77057,'1994-12-20','1995-12-20'),(12310,78381,'1995-12-20','1996-12-19'),(12310,81524,'1996-12-19','1997-12-19'),(12310,81160,'1997-12-19','1998-12-19'),(12310,85090,'1998-12-19','1999-12-19'),(12310,89290,'1999-12-19','2000-12-18'),(12310,92919,'2000-12-18','2001-12-18'),(12310,92863,'2001-12-18','9999-01-01'),(12311,40000,'1985-10-22','1986-10-22'),(12311,42317,'1986-10-22','1987-10-22'),(12311,43328,'1987-10-22','1988-10-21'),(12311,44373,'1988-10-21','1989-10-21'),(12311,47778,'1989-10-21','1990-10-21'),(12311,48879,'1990-10-21','1991-10-21'),(12311,50196,'1991-10-21','1992-10-20'),(12311,51917,'1992-10-20','1993-10-20'),(12311,56215,'1993-10-20','1994-10-20'),(12311,57324,'1994-10-20','1995-10-20'),(12311,61274,'1995-10-20','1996-10-19'),(12311,63785,'1996-10-19','1997-10-19'),(12311,65278,'1997-10-19','1998-10-19'),(12311,68269,'1998-10-19','1999-10-19'),(12311,69329,'1999-10-19','2000-10-18'),(12311,72358,'2000-10-18','2001-10-18'),(12311,74446,'2001-10-18','9999-01-01'),(12312,52344,'1988-11-24','1989-11-24'),(12312,56247,'1989-11-24','1990-11-24'),(12312,60213,'1990-11-24','1991-11-24'),(12312,60495,'1991-11-24','1992-11-23'),(12312,60768,'1992-11-23','1993-11-23'),(12312,62243,'1993-11-23','1994-11-23'),(12312,63220,'1994-11-23','1995-11-23'),(12312,65550,'1995-11-23','1996-11-22'),(12312,66646,'1996-11-22','1996-12-18'),(12313,45777,'1986-10-21','1987-10-21'),(12313,48567,'1987-10-21','1988-10-20'),(12313,50910,'1988-10-20','1989-10-20'),(12313,53320,'1989-10-20','1990-10-20'),(12313,54600,'1990-10-20','1991-10-20'),(12313,56303,'1991-10-20','1992-10-19'),(12313,60027,'1992-10-19','1993-10-19'),(12313,62482,'1993-10-19','1994-10-19'),(12313,63165,'1994-10-19','1995-10-19'),(12313,66591,'1995-10-19','1996-10-18'),(12313,68988,'1996-10-18','1997-10-18'),(12313,69004,'1997-10-18','1998-10-18'),(12313,72285,'1998-10-18','1999-10-18'),(12313,73449,'1999-10-18','2000-10-17'),(12313,72969,'2000-10-17','2001-10-17'),(12313,73393,'2001-10-17','9999-01-01'),(12314,40000,'1991-04-20','1992-04-19'),(12314,40792,'1992-04-19','1993-04-19'),(12314,41356,'1993-04-19','1994-04-19'),(12314,43685,'1994-04-19','1995-04-19'),(12314,45105,'1995-04-19','1996-04-18'),(12314,45314,'1996-04-18','1997-04-18'),(12314,49178,'1997-04-18','1998-04-18'),(12314,51294,'1998-04-18','1999-04-18'),(12314,51887,'1999-04-18','2000-04-17'),(12314,55364,'2000-04-17','2001-04-17'),(12314,57316,'2001-04-17','2002-04-17'),(12314,59499,'2002-04-17','9999-01-01'),(12315,56609,'1989-08-31','1990-08-31'),(12315,58333,'1990-08-31','1991-08-31'),(12315,61931,'1991-08-31','1992-08-30'),(12315,65887,'1992-08-30','1993-08-30'),(12315,65633,'1993-08-30','1994-08-30'),(12315,65137,'1994-08-30','1995-08-30'),(12315,66327,'1995-08-30','1996-08-29'),(12315,66956,'1996-08-29','1997-08-29'),(12315,68899,'1997-08-29','1998-08-29'),(12315,72083,'1998-08-29','1999-08-29'),(12315,76436,'1999-08-29','2000-08-28'),(12315,75958,'2000-08-28','2001-08-28'),(12315,79645,'2001-08-28','9999-01-01'),(12316,46261,'1992-04-05','1993-04-05'),(12316,49677,'1993-04-05','1994-04-05'),(12316,52006,'1994-04-05','1995-04-05'),(12316,53900,'1995-04-05','1996-04-04'),(12316,57965,'1996-04-04','1997-04-04'),(12316,60898,'1997-04-04','1998-04-04'),(12316,60896,'1998-04-04','1999-04-04'),(12316,64247,'1999-04-04','2000-04-03'),(12316,67665,'2000-04-03','2001-04-03'),(12316,68363,'2001-04-03','2002-04-03'),(12316,69131,'2002-04-03','9999-01-01'),(12317,40000,'1996-08-11','1997-08-11'),(12317,42449,'1997-08-11','1998-08-11'),(12317,42471,'1998-08-11','1999-08-11'),(12317,43387,'1999-08-11','2000-08-10'),(12317,43129,'2000-08-10','2001-08-10'),(12317,47025,'2001-08-10','9999-01-01'),(12318,73225,'1990-05-21','1991-05-21'),(12318,76711,'1991-05-21','1992-05-20'),(12318,79271,'1992-05-20','1993-05-20'),(12318,81643,'1993-05-20','1993-09-16'),(12319,40000,'1992-09-24','1993-09-24'),(12319,40504,'1993-09-24','1994-09-24'),(12319,42129,'1994-09-24','1995-09-24'),(12319,44234,'1995-09-24','1996-09-23'),(12319,45227,'1996-09-23','1997-09-23'),(12319,46008,'1997-09-23','1998-09-23'),(12319,49560,'1998-09-23','1999-09-23'),(12319,51393,'1999-09-23','2000-09-22'),(12319,54108,'2000-09-22','2001-09-22'),(12319,55966,'2001-09-22','9999-01-01'),(12320,69973,'1993-02-28','1994-02-28'),(12320,74172,'1994-02-28','1995-02-28'),(12320,77488,'1995-02-28','1996-02-28'),(12320,79657,'1996-02-28','1997-02-27'),(12320,80177,'1997-02-27','1998-02-27'),(12320,84449,'1998-02-27','1999-02-27'),(12320,85182,'1999-02-27','2000-02-27'),(12320,86700,'2000-02-27','2001-02-26'),(12320,89917,'2001-02-26','2002-02-26'),(12320,89826,'2002-02-26','9999-01-01'),(12321,105071,'1999-04-03','2000-04-02'),(12321,106297,'2000-04-02','2001-04-02'),(12321,109232,'2001-04-02','2002-04-02'),(12321,113551,'2002-04-02','9999-01-01'),(12322,56115,'1996-11-06','1997-11-06'),(12322,59065,'1997-11-06','1998-11-06'),(12322,58898,'1998-11-06','1999-11-06'),(12322,59418,'1999-11-06','2000-11-05'),(12322,59702,'2000-11-05','2001-11-05'),(12322,60478,'2001-11-05','9999-01-01'),(12323,40000,'1996-10-24','1997-10-24'),(12323,44421,'1997-10-24','1998-10-24'),(12323,48628,'1998-10-24','1999-10-24'),(12323,49766,'1999-10-24','2000-10-23'),(12323,53893,'2000-10-23','2001-10-23'),(12323,55591,'2001-10-23','9999-01-01'),(12324,59755,'1990-05-25','1991-05-25'),(12324,62537,'1991-05-25','1992-05-24'),(12324,66910,'1992-05-24','1993-05-24'),(12324,69105,'1993-05-24','1994-05-24'),(12324,72648,'1994-05-24','1995-05-24'),(12324,74215,'1995-05-24','1996-05-23'),(12324,74590,'1996-05-23','1997-05-23'),(12324,76123,'1997-05-23','1998-05-23'),(12324,80013,'1998-05-23','1999-05-23'),(12324,82677,'1999-05-23','2000-05-22'),(12324,85260,'2000-05-22','2001-05-22'),(12324,89264,'2001-05-22','2002-05-22'),(12324,89147,'2002-05-22','9999-01-01'),(12325,74200,'1993-01-18','1994-01-18'),(12325,76122,'1994-01-18','1995-01-18'),(12325,75957,'1995-01-18','1996-01-18'),(12325,80055,'1996-01-18','1997-01-17'),(12325,82344,'1997-01-17','1998-01-17'),(12325,84294,'1998-01-17','1999-01-17'),(12325,87085,'1999-01-17','2000-01-17'),(12325,89485,'2000-01-17','2000-04-07'),(12326,57236,'1998-09-13','1999-09-13'),(12326,61230,'1999-09-13','2000-09-12'),(12326,60767,'2000-09-12','2001-09-12'),(12326,61650,'2001-09-12','9999-01-01'),(12327,67449,'1986-10-16','1987-10-16'),(12327,67365,'1987-10-16','1988-10-15'),(12327,69322,'1988-10-15','1989-10-15'),(12327,73202,'1989-10-15','1990-10-15'),(12327,74189,'1990-10-15','1991-10-15'),(12327,76445,'1991-10-15','1992-10-14'),(12327,78607,'1992-10-14','1993-10-14'),(12327,82414,'1993-10-14','1994-10-14'),(12327,86313,'1994-10-14','1995-10-14'),(12327,89677,'1995-10-14','1996-10-13'),(12327,93658,'1996-10-13','1997-10-13'),(12327,96723,'1997-10-13','1998-10-13'),(12327,96440,'1998-10-13','1999-10-13'),(12327,97080,'1999-10-13','2000-10-12'),(12327,96887,'2000-10-12','2001-10-12'),(12327,99253,'2001-10-12','9999-01-01'),(12328,51299,'1997-05-03','1998-05-03'),(12328,54769,'1998-05-03','1999-05-03'),(12328,56548,'1999-05-03','2000-05-02'),(12328,59573,'2000-05-02','2001-05-02'),(12328,60083,'2001-05-02','2002-05-02'),(12328,62747,'2002-05-02','9999-01-01'),(12329,40000,'1991-07-15','1992-07-14'),(12329,43587,'1992-07-14','1993-07-14'),(12329,45747,'1993-07-14','1994-07-14'),(12329,50160,'1994-07-14','1995-07-14'),(12329,54086,'1995-07-14','1996-07-13'),(12329,58489,'1996-07-13','1997-07-13'),(12329,60009,'1997-07-13','1998-07-13'),(12329,64274,'1998-07-13','1999-07-13'),(12329,65897,'1999-07-13','2000-07-12'),(12329,70324,'2000-07-12','2001-07-12'),(12329,74104,'2001-07-12','2002-07-12'),(12329,74470,'2002-07-12','9999-01-01'),(12330,46984,'1999-02-13','2000-02-13'),(12330,49111,'2000-02-13','2001-02-12'),(12330,51590,'2001-02-12','2002-02-12'),(12330,54310,'2002-02-12','9999-01-01'),(12331,75852,'1996-10-16','1997-10-16'),(12331,78273,'1997-10-16','1998-10-16'),(12331,81669,'1998-10-16','1999-10-16'),(12331,84871,'1999-10-16','2000-10-15'),(12331,84638,'2000-10-15','2001-10-15'),(12331,84829,'2001-10-15','9999-01-01'),(12332,40000,'1996-01-14','1997-01-13'),(12332,40667,'1997-01-13','1998-01-13'),(12332,41371,'1998-01-13','1998-12-10'),(12333,40000,'1997-04-12','1998-04-12'),(12333,41087,'1998-04-12','1999-04-12'),(12333,42522,'1999-04-12','2000-04-11'),(12333,42901,'2000-04-11','2001-04-11'),(12333,45915,'2001-04-11','2002-04-11'),(12333,48642,'2002-04-11','9999-01-01'),(12334,40000,'1992-03-18','1993-03-18'),(12334,44036,'1993-03-18','1994-03-18'),(12334,44884,'1994-03-18','1995-03-18'),(12334,46343,'1995-03-18','1996-03-17'),(12334,46023,'1996-03-17','1997-03-17'),(12334,50058,'1997-03-17','1998-03-17'),(12334,49918,'1998-03-17','1999-03-17'),(12334,50218,'1999-03-17','2000-03-16'),(12334,51061,'2000-03-16','2001-03-16'),(12334,51100,'2001-03-16','2002-03-16'),(12334,52208,'2002-03-16','9999-01-01'),(12335,40000,'1995-12-01','1996-11-30'),(12335,44478,'1996-11-30','1997-11-30'),(12335,45015,'1997-11-30','1998-11-30'),(12335,47209,'1998-11-30','1999-11-30'),(12335,50496,'1999-11-30','2000-06-19'),(12336,40000,'1993-05-06','1994-05-06'),(12336,42385,'1994-05-06','1995-05-06'),(12336,46000,'1995-05-06','1995-07-23'),(12337,56100,'1990-12-28','1991-12-28'),(12337,56489,'1991-12-28','1992-12-27'),(12337,59263,'1992-12-27','1993-12-27'),(12337,60170,'1993-12-27','1994-12-27'),(12337,60416,'1994-12-27','1995-12-27'),(12337,62319,'1995-12-27','1996-12-26'),(12337,65358,'1996-12-26','1997-12-26'),(12337,67189,'1997-12-26','1998-12-26'),(12337,70308,'1998-12-26','1999-12-26'),(12337,73365,'1999-12-26','2000-12-25'),(12337,74656,'2000-12-25','2001-12-25'),(12337,76554,'2001-12-25','9999-01-01'),(12338,46270,'1997-01-10','1998-01-10'),(12338,50428,'1998-01-10','1999-01-10'),(12338,53155,'1999-01-10','2000-01-10'),(12338,53624,'2000-01-10','2001-01-09'),(12338,57016,'2001-01-09','2002-01-09'),(12338,56872,'2002-01-09','9999-01-01'),(12339,40000,'1996-07-18','1997-07-18'),(12339,42752,'1997-07-18','1998-07-18'),(12339,45074,'1998-07-18','1999-07-18'),(12339,48267,'1999-07-18','2000-07-17'),(12339,52220,'2000-07-17','2001-07-17'),(12339,53620,'2001-07-17','2002-07-17'),(12339,53845,'2002-07-17','9999-01-01'),(12340,43440,'1990-08-07','1991-08-07'),(12340,44077,'1991-08-07','1992-08-06'),(12340,47603,'1992-08-06','1993-08-06'),(12340,48617,'1993-08-06','1994-08-06'),(12340,51985,'1994-08-06','1995-08-06'),(12340,55340,'1995-08-06','1996-08-05'),(12340,54853,'1996-08-05','1997-08-05'),(12340,54785,'1997-08-05','1998-08-05'),(12340,56918,'1998-08-05','1999-08-05'),(12340,57442,'1999-08-05','2000-08-04'),(12340,57743,'2000-08-04','2001-08-04'),(12340,59267,'2001-08-04','9999-01-01'),(12341,40000,'1985-05-25','1986-05-25'),(12341,42792,'1986-05-25','1987-05-25'),(12341,42368,'1987-05-25','1988-05-24'),(12341,44684,'1988-05-24','1989-05-24'),(12341,44655,'1989-05-24','1990-05-24'),(12341,47810,'1990-05-24','1991-05-24'),(12341,48299,'1991-05-24','1992-05-23'),(12341,52751,'1992-05-23','1993-05-23'),(12341,55763,'1993-05-23','1994-05-23'),(12341,60167,'1994-05-23','1995-05-23'),(12341,61407,'1995-05-23','1996-05-22'),(12341,65210,'1996-05-22','1997-05-22'),(12341,66621,'1997-05-22','1998-05-22'),(12341,69812,'1998-05-22','1999-05-22'),(12341,73653,'1999-05-22','2000-05-21'),(12341,77034,'2000-05-21','2001-05-21'),(12341,80412,'2001-05-21','2002-05-21'),(12341,82393,'2002-05-21','9999-01-01'),(12342,59976,'1992-08-30','1993-08-30'),(12342,62649,'1993-08-30','1994-08-30'),(12342,66069,'1994-08-30','1995-08-30'),(12342,70547,'1995-08-30','1996-08-29'),(12342,70296,'1996-08-29','1997-08-29'),(12342,70817,'1997-08-29','1998-08-29'),(12342,72237,'1998-08-29','1999-08-29'),(12342,72101,'1999-08-29','2000-08-28'),(12342,76507,'2000-08-28','2001-08-28'),(12342,79244,'2001-08-28','9999-01-01'),(12343,52134,'1988-08-25','1989-08-25'),(12343,54440,'1989-08-25','1990-08-25'),(12343,55227,'1990-08-25','1991-08-25'),(12343,57972,'1991-08-25','1992-08-24'),(12343,59502,'1992-08-24','1993-08-24'),(12343,63452,'1993-08-24','1994-08-24'),(12343,64886,'1994-08-24','1995-08-24'),(12343,68151,'1995-08-24','1996-08-23'),(12343,68363,'1996-08-23','1997-08-23'),(12343,68178,'1997-08-23','1998-08-23'),(12343,68293,'1998-08-23','1999-08-23'),(12343,70257,'1999-08-23','2000-08-22'),(12343,71813,'2000-08-22','2001-08-22'),(12343,71511,'2001-08-22','9999-01-01'),(12344,78222,'1990-07-28','1991-07-28'),(12344,78899,'1991-07-28','1992-07-27'),(12344,80001,'1992-07-27','1993-07-27'),(12344,80138,'1993-07-27','1994-07-27'),(12344,81489,'1994-07-27','1995-07-27'),(12344,82343,'1995-07-27','1996-07-26'),(12344,83279,'1996-07-26','1997-07-26'),(12344,83907,'1997-07-26','1998-07-26'),(12344,84190,'1998-07-26','1999-07-26'),(12344,88075,'1999-07-26','2000-07-25'),(12344,87758,'2000-07-25','2001-07-25'),(12344,90293,'2001-07-25','2002-07-25'),(12344,92494,'2002-07-25','9999-01-01'),(12345,42222,'1990-07-09','1991-07-09'),(12345,45641,'1991-07-09','1992-07-08'),(12345,47903,'1992-07-08','1993-07-08'),(12345,49731,'1993-07-08','1994-07-08'),(12345,52061,'1994-07-08','1995-07-08'),(12345,56206,'1995-07-08','1996-07-07'),(12345,60151,'1996-07-07','1997-07-07'),(12345,61335,'1997-07-07','1998-07-07'),(12345,64680,'1998-07-07','1999-07-07'),(12345,66742,'1999-07-07','2000-07-06'),(12345,67393,'2000-07-06','2001-07-06'),(12345,70763,'2001-07-06','2002-03-09'),(12346,40000,'1990-06-21','1991-06-21'),(12346,43765,'1991-06-21','1992-06-20'),(12346,47339,'1992-06-20','1993-06-20'),(12346,50841,'1993-06-20','1994-06-20'),(12346,52232,'1994-06-20','1995-06-20'),(12346,53658,'1995-06-20','1996-06-19'),(12346,55515,'1996-06-19','1997-06-19'),(12346,56704,'1997-06-19','1997-11-29'),(12347,60248,'1986-03-23','1987-03-23'),(12347,59845,'1987-03-23','1988-03-22'),(12347,61936,'1988-03-22','1989-03-22'),(12347,63981,'1989-03-22','1990-03-22'),(12347,63850,'1990-03-22','1991-03-22'),(12347,65765,'1991-03-22','1992-03-21'),(12347,67124,'1992-03-21','1993-03-21'),(12347,70955,'1993-03-21','1994-03-21'),(12347,72561,'1994-03-21','1995-03-21'),(12347,74255,'1995-03-21','1996-03-20'),(12347,78003,'1996-03-20','1997-03-20'),(12347,79036,'1997-03-20','1998-03-20'),(12347,82818,'1998-03-20','1999-03-20'),(12347,85298,'1999-03-20','2000-03-19'),(12347,86573,'2000-03-19','2001-03-19'),(12347,89060,'2001-03-19','2002-03-19'),(12347,92631,'2002-03-19','9999-01-01'),(12348,70107,'1998-08-06','1999-08-06'),(12348,70271,'1999-08-06','2000-08-05'),(12348,70148,'2000-08-05','2001-08-05'),(12348,72584,'2001-08-05','9999-01-01'),(12349,76760,'1989-04-14','1990-04-14'),(12349,80036,'1990-04-14','1991-04-14'),(12349,79585,'1991-04-14','1992-04-13'),(12349,80340,'1992-04-13','1993-04-13'),(12349,81536,'1993-04-13','1994-04-13'),(12349,85812,'1994-04-13','1995-04-13'),(12349,88197,'1995-04-13','1996-04-12'),(12349,88280,'1996-04-12','1997-04-12'),(12349,91759,'1997-04-12','1998-04-12'),(12349,96167,'1998-04-12','1999-04-12'),(12349,100451,'1999-04-12','2000-04-11'),(12349,100019,'2000-04-11','2001-04-11'),(12349,102232,'2001-04-11','2002-04-11'),(12349,103055,'2002-04-11','9999-01-01'),(12350,59528,'1996-08-25','1997-08-25'),(12350,59298,'1997-08-25','1998-08-25'),(12350,61307,'1998-08-25','1999-08-25'),(12350,61387,'1999-08-25','2000-08-24'),(12350,64146,'2000-08-24','2001-08-24'),(12350,67021,'2001-08-24','9999-01-01'),(12351,67969,'1997-08-26','1998-08-26'),(12351,68336,'1998-08-26','1999-02-16'),(12352,47968,'1989-09-09','1990-09-09'),(12352,52256,'1990-09-09','1991-09-09'),(12352,53459,'1991-09-09','1992-09-08'),(12352,53823,'1992-09-08','1993-09-08'),(12352,54654,'1993-09-08','1994-09-08'),(12352,56926,'1994-09-08','1995-09-08'),(12352,57057,'1995-09-08','1996-09-07'),(12352,57708,'1996-09-07','1997-09-07'),(12352,57758,'1997-09-07','1998-09-07'),(12352,59880,'1998-09-07','1999-09-07'),(12352,61743,'1999-09-07','2000-09-06'),(12352,65643,'2000-09-06','2001-09-06'),(12352,69616,'2001-09-06','2002-06-28'),(12353,40000,'1994-11-20','1995-11-20'),(12353,41557,'1995-11-20','1996-11-19'),(12353,43624,'1996-11-19','1997-11-19'),(12353,46289,'1997-11-19','1998-11-19'),(12353,47027,'1998-11-19','1999-11-19'),(12353,50174,'1999-11-19','2000-11-18'),(12353,53329,'2000-11-18','2001-11-18'),(12353,55955,'2001-11-18','9999-01-01'),(12354,55329,'1999-08-04','2000-08-03'),(12354,57982,'2000-08-03','2001-08-03'),(12354,59295,'2001-08-03','9999-01-01'),(12355,70724,'1989-11-08','1990-11-08'),(12355,73814,'1990-11-08','1991-11-08'),(12355,73472,'1991-11-08','1992-11-07'),(12355,76063,'1992-11-07','1993-11-07'),(12355,79450,'1993-11-07','1994-11-07'),(12355,79605,'1994-11-07','1995-11-07'),(12355,82078,'1995-11-07','1996-11-06'),(12355,85155,'1996-11-06','1997-11-06'),(12355,87743,'1997-11-06','1998-11-06'),(12355,90556,'1998-11-06','1999-11-06'),(12355,90164,'1999-11-06','2000-11-05'),(12355,92064,'2000-11-05','2001-11-05'),(12355,92423,'2001-11-05','9999-01-01'),(12356,58494,'1994-07-23','1995-07-23'),(12356,61152,'1995-07-23','1996-07-22'),(12356,61468,'1996-07-22','1997-07-22'),(12356,62834,'1997-07-22','1998-07-22'),(12356,66757,'1998-07-22','1999-07-22'),(12356,69072,'1999-07-22','2000-07-21'),(12356,70319,'2000-07-21','2001-07-21'),(12356,74499,'2001-07-21','2002-07-21'),(12356,76775,'2002-07-21','9999-01-01'),(12357,41576,'1998-12-19','1999-12-19'),(12357,45920,'1999-12-19','2000-12-18'),(12357,50359,'2000-12-18','2001-12-18'),(12357,52902,'2001-12-18','9999-01-01'),(12358,68256,'1996-04-29','1997-04-29'),(12358,68322,'1997-04-29','1998-04-29'),(12358,69731,'1998-04-29','1999-04-29'),(12358,72000,'1999-04-29','2000-04-28'),(12358,75207,'2000-04-28','2000-09-18'),(12359,84492,'1991-12-13','1992-12-12'),(12359,88527,'1992-12-12','1993-12-12'),(12359,90913,'1993-12-12','1994-12-12'),(12359,92366,'1994-12-12','1995-12-12'),(12359,92547,'1995-12-12','1996-12-11'),(12359,93207,'1996-12-11','1997-12-11'),(12359,96935,'1997-12-11','1998-12-11'),(12359,98053,'1998-12-11','1999-12-11'),(12359,101274,'1999-12-11','2000-12-10'),(12359,102995,'2000-12-10','2001-12-10'),(12359,103027,'2001-12-10','9999-01-01'),(12360,40000,'1995-02-02','1996-02-02'),(12360,44252,'1996-02-02','1997-02-01'),(12360,43766,'1997-02-01','1998-02-01'),(12360,45073,'1998-02-01','1999-02-01'),(12360,47819,'1999-02-01','2000-02-01'),(12360,50372,'2000-02-01','2001-01-31'),(12360,53097,'2001-01-31','2001-02-17'),(12361,40883,'1992-06-05','1993-06-05'),(12361,44503,'1993-06-05','1994-06-05'),(12361,45420,'1994-06-05','1995-06-05'),(12361,47216,'1995-06-05','1996-06-04'),(12361,50337,'1996-06-04','1997-06-04'),(12361,50936,'1997-06-04','1998-06-04'),(12361,54070,'1998-06-04','1999-06-04'),(12361,57473,'1999-06-04','2000-06-03'),(12361,57105,'2000-06-03','2001-06-03'),(12361,59089,'2001-06-03','2002-06-03'),(12361,59227,'2002-06-03','9999-01-01'),(12362,50058,'1991-06-13','1992-06-12'),(12362,52815,'1992-06-12','1993-06-12'),(12362,57313,'1993-06-12','1994-06-12'),(12362,60294,'1994-06-12','1995-06-12'),(12362,63410,'1995-06-12','1996-06-11'),(12362,64611,'1996-06-11','1997-06-11'),(12362,68273,'1997-06-11','1998-06-11'),(12362,69300,'1998-06-11','1999-06-11'),(12362,72647,'1999-06-11','2000-06-10'),(12362,74009,'2000-06-10','2001-06-10'),(12362,75117,'2001-06-10','2002-06-10'),(12362,78687,'2002-06-10','9999-01-01'),(12363,57141,'1987-09-16','1988-09-15'),(12363,56827,'1988-09-15','1989-09-15'),(12363,56433,'1989-09-15','1990-09-15'),(12363,59677,'1990-09-15','1991-09-15'),(12363,62575,'1991-09-15','1992-09-14'),(12363,63967,'1992-09-14','1993-09-14'),(12363,63921,'1993-09-14','1994-09-14'),(12363,63653,'1994-09-14','1995-09-14'),(12363,65929,'1995-09-14','1996-09-13'),(12363,65794,'1996-09-13','1997-09-13'),(12363,66598,'1997-09-13','1998-09-13'),(12363,66953,'1998-09-13','1999-09-13'),(12363,66566,'1999-09-13','2000-09-12'),(12363,70839,'2000-09-12','2001-09-12'),(12363,74920,'2001-09-12','9999-01-01'),(12364,42337,'1998-11-02','1999-11-02'),(12364,45558,'1999-11-02','2000-11-01'),(12364,46417,'2000-11-01','2001-11-01'),(12364,48774,'2001-11-01','9999-01-01'),(12365,40000,'1988-09-12','1989-09-12'),(12365,41307,'1989-09-12','1990-09-12'),(12365,44308,'1990-09-12','1991-09-12'),(12365,44499,'1991-09-12','1992-09-11'),(12365,48930,'1992-09-11','1993-09-11'),(12365,51103,'1993-09-11','1994-09-11'),(12365,55067,'1994-09-11','1995-09-11'),(12365,57827,'1995-09-11','1996-09-10'),(12365,58113,'1996-09-10','1997-09-10'),(12365,61941,'1997-09-10','1998-09-10'),(12365,63256,'1998-09-10','1999-09-10'),(12365,66732,'1999-09-10','2000-09-09'),(12365,67372,'2000-09-09','2001-09-09'),(12365,70465,'2001-09-09','9999-01-01'),(12366,40000,'1994-07-16','1995-07-16'),(12366,40650,'1995-07-16','1996-07-15'),(12366,42501,'1996-07-15','1997-07-15'),(12366,44380,'1997-07-15','1998-07-15'),(12366,48529,'1998-07-15','1999-07-15'),(12366,52988,'1999-07-15','2000-01-20'),(12367,40000,'1992-02-17','1993-02-16'),(12367,43390,'1993-02-16','1994-02-16'),(12367,43410,'1994-02-16','1995-02-16'),(12367,44538,'1995-02-16','1996-02-16'),(12367,45721,'1996-02-16','1997-02-15'),(12367,48159,'1997-02-15','1998-02-15'),(12367,50412,'1998-02-15','1999-02-15'),(12367,53585,'1999-02-15','2000-02-15'),(12367,55389,'2000-02-15','2001-02-14'),(12367,54987,'2001-02-14','2002-02-14'),(12367,56933,'2002-02-14','9999-01-01'),(12368,45415,'1992-06-14','1993-06-14'),(12368,49615,'1993-06-14','1994-06-14'),(12368,50416,'1994-06-14','1995-06-14'),(12368,54559,'1995-06-14','1996-06-13'),(12368,55255,'1996-06-13','1997-06-13'),(12368,55831,'1997-06-13','1998-06-13'),(12368,58915,'1998-06-13','1999-06-13'),(12368,61736,'1999-06-13','2000-06-12'),(12368,65605,'2000-06-12','2001-06-12'),(12368,67983,'2001-06-12','2002-06-12'),(12368,68732,'2002-06-12','9999-01-01'),(12369,51648,'1987-04-19','1988-04-18'),(12369,53185,'1988-04-18','1989-04-18'),(12369,57278,'1989-04-18','1990-04-18'),(12369,60012,'1990-04-18','1991-04-18'),(12369,63494,'1991-04-18','1992-04-17'),(12369,63799,'1992-04-17','1993-04-17'),(12369,64113,'1993-04-17','1994-04-17'),(12369,64068,'1994-04-17','1995-04-17'),(12369,68157,'1995-04-17','1996-04-16'),(12369,67771,'1996-04-16','1997-04-16'),(12369,71152,'1997-04-16','1998-04-16'),(12369,75009,'1998-04-16','1999-04-16'),(12369,75870,'1999-04-16','2000-04-15'),(12369,79032,'2000-04-15','2001-04-15'),(12369,81612,'2001-04-15','2002-04-15'),(12369,82290,'2002-04-15','9999-01-01'),(12370,40000,'1994-01-29','1995-01-29'),(12370,41463,'1995-01-29','1996-01-29'),(12370,43952,'1996-01-29','1997-01-28'),(12370,45143,'1997-01-28','1998-01-28'),(12370,45641,'1998-01-28','1999-01-28'),(12370,49234,'1999-01-28','2000-01-28'),(12370,52806,'2000-01-28','2001-01-27'),(12370,55729,'2001-01-27','2002-01-27'),(12370,57626,'2002-01-27','9999-01-01'),(12371,44303,'1996-05-11','1997-05-11'),(12371,45216,'1997-05-11','1998-05-11'),(12371,49152,'1998-05-11','1999-05-11'),(12371,49208,'1999-05-11','2000-05-10'),(12371,50080,'2000-05-10','2000-05-29'),(12372,41042,'1990-10-25','1991-10-25'),(12372,44732,'1991-10-25','1992-10-24'),(12372,45842,'1992-10-24','1993-10-24'),(12372,49043,'1993-10-24','1994-10-24'),(12372,48761,'1994-10-24','1995-10-24'),(12372,50829,'1995-10-24','1996-10-23'),(12372,50436,'1996-10-23','1997-10-23'),(12372,52279,'1997-10-23','1998-10-23'),(12372,53929,'1998-10-23','1999-10-23'),(12372,55134,'1999-10-23','2000-10-22'),(12372,58785,'2000-10-22','2001-10-22'),(12372,63095,'2001-10-22','9999-01-01'),(12373,75986,'1993-11-11','1994-11-11'),(12373,79414,'1994-11-11','1995-11-11'),(12373,80711,'1995-11-11','1996-11-10'),(12373,82777,'1996-11-10','1997-11-10'),(12373,83074,'1997-11-10','1998-11-10'),(12373,84240,'1998-11-10','1999-11-10'),(12373,86332,'1999-11-10','2000-11-09'),(12373,85945,'2000-11-09','2001-11-09'),(12373,89828,'2001-11-09','9999-01-01'),(12374,80760,'1996-03-31','1997-03-31'),(12374,84530,'1997-03-31','1998-03-31'),(12374,85185,'1998-03-31','1999-03-31'),(12374,86180,'1999-03-31','2000-03-30'),(12374,86018,'2000-03-30','2001-03-30'),(12374,90220,'2001-03-30','2002-03-30'),(12374,93223,'2002-03-30','9999-01-01'),(12375,42961,'1996-07-17','1997-07-17'),(12375,42493,'1997-07-17','1998-07-17'),(12375,43525,'1998-07-17','1999-07-17'),(12375,44370,'1999-07-17','2000-07-16'),(12375,44072,'2000-07-16','2001-07-16'),(12375,46251,'2001-07-16','2002-07-16'),(12375,46271,'2002-07-16','9999-01-01'),(12376,57632,'1986-11-11','1987-11-11'),(12376,57412,'1987-11-11','1988-11-10'),(12376,60123,'1988-11-10','1989-11-10'),(12376,61304,'1989-11-10','1990-11-10'),(12376,64477,'1990-11-10','1991-11-10'),(12376,68194,'1991-11-10','1992-11-09'),(12376,68715,'1992-11-09','1993-11-09'),(12376,68860,'1993-11-09','1994-11-09'),(12376,70139,'1994-11-09','1995-11-09'),(12376,69782,'1995-11-09','1996-11-08'),(12376,70912,'1996-11-08','1997-11-08'),(12376,74658,'1997-11-08','1998-11-08'),(12376,75840,'1998-11-08','1999-11-08'),(12376,75839,'1999-11-08','2000-11-07'),(12376,78371,'2000-11-07','2001-11-07'),(12376,78929,'2001-11-07','9999-01-01'),(12377,42664,'1991-03-17','1992-03-16'),(12377,46535,'1992-03-16','1993-03-16'),(12377,47876,'1993-03-16','1994-03-16'),(12377,51000,'1994-03-16','1995-03-16'),(12377,53788,'1995-03-16','1996-03-15'),(12377,54189,'1996-03-15','1997-03-15'),(12377,54173,'1997-03-15','1998-03-15'),(12377,54101,'1998-03-15','1999-03-15'),(12377,53846,'1999-03-15','2000-03-14'),(12377,57000,'2000-03-14','2001-03-14'),(12377,58104,'2001-03-14','2002-03-14'),(12377,58685,'2002-03-14','9999-01-01'),(12378,41040,'1991-09-24','1992-09-23'),(12378,45022,'1992-09-23','1993-09-23'),(12378,46306,'1993-09-23','1994-09-23'),(12378,47422,'1994-09-23','1995-09-23'),(12378,48222,'1995-09-23','1996-09-22'),(12378,48173,'1996-09-22','1997-09-22'),(12378,48761,'1997-09-22','1998-09-22'),(12378,51689,'1998-09-22','1999-09-22'),(12378,54130,'1999-09-22','2000-09-21'),(12378,53989,'2000-09-21','2001-09-21'),(12378,53671,'2001-09-21','9999-01-01'),(12379,43508,'1996-06-02','1997-06-02'),(12379,43366,'1997-06-02','1998-06-02'),(12379,46677,'1998-06-02','1999-06-02'),(12379,46877,'1999-06-02','2000-06-01'),(12379,48003,'2000-06-01','2001-06-01'),(12379,49551,'2001-06-01','2002-06-01'),(12379,53195,'2002-06-01','9999-01-01'),(12380,40000,'1991-09-03','1991-09-15'),(12381,42211,'1989-06-24','1990-06-24'),(12381,42269,'1990-06-24','1991-06-24'),(12381,45310,'1991-06-24','1992-06-23'),(12381,49561,'1992-06-23','1993-06-23'),(12381,50035,'1993-06-23','1994-06-23'),(12381,53908,'1994-06-23','1995-06-23'),(12381,57766,'1995-06-23','1996-06-22'),(12381,60981,'1996-06-22','1997-06-22'),(12381,61192,'1997-06-22','1998-06-22'),(12381,63013,'1998-06-22','1999-06-22'),(12381,63058,'1999-06-22','2000-06-21'),(12381,64770,'2000-06-21','2001-06-21'),(12381,66160,'2001-06-21','2002-06-21'),(12381,66513,'2002-06-21','9999-01-01'),(12382,66365,'1991-12-20','1992-12-19'),(12382,70445,'1992-12-19','1993-12-19'),(12382,74921,'1993-12-19','1994-12-19'),(12382,78817,'1994-12-19','1995-12-19'),(12382,82520,'1995-12-19','1996-12-18'),(12382,84970,'1996-12-18','1997-12-18'),(12382,87862,'1997-12-18','1998-12-18'),(12382,90863,'1998-12-18','1999-12-18'),(12382,95240,'1999-12-18','2000-12-17'),(12382,96406,'2000-12-17','2001-12-17'),(12382,96766,'2001-12-17','9999-01-01'),(12383,40000,'1995-03-02','1996-03-01'),(12383,41136,'1996-03-01','1997-03-01'),(12383,42895,'1997-03-01','1998-03-01'),(12383,47054,'1998-03-01','1999-03-01'),(12383,50666,'1999-03-01','2000-02-29'),(12383,53388,'2000-02-29','2001-02-28'),(12383,56308,'2001-02-28','2002-02-28'),(12383,59204,'2002-02-28','9999-01-01'),(12384,40000,'1990-06-28','1991-06-28'),(12384,39653,'1991-06-28','1992-06-27'),(12384,41902,'1992-06-27','1993-06-27'),(12384,45584,'1993-06-27','1994-06-27'),(12384,49360,'1994-06-27','1995-06-27'),(12384,52569,'1995-06-27','1996-06-10'),(12385,50107,'1997-05-03','1998-05-03'),(12385,53611,'1998-05-03','1999-05-03'),(12385,54383,'1999-05-03','2000-05-02'),(12385,57510,'2000-05-02','2001-05-02'),(12385,58705,'2001-05-02','2002-05-02'),(12385,61779,'2002-05-02','9999-01-01'),(12386,40000,'1993-10-19','1994-10-19'),(12386,42635,'1994-10-19','1995-10-19'),(12386,45817,'1995-10-19','1996-10-18'),(12386,49640,'1996-10-18','1997-10-18'),(12386,53819,'1997-10-18','1998-10-18'),(12386,55941,'1998-10-18','1999-10-18'),(12386,56906,'1999-10-18','2000-10-17'),(12386,58263,'2000-10-17','2001-10-17'),(12386,60805,'2001-10-17','9999-01-01'),(12387,40000,'1986-06-09','1987-06-09'),(12387,43758,'1987-06-09','1988-06-08'),(12387,44653,'1988-06-08','1989-06-08'),(12387,46091,'1989-06-08','1990-06-08'),(12387,50252,'1990-06-08','1991-06-08'),(12387,52055,'1991-06-08','1992-06-07'),(12387,52864,'1992-06-07','1993-06-07'),(12387,57019,'1993-06-07','1994-06-07'),(12387,57864,'1994-06-07','1995-06-07'),(12387,60467,'1995-06-07','1996-06-06'),(12387,60690,'1996-06-06','1997-06-06'),(12387,61404,'1997-06-06','1998-06-06'),(12387,64245,'1998-06-06','1999-06-06'),(12387,65280,'1999-06-06','2000-06-05'),(12387,69222,'2000-06-05','2001-06-05'),(12387,70859,'2001-06-05','2002-06-05'),(12387,75051,'2002-06-05','9999-01-01'),(12388,40000,'1997-09-11','1998-09-11'),(12388,40971,'1998-09-11','1999-09-11'),(12388,44471,'1999-09-11','2000-09-10'),(12388,46397,'2000-09-10','2001-09-10'),(12388,46646,'2001-09-10','9999-01-01'),(12389,40000,'1999-11-02','2000-11-01'),(12389,43789,'2000-11-01','2001-11-01'),(12389,47326,'2001-11-01','9999-01-01'),(12390,75856,'1997-07-09','1998-07-09'),(12390,79358,'1998-07-09','1999-07-09'),(12390,82704,'1999-07-09','2000-07-08'),(12390,84600,'2000-07-08','2001-07-08'),(12390,84509,'2001-07-08','2002-07-08'),(12390,84061,'2002-07-08','9999-01-01'),(12391,49039,'1991-09-03','1992-09-02'),(12391,50862,'1992-09-02','1993-09-02'),(12391,52004,'1993-09-02','1994-09-02'),(12391,53242,'1994-09-02','1995-09-02'),(12391,54350,'1995-09-02','1996-09-01'),(12391,58741,'1996-09-01','1997-09-01'),(12391,60506,'1997-09-01','1998-09-01'),(12391,61168,'1998-09-01','1999-09-01'),(12391,64477,'1999-09-01','2000-08-31'),(12391,65846,'2000-08-31','2001-08-31'),(12391,68061,'2001-08-31','9999-01-01'),(12392,40000,'1987-09-13','1988-09-12'),(12392,39702,'1988-09-12','1989-09-12'),(12392,42004,'1989-09-12','1990-09-12'),(12392,43464,'1990-09-12','1991-09-12'),(12392,47265,'1991-09-12','1992-09-11'),(12392,48840,'1992-09-11','1993-09-11'),(12392,52533,'1993-09-11','1994-09-11'),(12392,55063,'1994-09-11','1995-09-11'),(12392,56651,'1995-09-11','1996-09-10'),(12392,58406,'1996-09-10','1997-09-10'),(12392,58153,'1997-09-10','1998-09-10'),(12392,60504,'1998-09-10','1999-09-10'),(12392,63933,'1999-09-10','2000-09-09'),(12392,68202,'2000-09-09','2001-09-09'),(12392,68532,'2001-09-09','9999-01-01'),(12393,69056,'1992-10-19','1993-01-07'),(12394,40000,'1998-09-26','1999-09-26'),(12394,40357,'1999-09-26','2000-09-25'),(12394,44636,'2000-09-25','2001-09-25'),(12394,47678,'2001-09-25','9999-01-01'),(12395,66909,'1995-06-05','1996-06-04'),(12395,68583,'1996-06-04','1997-06-04'),(12395,72848,'1997-06-04','1998-06-04'),(12395,75060,'1998-06-04','1999-06-04'),(12395,78626,'1999-06-04','2000-06-03'),(12395,81291,'2000-06-03','2001-06-03'),(12395,82118,'2001-06-03','2002-06-03'),(12395,82772,'2002-06-03','9999-01-01'),(12396,75774,'1988-11-02','1989-11-02'),(12396,77116,'1989-11-02','1990-11-02'),(12396,77341,'1990-11-02','1991-11-02'),(12396,80445,'1991-11-02','1992-11-01'),(12396,83841,'1992-11-01','1993-11-01'),(12396,83649,'1993-11-01','1994-11-01'),(12396,87469,'1994-11-01','1995-11-01'),(12396,89821,'1995-11-01','1996-10-31'),(12396,89724,'1996-10-31','1997-10-31'),(12396,91637,'1997-10-31','1998-10-31'),(12396,95458,'1998-10-31','1999-10-31'),(12396,96506,'1999-10-31','2000-10-30'),(12396,99776,'2000-10-30','2001-10-30'),(12396,100919,'2001-10-30','9999-01-01'),(12397,40000,'1987-08-18','1988-08-17'),(12397,39649,'1988-08-17','1989-08-17'),(12397,39300,'1989-08-17','1990-08-17'),(12397,41219,'1990-08-17','1991-08-17'),(12397,40738,'1991-08-17','1992-08-16'),(12397,41978,'1992-08-16','1993-08-16'),(12397,45335,'1993-08-16','1994-08-16'),(12397,49179,'1994-08-16','1995-08-16'),(12397,51212,'1995-08-16','1996-08-15'),(12397,52517,'1996-08-15','1997-08-15'),(12397,54066,'1997-08-15','1998-08-15'),(12397,57766,'1998-08-15','1999-08-15'),(12397,61826,'1999-08-15','2000-08-14'),(12397,63134,'2000-08-14','2001-08-14'),(12397,64751,'2001-08-14','9999-01-01'),(12398,66676,'1993-05-01','1994-04-05'),(12399,85582,'1987-12-07','1988-12-06'),(12399,89161,'1988-12-06','1989-12-06'),(12399,89676,'1989-12-06','1990-12-06'),(12399,90531,'1990-12-06','1991-12-06'),(12399,91060,'1991-12-06','1992-12-05'),(12399,93713,'1992-12-05','1993-12-05'),(12399,96618,'1993-12-05','1994-12-05'),(12399,100012,'1994-12-05','1995-12-05'),(12399,101894,'1995-12-05','1996-12-04'),(12399,106048,'1996-12-04','1997-12-04'),(12399,109026,'1997-12-04','1998-12-04'),(12399,109792,'1998-12-04','1999-12-04'),(12399,112927,'1999-12-04','2000-12-03'),(12399,113314,'2000-12-03','2001-12-03'),(12399,117679,'2001-12-03','9999-01-01'),(12400,94617,'1999-02-28','2000-02-28'),(12400,94751,'2000-02-28','2001-02-27'),(12400,97164,'2001-02-27','2002-02-27'),(12400,99676,'2002-02-27','9999-01-01'),(12401,51193,'1994-11-25','1995-11-25'),(12401,52669,'1995-11-25','1996-11-24'),(12401,56953,'1996-11-24','1997-11-24'),(12401,58495,'1997-11-24','1998-11-24'),(12401,60386,'1998-11-24','1999-11-24'),(12401,63301,'1999-11-24','2000-11-23'),(12401,63364,'2000-11-23','2001-11-23'),(12401,65342,'2001-11-23','9999-01-01'),(12402,63446,'1997-12-05','1998-12-05'),(12402,67127,'1998-12-05','1999-12-05'),(12402,66973,'1999-12-05','2000-12-04'),(12402,67014,'2000-12-04','2001-12-04'),(12402,69902,'2001-12-04','9999-01-01'),(12403,67679,'1995-02-05','1996-02-05'),(12403,68849,'1996-02-05','1997-02-04'),(12403,71937,'1997-02-04','1998-02-04'),(12403,75995,'1998-02-04','1999-02-04'),(12403,76920,'1999-02-04','2000-02-04'),(12403,78008,'2000-02-04','2001-02-03'),(12403,79165,'2001-02-03','2002-02-03'),(12403,79565,'2002-02-03','9999-01-01'),(12404,40000,'1985-12-14','1986-12-14'),(12404,44195,'1986-12-14','1987-12-14'),(12404,44937,'1987-12-14','1988-12-13'),(12404,45106,'1988-12-13','1989-12-13'),(12404,45914,'1989-12-13','1990-12-13'),(12404,49382,'1990-12-13','1991-12-13'),(12404,51756,'1991-12-13','1992-12-12'),(12404,52006,'1992-12-12','1993-12-12'),(12404,56385,'1993-12-12','1994-12-12'),(12404,58343,'1994-12-12','1995-12-12'),(12404,61922,'1995-12-12','1996-12-11'),(12404,64013,'1996-12-11','1997-12-11'),(12404,66706,'1997-12-11','1998-12-11'),(12404,67616,'1998-12-11','1999-12-11'),(12404,67557,'1999-12-11','2000-12-10'),(12404,68950,'2000-12-10','2001-12-10'),(12404,71128,'2001-12-10','9999-01-01'),(12405,40000,'1989-07-16','1990-07-16'),(12405,41735,'1990-07-16','1991-07-16'),(12405,44111,'1991-07-16','1992-07-15'),(12405,47277,'1992-07-15','1993-07-15'),(12405,47067,'1993-07-15','1994-07-15'),(12405,48817,'1994-07-15','1995-07-15'),(12405,50533,'1995-07-15','1996-07-14'),(12405,52858,'1996-07-14','1997-07-14'),(12405,52480,'1997-07-14','1998-07-14'),(12405,56807,'1998-07-14','1999-07-14'),(12405,59061,'1999-07-14','2000-07-13'),(12405,60623,'2000-07-13','2001-07-13'),(12405,61509,'2001-07-13','2002-07-13'),(12405,62405,'2002-07-13','9999-01-01'),(12406,42913,'1985-02-05','1986-02-05'),(12406,46782,'1986-02-05','1987-02-05'),(12406,48982,'1987-02-05','1988-02-05'),(12406,51046,'1988-02-05','1989-02-04'),(12406,52417,'1989-02-04','1990-02-04'),(12406,56662,'1990-02-04','1991-02-04'),(12406,60328,'1991-02-04','1992-02-04'),(12406,62046,'1992-02-04','1993-02-03'),(12406,63454,'1993-02-03','1993-03-26'),(12407,40000,'1993-12-03','1994-12-03'),(12407,43495,'1994-12-03','1995-12-03'),(12407,45701,'1995-12-03','1996-12-02'),(12407,49252,'1996-12-02','1997-12-02'),(12407,53687,'1997-12-02','1998-12-02'),(12407,56891,'1998-12-02','1999-09-13'),(12408,40000,'1995-04-18','1996-04-17'),(12408,39712,'1996-04-17','1997-04-17'),(12408,41556,'1997-04-17','1998-04-17'),(12408,45072,'1998-04-17','1999-04-17'),(12408,45530,'1999-04-17','2000-04-16'),(12408,49403,'2000-04-16','2001-04-16'),(12408,52719,'2001-04-16','2002-04-16'),(12408,55656,'2002-04-16','9999-01-01'),(12409,40000,'1995-01-21','1996-01-21'),(12409,39986,'1996-01-21','1997-01-20'),(12409,41329,'1997-01-20','1998-01-20'),(12409,44135,'1998-01-20','1999-01-20'),(12409,45990,'1999-01-20','2000-01-20'),(12409,49913,'2000-01-20','2001-01-19'),(12409,51269,'2001-01-19','2002-01-19'),(12409,54134,'2002-01-19','9999-01-01'),(12410,40000,'1988-04-28','1989-04-28'),(12410,42490,'1989-04-28','1990-04-28'),(12410,46498,'1990-04-28','1991-04-28'),(12410,49474,'1991-04-28','1992-04-27'),(12410,51026,'1992-04-27','1993-04-27'),(12410,54136,'1993-04-27','1994-04-27'),(12410,54433,'1994-04-27','1995-04-27'),(12410,54618,'1995-04-27','1996-04-26'),(12410,57867,'1996-04-26','1997-04-26'),(12410,59344,'1997-04-26','1998-04-26'),(12410,62901,'1998-04-26','1999-04-26'),(12410,63047,'1999-04-26','2000-04-25'),(12410,67298,'2000-04-25','2001-04-25'),(12410,69849,'2001-04-25','2002-04-25'),(12410,70414,'2002-04-25','9999-01-01'),(12411,97610,'1986-08-17','1987-08-17'),(12411,98884,'1987-08-17','1988-08-16'),(12411,102183,'1988-08-16','1989-08-16'),(12411,102142,'1989-08-16','1990-08-16'),(12411,104617,'1990-08-16','1991-08-16'),(12411,108803,'1991-08-16','1992-08-15'),(12411,110752,'1992-08-15','1993-08-15'),(12411,114903,'1993-08-15','1994-08-15'),(12411,116174,'1994-08-15','1995-08-15'),(12411,116382,'1995-08-15','1996-08-14'),(12411,117251,'1996-08-14','1997-08-14'),(12411,118498,'1997-08-14','1998-08-14'),(12411,121553,'1998-08-14','1999-08-14'),(12411,125471,'1999-08-14','2000-08-13'),(12411,126211,'2000-08-13','2001-08-13'),(12411,126461,'2001-08-13','9999-01-01'),(12412,52914,'1998-12-20','1999-12-20'),(12412,52531,'1999-12-20','2000-11-19'),(12413,53179,'1994-03-04','1995-03-04'),(12413,56232,'1995-03-04','1996-03-03'),(12413,56642,'1996-03-03','1997-03-03'),(12413,59354,'1997-03-03','1998-03-03'),(12413,60629,'1998-03-03','1999-03-03'),(12413,61872,'1999-03-03','2000-03-02'),(12413,62243,'2000-03-02','2001-03-02'),(12413,65205,'2001-03-02','2002-03-02'),(12413,69641,'2002-03-02','9999-01-01'),(12414,69837,'1991-07-07','1992-07-06'),(12414,71085,'1992-07-06','1993-07-06'),(12414,72489,'1993-07-06','1994-07-06'),(12414,76148,'1994-07-06','1995-07-06'),(12414,77903,'1995-07-06','1996-07-05'),(12414,81654,'1996-07-05','1997-07-05'),(12414,83117,'1997-07-05','1998-07-05'),(12414,83924,'1998-07-05','1999-06-20'),(12415,53615,'1994-10-17','1995-10-17'),(12415,54623,'1995-10-17','1996-10-16'),(12415,58932,'1996-10-16','1997-10-16'),(12415,62408,'1997-10-16','1998-10-10'),(12416,52598,'1998-02-14','1999-02-14'),(12416,56969,'1999-02-14','2000-02-14'),(12416,57973,'2000-02-14','2001-02-13'),(12416,61757,'2001-02-13','2002-02-13'),(12416,64526,'2002-02-13','9999-01-01'),(12417,67342,'1998-02-02','1999-02-02'),(12417,67579,'1999-02-02','2000-02-02'),(12417,71555,'2000-02-02','2001-02-01'),(12417,71946,'2001-02-01','2002-02-01'),(12417,72170,'2002-02-01','9999-01-01'),(12418,61035,'1996-05-08','1997-05-08'),(12418,62667,'1997-05-08','1998-05-08'),(12418,66529,'1998-05-08','1999-05-08'),(12418,66095,'1999-05-08','2000-05-07'),(12418,67248,'2000-05-07','2001-05-07'),(12418,70294,'2001-05-07','2002-05-07'),(12418,74129,'2002-05-07','9999-01-01'),(12419,47860,'1985-08-19','1986-08-19'),(12419,48828,'1986-08-19','1987-08-19'),(12419,48895,'1987-08-19','1988-08-18'),(12419,51212,'1988-08-18','1989-08-18'),(12419,55441,'1989-08-18','1990-08-18'),(12419,55753,'1990-08-18','1991-08-18'),(12419,58952,'1991-08-18','1992-08-17'),(12419,60810,'1992-08-17','1993-08-17'),(12419,64554,'1993-08-17','1994-08-17'),(12419,66708,'1994-08-17','1995-08-17'),(12419,70378,'1995-08-17','1996-08-16'),(12419,73265,'1996-08-16','1997-08-16'),(12419,75716,'1997-08-16','1998-08-16'),(12419,79164,'1998-08-16','1999-08-16'),(12419,82812,'1999-08-16','2000-08-15'),(12419,84965,'2000-08-15','2000-12-01'),(12420,77427,'1996-11-28','1997-11-28'),(12420,77062,'1997-11-28','1998-11-28'),(12420,78485,'1998-11-28','1999-11-28'),(12420,82226,'1999-11-28','2000-11-27'),(12420,86097,'2000-11-27','2001-11-27'),(12420,89071,'2001-11-27','9999-01-01'),(12421,52691,'1991-10-30','1992-10-29'),(12421,56034,'1992-10-29','1993-10-29'),(12421,58108,'1993-10-29','1994-10-29'),(12421,58629,'1994-10-29','1995-10-29'),(12421,61510,'1995-10-29','1996-10-28'),(12421,61277,'1996-10-28','1997-10-28'),(12421,65533,'1997-10-28','1998-10-28'),(12421,65186,'1998-10-28','1999-10-28'),(12421,67316,'1999-10-28','2000-10-27'),(12421,69524,'2000-10-27','2001-10-27'),(12421,69993,'2001-10-27','9999-01-01'),(12422,71376,'1993-06-07','1994-06-07'),(12422,71520,'1994-06-07','1995-06-07'),(12422,72500,'1995-06-07','1996-06-06'),(12422,73045,'1996-06-06','1997-06-06'),(12422,75444,'1997-06-06','1998-06-06'),(12422,75609,'1998-06-06','1999-06-06'),(12422,77778,'1999-06-06','2000-06-05'),(12422,77804,'2000-06-05','2001-06-05'),(12422,78493,'2001-06-05','2002-06-05'),(12422,79148,'2002-06-05','9999-01-01'),(12423,40099,'1990-07-30','1991-07-30'),(12423,43120,'1991-07-30','1992-07-29'),(12423,45672,'1992-07-29','1993-07-29'),(12423,48461,'1993-07-29','1994-07-29'),(12423,50767,'1994-07-29','1995-06-08'),(12424,64463,'1994-05-24','1995-05-24'),(12424,68363,'1995-05-24','1996-05-23'),(12424,70058,'1996-05-23','1997-05-23'),(12424,71966,'1997-05-23','1998-05-23'),(12424,72845,'1998-05-23','1999-05-23'),(12424,75755,'1999-05-23','2000-05-22'),(12424,76823,'2000-05-22','2001-05-22'),(12424,76598,'2001-05-22','2002-05-22'),(12424,76771,'2002-05-22','9999-01-01'),(12425,85593,'1988-04-27','1989-04-27'),(12425,87149,'1989-04-27','1990-04-27'),(12425,87900,'1990-04-27','1991-04-27'),(12425,87419,'1991-04-27','1992-04-26'),(12425,91562,'1992-04-26','1993-04-26'),(12425,91141,'1993-04-26','1994-04-26'),(12425,93066,'1994-04-26','1995-04-26'),(12425,92929,'1995-04-26','1996-04-25'),(12425,97363,'1996-04-25','1997-04-25'),(12425,97100,'1997-04-25','1998-04-25'),(12425,97428,'1998-04-25','1999-04-25'),(12425,100588,'1999-04-25','2000-04-24'),(12425,102698,'2000-04-24','2001-02-16'),(12426,40000,'1999-05-17','2000-05-16'),(12426,39701,'2000-05-16','2001-05-16'),(12426,39531,'2001-05-16','2002-05-16'),(12426,42101,'2002-05-16','9999-01-01'),(12427,40000,'1992-09-09','1993-09-09'),(12427,42429,'1993-09-09','1994-09-09'),(12427,45987,'1994-09-09','1995-09-09'),(12427,49235,'1995-09-09','1996-09-08'),(12427,52017,'1996-09-08','1997-09-08'),(12427,56367,'1997-09-08','1998-09-08'),(12427,55980,'1998-09-08','1999-09-08'),(12427,59486,'1999-09-08','2000-09-07'),(12427,63744,'2000-09-07','2001-09-07'),(12427,65572,'2001-09-07','9999-01-01'),(12428,40000,'1989-06-21','1990-06-21'),(12428,44357,'1990-06-21','1991-06-21'),(12428,48739,'1991-06-21','1992-06-20'),(12428,51687,'1992-06-20','1993-06-20'),(12428,53792,'1993-06-20','1994-06-20'),(12428,58249,'1994-06-20','1995-06-20'),(12428,59625,'1995-06-20','1996-06-19'),(12428,60368,'1996-06-19','1997-06-19'),(12428,62288,'1997-06-19','1998-06-19'),(12428,61873,'1998-06-19','1999-06-19'),(12428,61552,'1999-06-19','2000-06-18'),(12428,63323,'2000-06-18','2001-06-18'),(12428,64270,'2001-06-18','2002-06-18'),(12428,68046,'2002-06-18','9999-01-01'),(12429,40000,'1999-06-05','2000-06-04'),(12429,42845,'2000-06-04','2001-06-04'),(12429,43584,'2001-06-04','2002-06-04'),(12429,46474,'2002-06-04','9999-01-01'),(12430,72430,'1987-08-15','1988-08-14'),(12430,74144,'1988-08-14','1989-08-14'),(12430,76653,'1989-08-14','1990-08-14'),(12430,78838,'1990-08-14','1991-08-14'),(12430,82141,'1991-08-14','1992-08-13'),(12430,86180,'1992-08-13','1993-08-13'),(12430,87611,'1993-08-13','1994-08-13'),(12430,91041,'1994-08-13','1995-08-13'),(12430,90680,'1995-08-13','1996-08-12'),(12430,93005,'1996-08-12','1997-08-12'),(12430,97216,'1997-08-12','1998-08-12'),(12430,101675,'1998-08-12','1999-08-12'),(12430,104707,'1999-08-12','2000-08-11'),(12430,104559,'2000-08-11','2001-08-11'),(12430,106821,'2001-08-11','9999-01-01'),(12431,48081,'1987-10-09','1988-10-08'),(12431,47810,'1988-10-08','1989-10-08'),(12431,50796,'1989-10-08','1990-10-08'),(12431,54480,'1990-10-08','1991-10-08'),(12431,56474,'1991-10-08','1992-03-01'),(12432,47127,'1991-07-03','1992-07-02'),(12432,47272,'1992-07-02','1993-07-02'),(12432,47802,'1993-07-02','1994-07-02'),(12432,49629,'1994-07-02','1995-07-02'),(12432,52360,'1995-07-02','1996-07-01'),(12432,55377,'1996-07-01','1997-07-01'),(12432,57722,'1997-07-01','1998-07-01'),(12432,59190,'1998-07-01','1999-07-01'),(12432,62770,'1999-07-01','2000-06-30'),(12432,66643,'2000-06-30','2001-06-30'),(12432,69701,'2001-06-30','2002-06-30'),(12432,70064,'2002-06-30','9999-01-01'),(12433,40000,'1987-08-04','1988-08-03'),(12433,41296,'1988-08-03','1989-08-03'),(12433,42702,'1989-08-03','1990-08-03'),(12433,42901,'1990-08-03','1991-08-03'),(12433,46369,'1991-08-03','1992-08-02'),(12433,50617,'1992-08-02','1993-08-02'),(12433,51284,'1993-08-02','1994-08-02'),(12433,52544,'1994-08-02','1995-08-02'),(12433,53354,'1995-08-02','1996-08-01'),(12433,54076,'1996-08-01','1997-08-01'),(12433,53933,'1997-08-01','1998-08-01'),(12433,53894,'1998-08-01','1999-08-01'),(12433,54297,'1999-08-01','2000-07-31'),(12433,57442,'2000-07-31','2001-07-31'),(12433,60175,'2001-07-31','2002-07-31'),(12433,64238,'2002-07-31','9999-01-01'),(12434,40000,'1994-09-11','1995-09-11'),(12434,41769,'1995-09-11','1996-09-10'),(12434,45040,'1996-09-10','1997-09-10'),(12434,46703,'1997-09-10','1998-09-10'),(12434,46737,'1998-09-10','1999-09-10'),(12434,47939,'1999-09-10','2000-09-09'),(12434,49984,'2000-09-09','2001-09-09'),(12434,50842,'2001-09-09','9999-01-01'),(12435,86207,'1995-06-28','1996-06-27'),(12435,86641,'1996-06-27','1997-06-27'),(12435,86151,'1997-06-27','1998-06-27'),(12435,87764,'1998-06-27','1999-06-27'),(12435,87896,'1999-06-27','2000-06-26'),(12435,91078,'2000-06-26','2001-06-26'),(12435,92441,'2001-06-26','2002-06-26'),(12435,93365,'2002-06-26','9999-01-01'),(12436,51913,'1998-08-27','1999-08-27'),(12436,53783,'1999-08-27','2000-08-26'),(12436,56474,'2000-08-26','2001-08-26'),(12436,59218,'2001-08-26','9999-01-01'),(12437,40000,'1987-08-26','1988-08-25'),(12437,40475,'1988-08-25','1989-08-25'),(12437,42967,'1989-08-25','1990-08-25'),(12437,44491,'1990-08-25','1991-08-25'),(12437,48756,'1991-08-25','1992-08-24'),(12437,49753,'1992-08-24','1993-08-24'),(12437,49588,'1993-08-24','1994-08-24'),(12437,51911,'1994-08-24','1995-08-24'),(12437,55153,'1995-08-24','1996-08-23'),(12437,55458,'1996-08-23','1997-08-23'),(12437,59809,'1997-08-23','1998-08-23'),(12437,63544,'1998-08-23','1999-08-23'),(12437,65072,'1999-08-23','2000-08-22'),(12437,67203,'2000-08-22','2001-08-22'),(12437,67104,'2001-08-22','9999-01-01'),(12438,109440,'1991-12-20','1992-12-19'),(12438,109968,'1992-12-19','1993-12-19'),(12438,114005,'1993-12-19','1994-12-19'),(12438,114458,'1994-12-19','1995-12-19'),(12438,118694,'1995-12-19','1996-12-18'),(12438,120982,'1996-12-18','1997-12-18'),(12438,120786,'1997-12-18','1998-12-18'),(12438,123542,'1998-12-18','1999-12-18'),(12438,123521,'1999-12-18','2000-12-17'),(12438,125462,'2000-12-17','2001-12-17'),(12438,128659,'2001-12-17','9999-01-01'),(12439,48780,'1990-10-22','1991-10-22'),(12439,49452,'1991-10-22','1992-10-21'),(12439,53462,'1992-10-21','1993-10-21'),(12439,53289,'1993-10-21','1994-10-21'),(12439,55881,'1994-10-21','1995-10-21'),(12439,57567,'1995-10-21','1996-10-20'),(12439,59250,'1996-10-20','1997-10-20'),(12439,60474,'1997-10-20','1998-10-20'),(12439,62885,'1998-10-20','1999-10-20'),(12439,63795,'1999-10-20','2000-10-19'),(12439,66052,'2000-10-19','2001-10-19'),(12439,66040,'2001-10-19','9999-01-01'),(12440,40000,'1996-08-14','1997-08-14'),(12440,41960,'1997-08-14','1998-08-14'),(12440,44433,'1998-08-14','1999-07-30'),(12441,40000,'1999-03-19','2000-03-18'),(12441,43204,'2000-03-18','2001-03-18'),(12441,46721,'2001-03-18','2002-03-18'),(12441,47587,'2002-03-18','9999-01-01'),(12442,51750,'1989-11-27','1990-11-27'),(12442,52464,'1990-11-27','1991-11-27'),(12442,56338,'1991-11-27','1992-11-26'),(12442,60603,'1992-11-26','1993-11-26'),(12442,61879,'1993-11-26','1994-11-26'),(12442,64103,'1994-11-26','1995-11-26'),(12442,67140,'1995-11-26','1996-11-25'),(12442,68065,'1996-11-25','1997-11-25'),(12442,69236,'1997-11-25','1998-11-25'),(12442,69964,'1998-11-25','1999-11-25'),(12442,70450,'1999-11-25','2000-11-24'),(12442,73185,'2000-11-24','2001-11-24'),(12442,74491,'2001-11-24','9999-01-01'),(12443,40000,'1992-07-09','1993-07-09'),(12443,42977,'1993-07-09','1994-07-09'),(12443,42731,'1994-07-09','1995-07-09'),(12443,46244,'1995-07-09','1996-07-08'),(12443,46536,'1996-07-08','1997-07-08'),(12443,46604,'1997-07-08','1998-07-08'),(12443,49028,'1998-07-08','1999-07-08'),(12443,51778,'1999-07-08','2000-07-07'),(12443,55088,'2000-07-07','2001-07-07'),(12443,55175,'2001-07-07','2002-07-07'),(12443,59405,'2002-07-07','9999-01-01'),(12444,40000,'1987-08-16','1988-08-15'),(12444,39508,'1988-08-15','1989-08-15'),(12444,39275,'1989-08-15','1990-08-15'),(12444,38874,'1990-08-15','1991-08-15'),(12444,43246,'1991-08-15','1992-08-14'),(12444,44147,'1992-08-14','1993-08-14'),(12444,48131,'1993-08-14','1994-08-14'),(12444,51337,'1994-08-14','1995-08-14'),(12444,53349,'1995-08-14','1996-08-13'),(12444,54034,'1996-08-13','1997-08-13'),(12444,54687,'1997-08-13','1998-08-13'),(12444,57066,'1998-08-13','1999-08-13'),(12444,60002,'1999-08-13','2000-08-12'),(12444,59854,'2000-08-12','2001-08-12'),(12444,63216,'2001-08-12','9999-01-01'),(12445,68511,'1986-02-01','1987-02-01'),(12445,70320,'1987-02-01','1988-02-01'),(12445,70063,'1988-02-01','1989-01-31'),(12445,70170,'1989-01-31','1990-01-31'),(12445,70151,'1990-01-31','1991-01-31'),(12445,73925,'1991-01-31','1992-01-31'),(12445,74649,'1992-01-31','1993-01-30'),(12445,77523,'1993-01-30','1994-01-30'),(12445,80580,'1994-01-30','1995-01-30'),(12445,83947,'1995-01-30','1996-01-30'),(12445,84781,'1996-01-30','1997-01-29'),(12445,85495,'1997-01-29','1998-01-29'),(12445,87173,'1998-01-29','1999-01-29'),(12445,87220,'1999-01-29','2000-01-29'),(12445,89931,'2000-01-29','2001-01-28'),(12445,90084,'2001-01-28','2002-01-28'),(12445,93514,'2002-01-28','9999-01-01'),(12446,49739,'1987-11-06','1988-11-05'),(12446,53323,'1988-11-05','1989-11-05'),(12446,55116,'1989-11-05','1990-11-05'),(12446,59563,'1990-11-05','1991-11-05'),(12446,60766,'1991-11-05','1992-11-04'),(12446,61177,'1992-11-04','1993-11-04'),(12446,63127,'1993-11-04','1994-11-04'),(12446,65352,'1994-11-04','1995-11-04'),(12446,64919,'1995-11-04','1996-11-03'),(12446,69260,'1996-11-03','1997-11-03'),(12446,71160,'1997-11-03','1998-11-03'),(12446,74026,'1998-11-03','1999-11-03'),(12446,78423,'1999-11-03','2000-11-02'),(12446,82248,'2000-11-02','2001-11-02'),(12446,85189,'2001-11-02','9999-01-01'),(12447,40000,'1985-02-10','1986-02-10'),(12447,42079,'1986-02-10','1987-02-10'),(12447,44263,'1987-02-10','1988-02-10'),(12447,45488,'1988-02-10','1989-02-09'),(12447,45628,'1989-02-09','1990-02-09'),(12447,47104,'1990-02-09','1991-02-09'),(12447,49376,'1991-02-09','1992-02-09'),(12447,52434,'1992-02-09','1993-02-08'),(12447,54619,'1993-02-08','1994-02-08'),(12447,58433,'1994-02-08','1995-02-08'),(12447,59227,'1995-02-08','1996-02-08'),(12447,63046,'1996-02-08','1997-02-07'),(12447,62633,'1997-02-07','1998-02-07'),(12447,63848,'1998-02-07','1999-02-07'),(12447,63570,'1999-02-07','2000-02-07'),(12447,63353,'2000-02-07','2001-02-06'),(12447,65091,'2001-02-06','2002-02-06'),(12447,66978,'2002-02-06','9999-01-01'),(12448,63278,'1988-01-04','1989-01-03'),(12448,66059,'1989-01-03','1990-01-03'),(12448,69169,'1990-01-03','1991-01-03'),(12448,69816,'1991-01-03','1992-01-03'),(12448,71618,'1992-01-03','1993-01-02'),(12448,74039,'1993-01-02','1994-01-02'),(12448,74766,'1994-01-02','1995-01-02'),(12448,77588,'1995-01-02','1996-01-02'),(12448,78895,'1996-01-02','1996-07-12'),(12449,40000,'1995-06-18','1996-06-17'),(12449,43229,'1996-06-17','1997-06-17'),(12449,44916,'1997-06-17','1998-06-17'),(12449,45770,'1998-06-17','1999-06-17'),(12449,48689,'1999-06-17','2000-06-16'),(12449,51048,'2000-06-16','2001-06-16'),(12449,52187,'2001-06-16','2002-06-16'),(12449,54966,'2002-06-16','9999-01-01'),(12450,40000,'1992-02-02','1993-02-01'),(12450,40350,'1993-02-01','1994-02-01'),(12450,41966,'1994-02-01','1995-02-01'),(12450,45584,'1995-02-01','1996-02-01'),(12450,45708,'1996-02-01','1997-01-31'),(12450,46130,'1997-01-31','1998-01-31'),(12450,49919,'1998-01-31','1999-01-31'),(12450,53020,'1999-01-31','2000-01-31'),(12450,52948,'2000-01-31','2001-01-30'),(12450,56579,'2001-01-30','2002-01-30'),(12450,59327,'2002-01-30','9999-01-01'),(12451,40000,'1986-11-26','1987-11-26'),(12451,42137,'1987-11-26','1988-11-25'),(12451,43797,'1988-11-25','1989-11-25'),(12451,44836,'1989-11-25','1990-11-25'),(12451,47386,'1990-11-25','1991-11-25'),(12451,49837,'1991-11-25','1992-11-24'),(12451,51960,'1992-11-24','1993-11-24'),(12451,51565,'1993-11-24','1994-11-24'),(12451,52107,'1994-11-24','1995-03-18'),(12452,40000,'1997-09-28','1998-09-28'),(12452,39555,'1998-09-28','1999-09-28'),(12452,39485,'1999-09-28','2000-09-27'),(12452,39750,'2000-09-27','2001-09-27'),(12452,42766,'2001-09-27','9999-01-01'),(12453,74339,'1985-12-12','1986-12-12'),(12453,78676,'1986-12-12','1987-12-12'),(12453,79740,'1987-12-12','1988-12-11'),(12453,82588,'1988-12-11','1989-12-11'),(12453,82090,'1989-12-11','1990-12-11'),(12453,82117,'1990-12-11','1991-12-11'),(12453,85501,'1991-12-11','1992-12-10'),(12453,89914,'1992-12-10','1993-12-10'),(12453,93067,'1993-12-10','1994-12-10'),(12453,96739,'1994-12-10','1995-12-10'),(12453,97397,'1995-12-10','1996-12-09'),(12453,100073,'1996-12-09','1997-12-09'),(12453,100121,'1997-12-09','1998-12-09'),(12453,102186,'1998-12-09','1999-12-09'),(12453,103040,'1999-12-09','2000-12-08'),(12453,107059,'2000-12-08','2001-12-08'),(12453,111486,'2001-12-08','9999-01-01'),(12454,41347,'1998-12-18','1999-12-18'),(12454,44347,'1999-12-18','2000-12-17'),(12454,48338,'2000-12-17','2001-12-17'),(12454,49296,'2001-12-17','9999-01-01'),(12455,40000,'1997-04-06','1998-04-06'),(12455,40001,'1998-04-06','1999-04-06'),(12455,43967,'1999-04-06','2000-04-05'),(12455,45753,'2000-04-05','2001-04-05'),(12455,47830,'2001-04-05','2002-04-05'),(12455,47378,'2002-04-05','9999-01-01'),(12456,57204,'1996-06-20','1997-06-20'),(12456,58772,'1997-06-20','1998-06-20'),(12456,58467,'1998-06-20','1999-06-20'),(12456,61648,'1999-06-20','2000-06-19'),(12456,62541,'2000-06-19','2001-06-19'),(12456,64062,'2001-06-19','2002-06-19'),(12456,65823,'2002-06-19','9999-01-01'),(12457,61904,'1990-01-27','1991-01-27'),(12457,63681,'1991-01-27','1992-01-27'),(12457,65972,'1992-01-27','1993-01-26'),(12457,66563,'1993-01-26','1994-01-26'),(12457,66341,'1994-01-26','1995-01-26'),(12457,69467,'1995-01-26','1996-01-26'),(12457,73386,'1996-01-26','1997-01-25'),(12457,77045,'1997-01-25','1998-01-25'),(12457,78006,'1998-01-25','1999-01-25'),(12457,77753,'1999-01-25','2000-01-25'),(12457,77633,'2000-01-25','2001-01-24'),(12457,78634,'2001-01-24','2002-01-24'),(12457,80842,'2002-01-24','9999-01-01'),(12458,40000,'1987-02-13','1988-02-13'),(12458,42706,'1988-02-13','1989-02-12'),(12458,44395,'1989-02-12','1990-02-12'),(12458,47324,'1990-02-12','1991-02-12'),(12458,46830,'1991-02-12','1992-02-12'),(12458,48797,'1992-02-12','1993-02-11'),(12458,48468,'1993-02-11','1994-02-11'),(12458,49668,'1994-02-11','1995-02-11'),(12458,52467,'1995-02-11','1995-09-29'),(12459,40000,'1992-09-05','1993-09-05'),(12459,39835,'1993-09-05','1994-09-05'),(12459,42929,'1994-09-05','1995-09-05'),(12459,46892,'1995-09-05','1996-09-04'),(12459,46735,'1996-09-04','1997-09-04'),(12459,47572,'1997-09-04','1998-09-04'),(12459,50702,'1998-09-04','1999-09-04'),(12459,54274,'1999-09-04','2000-09-03'),(12459,56488,'2000-09-03','2001-09-03'),(12459,59854,'2001-09-03','9999-01-01'),(12460,79268,'1998-07-10','1999-07-10'),(12460,79218,'1999-07-10','2000-07-09'),(12460,83512,'2000-07-09','2001-07-09'),(12460,86131,'2001-07-09','2002-07-09'),(12460,89226,'2002-07-09','9999-01-01'),(12461,73223,'1998-08-15','1999-08-15'),(12461,74563,'1999-08-15','2000-08-14'),(12461,74344,'2000-08-14','2001-08-14'),(12461,74465,'2001-08-14','9999-01-01'),(12462,70123,'1999-11-23','2000-11-22'),(12462,70593,'2000-11-22','2001-11-22'),(12462,70834,'2001-11-22','9999-01-01'),(12463,40000,'1991-07-03','1992-07-02'),(12463,43206,'1992-07-02','1993-07-02'),(12463,46905,'1993-07-02','1994-07-02'),(12463,46445,'1994-07-02','1995-07-02'),(12463,48966,'1995-07-02','1996-07-01'),(12463,50099,'1996-07-01','1997-07-01'),(12463,49907,'1997-07-01','1998-07-01'),(12463,52930,'1998-07-01','1999-07-01'),(12463,57030,'1999-07-01','2000-06-30'),(12463,57516,'2000-06-30','2001-02-05'),(12464,50448,'1998-06-01','1999-06-01'),(12464,51712,'1999-06-01','2000-05-31'),(12464,55493,'2000-05-31','2001-05-31'),(12464,58795,'2001-05-31','2002-05-31'),(12464,60308,'2002-05-31','9999-01-01'),(12465,70703,'1985-11-22','1986-11-22'),(12465,73509,'1986-11-22','1987-11-22'),(12465,74324,'1987-11-22','1988-11-21'),(12465,74202,'1988-11-21','1989-11-21'),(12465,77430,'1989-11-21','1990-11-21'),(12465,80596,'1990-11-21','1991-11-21'),(12465,84048,'1991-11-21','1992-11-20'),(12465,85799,'1992-11-20','1993-11-20'),(12465,87455,'1993-11-20','1994-11-20'),(12465,91787,'1994-11-20','1995-11-20'),(12465,92488,'1995-11-20','1996-11-19'),(12465,96414,'1996-11-19','1997-11-19'),(12465,96510,'1997-11-19','1998-11-19'),(12465,97470,'1998-11-19','1999-11-19'),(12465,101074,'1999-11-19','2000-11-18'),(12465,102444,'2000-11-18','2001-11-18'),(12465,102247,'2001-11-18','9999-01-01'),(12466,65175,'1994-02-19','1995-02-19'),(12466,66754,'1995-02-19','1996-02-19'),(12466,68743,'1996-02-19','1997-02-18'),(12466,72684,'1997-02-18','1998-02-18'),(12466,76351,'1998-02-18','1999-02-18'),(12466,79643,'1999-02-18','2000-02-18'),(12466,82895,'2000-02-18','2001-02-17'),(12466,84464,'2001-02-17','2002-02-17'),(12466,84432,'2002-02-17','9999-01-01'),(12467,40000,'1994-10-06','1995-10-06'),(12467,43188,'1995-10-06','1996-10-05'),(12467,42855,'1996-10-05','1997-10-05'),(12467,44853,'1997-10-05','1998-10-05'),(12467,47630,'1998-10-05','1999-10-05'),(12467,50204,'1999-10-05','2000-10-04'),(12467,52442,'2000-10-04','2001-10-04'),(12467,53789,'2001-10-04','9999-01-01'),(12468,41627,'1993-12-08','1994-12-08'),(12468,42011,'1994-12-08','1995-12-08'),(12468,46424,'1995-12-08','1996-12-07'),(12468,49726,'1996-12-07','1997-12-07'),(12468,49353,'1997-12-07','1998-12-07'),(12468,52335,'1998-12-07','1999-12-07'),(12468,52441,'1999-12-07','2000-12-06'),(12468,54370,'2000-12-06','2001-12-06'),(12468,58538,'2001-12-06','9999-01-01'),(12469,40000,'1987-03-01','1988-02-29'),(12469,40850,'1988-02-29','1989-02-28'),(12469,44662,'1989-02-28','1990-02-28'),(12469,45343,'1990-02-28','1991-02-28'),(12469,48891,'1991-02-28','1992-02-28'),(12469,48460,'1992-02-28','1993-02-27'),(12469,49549,'1993-02-27','1994-02-27'),(12469,53944,'1994-02-27','1995-02-27'),(12469,57219,'1995-02-27','1996-02-27'),(12469,61258,'1996-02-27','1997-02-26'),(12469,64757,'1997-02-26','1998-02-26'),(12469,66293,'1998-02-26','1999-02-26'),(12469,68225,'1999-02-26','2000-02-26'),(12469,71938,'2000-02-26','2001-02-25'),(12469,74137,'2001-02-25','2002-02-25'),(12469,75203,'2002-02-25','9999-01-01'),(12470,42070,'1996-02-29','1997-02-28'),(12470,44993,'1997-02-28','1998-02-28'),(12470,46995,'1998-02-28','1998-06-22'),(12471,59020,'1995-07-13','1996-07-12'),(12471,60285,'1996-07-12','1997-07-12'),(12471,63219,'1997-07-12','1998-07-12'),(12471,65513,'1998-07-12','1999-07-12'),(12471,69238,'1999-07-12','2000-07-11'),(12471,69872,'2000-07-11','2001-07-11'),(12471,72938,'2001-07-11','2002-07-11'),(12471,75215,'2002-07-11','9999-01-01'),(12472,70082,'1985-12-10','1986-12-10'),(12472,70504,'1986-12-10','1987-12-10'),(12472,74614,'1987-12-10','1988-12-09'),(12472,78770,'1988-12-09','1989-12-09'),(12472,82164,'1989-12-09','1990-12-09'),(12472,86650,'1990-12-09','1991-12-09'),(12472,86486,'1991-12-09','1992-12-08'),(12472,88149,'1992-12-08','1993-12-08'),(12472,88104,'1993-12-08','1994-12-08'),(12472,92462,'1994-12-08','1995-12-08'),(12472,96458,'1995-12-08','1996-12-07'),(12472,96616,'1996-12-07','1997-12-07'),(12472,96350,'1997-12-07','1998-12-07'),(12472,95862,'1998-12-07','1999-12-07'),(12472,99149,'1999-12-07','2000-12-06'),(12472,102718,'2000-12-06','2001-12-06'),(12472,106185,'2001-12-06','9999-01-01'),(12473,70400,'1996-08-15','1997-08-15'),(12473,70911,'1997-08-15','1998-08-15'),(12473,73777,'1998-08-15','1999-08-15'),(12473,77717,'1999-08-15','2000-08-14'),(12473,81270,'2000-08-14','2001-08-14'),(12473,82514,'2001-08-14','9999-01-01'),(12474,54978,'1998-11-27','1999-11-27'),(12474,59053,'1999-11-27','2000-11-26'),(12474,61077,'2000-11-26','2001-11-26'),(12474,65100,'2001-11-26','9999-01-01'),(12475,40000,'1987-04-26','1988-04-25'),(12475,42286,'1988-04-25','1989-04-25'),(12475,42518,'1989-04-25','1990-04-25'),(12475,46923,'1990-04-25','1991-04-25'),(12475,47312,'1991-04-25','1992-04-24'),(12475,48817,'1992-04-24','1993-04-24'),(12475,52964,'1993-04-24','1994-04-24'),(12475,53851,'1994-04-24','1995-04-24'),(12475,57309,'1995-04-24','1996-04-23'),(12475,57470,'1996-04-23','1997-04-23'),(12475,60354,'1997-04-23','1998-04-23'),(12475,62896,'1998-04-23','1999-04-23'),(12475,63506,'1999-04-23','2000-04-22'),(12475,63734,'2000-04-22','2001-04-22'),(12475,67151,'2001-04-22','2002-04-22'),(12475,67335,'2002-04-22','9999-01-01'),(12476,40000,'1987-04-06','1988-04-05'),(12476,41260,'1988-04-05','1989-04-05'),(12476,42394,'1989-04-05','1990-04-05'),(12476,44912,'1990-04-05','1991-04-04'),(12476,44923,'1991-04-04','1992-04-03'),(12476,45427,'1992-04-03','1993-04-03'),(12476,47303,'1993-04-03','1994-04-04'),(12476,47480,'1994-04-04','1995-04-04'),(12476,50296,'1995-04-04','1996-04-02'),(12476,51238,'1996-04-02','1997-04-02'),(12476,53513,'1997-04-02','1997-04-16'),(12477,49358,'1991-06-25','1992-06-24'),(12477,52689,'1992-06-24','1993-06-24'),(12477,53164,'1993-06-24','1994-06-24'),(12477,55960,'1994-06-24','1995-06-24'),(12477,56149,'1995-06-24','1996-06-23'),(12477,56612,'1996-06-23','1997-06-23'),(12477,60009,'1997-06-23','1998-06-23'),(12477,61242,'1998-06-23','1999-06-23'),(12477,60883,'1999-06-23','2000-06-22'),(12477,63784,'2000-06-22','2001-06-22'),(12477,64017,'2001-06-22','2002-06-22'),(12477,66730,'2002-06-22','9999-01-01'),(12478,50404,'1991-07-06','1992-07-05'),(12478,53558,'1992-07-05','1993-07-05'),(12478,53872,'1993-07-05','1994-07-05'),(12478,55283,'1994-07-05','1995-07-05'),(12478,59136,'1995-07-05','1996-07-04'),(12478,59222,'1996-07-04','1997-07-04'),(12478,60092,'1997-07-04','1998-07-04'),(12478,61117,'1998-07-04','1998-12-11'),(12479,72984,'1997-05-25','1998-05-25'),(12479,74932,'1998-05-25','1999-05-25'),(12479,76275,'1999-05-25','2000-05-24'),(12479,77377,'2000-05-24','2001-05-24'),(12479,79542,'2001-05-24','2002-05-24'),(12479,80371,'2002-05-24','9999-01-01'),(12480,62415,'1997-12-21','1998-12-21'),(12480,62135,'1998-12-21','1999-12-21'),(12480,63402,'1999-12-21','2000-12-20'),(12480,67456,'2000-12-20','2001-12-20'),(12480,71607,'2001-12-20','9999-01-01'),(12481,40000,'1985-05-11','1986-05-11'),(12481,43999,'1986-05-11','1987-05-11'),(12481,48348,'1987-05-11','1988-05-10'),(12481,48576,'1988-05-10','1989-05-10'),(12481,49191,'1989-05-10','1990-05-10'),(12481,53250,'1990-05-10','1991-05-10'),(12481,53743,'1991-05-10','1992-05-09'),(12481,54328,'1992-05-09','1993-05-09'),(12481,56121,'1993-05-09','1994-05-09'),(12481,59679,'1994-05-09','1995-05-09'),(12481,63395,'1995-05-09','1996-05-08'),(12481,64719,'1996-05-08','1997-05-08'),(12481,68206,'1997-05-08','1998-05-08'),(12481,69308,'1998-05-08','1999-05-08'),(12481,73606,'1999-05-08','2000-05-07'),(12481,74285,'2000-05-07','2001-05-07'),(12481,74816,'2001-05-07','2002-05-07'),(12481,75252,'2002-05-07','9999-01-01'),(12482,45647,'1993-08-12','1994-08-12'),(12482,48729,'1994-08-12','1995-08-12'),(12482,48605,'1995-08-12','1996-08-11'),(12482,51574,'1996-08-11','1997-08-11'),(12482,51472,'1997-08-11','1998-08-11'),(12482,54732,'1998-08-11','1999-08-11'),(12482,57652,'1999-08-11','2000-08-10'),(12482,61084,'2000-08-10','2001-08-10'),(12482,62373,'2001-08-10','2001-10-17'),(12483,40000,'1994-03-29','1995-03-29'),(12483,40898,'1995-03-29','1996-03-28'),(12483,41575,'1996-03-28','1997-03-28'),(12483,42829,'1997-03-28','1998-03-28'),(12483,46161,'1998-03-28','1999-03-28'),(12483,48769,'1999-03-28','2000-03-27'),(12483,52962,'2000-03-27','2001-03-27'),(12483,56628,'2001-03-27','2002-03-27'),(12483,56727,'2002-03-27','9999-01-01'),(12484,57031,'1995-06-23','1996-06-22'),(12484,59265,'1996-06-22','1997-06-22'),(12484,63629,'1997-06-22','1998-06-22'),(12484,66515,'1998-06-22','1999-06-22'),(12484,66686,'1999-06-22','2000-06-21'),(12484,70106,'2000-06-21','2001-06-21'),(12484,69964,'2001-06-21','2002-06-21'),(12484,70505,'2002-06-21','9999-01-01'),(12485,50468,'1991-10-13','1992-10-12'),(12485,53211,'1992-10-12','1993-10-12'),(12485,54407,'1993-10-12','1994-10-12'),(12485,57092,'1994-10-12','1995-10-12'),(12485,59263,'1995-10-12','1996-10-11'),(12485,61904,'1996-10-11','1997-10-11'),(12485,65398,'1997-10-11','1998-10-11'),(12485,66300,'1998-10-11','1999-10-11'),(12485,66271,'1999-10-11','2000-10-10'),(12485,68224,'2000-10-10','2001-10-10'),(12485,70868,'2001-10-10','9999-01-01'),(12486,46454,'1996-10-16','1997-10-16'),(12486,47198,'1997-10-16','1998-10-16'),(12486,48258,'1998-10-16','1999-10-16'),(12486,50301,'1999-10-16','2000-10-15'),(12486,52746,'2000-10-15','2001-10-15'),(12486,53642,'2001-10-15','9999-01-01'),(12487,40000,'1998-12-07','1999-12-07'),(12487,41777,'1999-12-07','2000-12-06'),(12487,42560,'2000-12-06','2001-12-06'),(12487,45936,'2001-12-06','9999-01-01'),(12488,40000,'1990-04-27','1991-04-27'),(12488,39694,'1991-04-27','1992-04-26'),(12488,40192,'1992-04-26','1993-04-26'),(12488,41374,'1993-04-26','1994-04-26'),(12488,43221,'1994-04-26','1995-04-26'),(12488,45065,'1995-04-26','1996-04-25'),(12488,47462,'1996-04-25','1997-04-25'),(12488,51469,'1997-04-25','1998-04-25'),(12488,55690,'1998-04-25','1999-04-25'),(12488,55261,'1999-04-25','2000-04-24'),(12488,59737,'2000-04-24','2001-04-24'),(12488,63370,'2001-04-24','2002-04-24'),(12488,65805,'2002-04-24','9999-01-01'),(12489,63306,'1986-04-11','1987-04-11'),(12489,67555,'1987-04-11','1988-04-10'),(12489,70442,'1988-04-10','1989-04-10'),(12489,73516,'1989-04-10','1990-04-10'),(12489,74214,'1990-04-10','1991-04-10'),(12489,77449,'1991-04-10','1992-04-09'),(12489,79713,'1992-04-09','1993-04-09'),(12489,80828,'1993-04-09','1994-04-09'),(12489,82532,'1994-04-09','1995-04-09'),(12489,85519,'1995-04-09','1996-04-08'),(12489,88853,'1996-04-08','1997-04-08'),(12489,90368,'1997-04-08','1998-04-08'),(12489,91548,'1998-04-08','1999-04-08'),(12489,95188,'1999-04-08','2000-04-07'),(12489,95763,'2000-04-07','2001-04-07'),(12489,97237,'2001-04-07','2002-04-06'),(12489,98670,'2002-04-06','9999-01-01'),(12490,40000,'1994-05-09','1995-05-09'),(12490,41813,'1995-05-09','1996-05-08'),(12490,42833,'1996-05-08','1997-05-08'),(12490,46798,'1997-05-08','1998-05-08'),(12490,49525,'1998-05-08','1999-05-08'),(12490,52374,'1999-05-08','2000-05-07'),(12490,56025,'2000-05-07','2001-05-07'),(12490,57098,'2001-05-07','2002-05-07'),(12490,58042,'2002-05-07','9999-01-01'),(12491,51761,'1994-02-09','1995-02-09'),(12491,52350,'1995-02-09','1996-02-09'),(12491,53324,'1996-02-09','1997-02-08'),(12491,56488,'1997-02-08','1998-02-08'),(12491,57521,'1998-02-08','1999-02-08'),(12491,60069,'1999-02-08','2000-01-18'),(12492,59589,'1992-11-16','1993-11-16'),(12492,60077,'1993-11-16','1994-11-16'),(12492,61664,'1994-11-16','1995-11-16'),(12492,64802,'1995-11-16','1996-11-15'),(12492,65357,'1996-11-15','1997-11-15'),(12492,69118,'1997-11-15','1998-11-15'),(12492,69729,'1998-11-15','1999-11-15'),(12492,71870,'1999-11-15','2000-11-14'),(12492,73854,'2000-11-14','2001-11-14'),(12492,73573,'2001-11-14','9999-01-01'),(12493,40000,'1988-08-08','1988-12-04'),(12494,62840,'1998-08-02','1999-08-02'),(12494,65317,'1999-08-02','2000-08-01'),(12494,66944,'2000-08-01','2001-08-01'),(12494,71186,'2001-08-01','2002-08-01'),(12494,72810,'2002-08-01','9999-01-01'),(12495,60091,'1999-12-13','2000-12-12'),(12495,62842,'2000-12-12','2001-12-12'),(12495,62703,'2001-12-12','9999-01-01'),(12496,48654,'1996-03-15','1997-03-15'),(12496,49196,'1997-03-15','1998-03-15'),(12496,53056,'1998-03-15','1999-03-15'),(12496,54732,'1999-03-15','2000-03-14'),(12496,58224,'2000-03-14','2001-03-14'),(12496,61057,'2001-03-14','2002-03-14'),(12496,61412,'2002-03-14','9999-01-01'),(12497,81191,'1989-09-25','1990-09-25'),(12497,82023,'1990-09-25','1991-09-25'),(12497,86102,'1991-09-25','1992-09-24'),(12497,89534,'1992-09-24','1993-09-24'),(12497,90479,'1993-09-24','1994-09-24'),(12497,93705,'1994-09-24','1995-09-24'),(12497,97186,'1995-09-24','1996-09-23'),(12497,97276,'1996-09-23','1997-09-23'),(12497,97755,'1997-09-23','1998-09-23'),(12497,101607,'1998-09-23','1999-09-23'),(12497,102957,'1999-09-23','2000-09-22'),(12497,103126,'2000-09-22','2001-09-22'),(12497,105874,'2001-09-22','9999-01-01'),(12498,61197,'1986-05-09','1987-05-09'),(12498,63125,'1987-05-09','1988-05-08'),(12498,64814,'1988-05-08','1989-05-08'),(12498,67951,'1989-05-08','1990-05-08'),(12498,70603,'1990-05-08','1991-05-08'),(12498,70812,'1991-05-08','1992-05-07'),(12498,71308,'1992-05-07','1993-05-07'),(12498,73130,'1993-05-07','1994-05-07'),(12498,73243,'1994-05-07','1995-05-07'),(12498,74480,'1995-05-07','1996-05-06'),(12498,77511,'1996-05-06','1997-05-06'),(12498,79235,'1997-05-06','1998-05-06'),(12498,82586,'1998-05-06','1999-05-06'),(12498,82560,'1999-05-06','2000-05-05'),(12498,84653,'2000-05-05','2000-09-18'),(12499,69706,'1990-08-27','1991-08-27'),(12499,73938,'1991-08-27','1992-08-26'),(12499,76047,'1992-08-26','1993-08-26'),(12499,77982,'1993-08-26','1994-08-26'),(12499,81035,'1994-08-26','1995-08-26'),(12499,84797,'1995-08-26','1996-08-25'),(12499,88046,'1996-08-25','1997-08-25'),(12499,88963,'1997-08-25','1998-08-25'),(12499,91010,'1998-08-25','1999-08-25'),(12499,91667,'1999-08-25','2000-08-24'),(12499,93684,'2000-08-24','2001-08-24'),(12499,94048,'2001-08-24','9999-01-01'),(12500,40000,'1997-05-11','1998-05-11'),(12500,40875,'1998-05-11','1999-05-11'),(12500,42124,'1999-05-11','2000-05-10'),(12500,43984,'2000-05-10','2001-05-10'),(12500,46677,'2001-05-10','2002-05-10'),(12500,47352,'2002-05-10','9999-01-01'),(12501,76082,'1986-06-05','1987-06-05'),(12501,79626,'1987-06-05','1988-06-04'),(12501,83992,'1988-06-04','1989-06-04'),(12501,85207,'1989-06-04','1990-06-04'),(12501,86540,'1990-06-04','1991-06-04'),(12501,88434,'1991-06-04','1992-06-03'),(12501,91780,'1992-06-03','1993-06-03'),(12501,91587,'1993-06-03','1994-06-03'),(12501,91565,'1994-06-03','1995-06-03'),(12501,92971,'1995-06-03','1996-06-02'),(12501,96492,'1996-06-02','1997-06-02'),(12501,97656,'1997-06-02','1998-06-02'),(12501,97258,'1998-06-02','1999-06-02'),(12501,100289,'1999-06-02','2000-06-01'),(12501,99861,'2000-06-01','2001-06-01'),(12501,100154,'2001-06-01','2002-06-01'),(12501,103165,'2002-06-01','9999-01-01'),(12502,40000,'1989-06-06','1990-06-06'),(12502,42981,'1990-06-06','1991-06-06'),(12502,43539,'1991-06-06','1992-06-05'),(12502,44401,'1992-06-05','1993-06-05'),(12502,47272,'1993-06-05','1994-06-05'),(12502,47917,'1994-06-05','1995-06-05'),(12502,50718,'1995-06-05','1996-06-04'),(12502,53927,'1996-06-04','1997-06-04'),(12502,54477,'1997-06-04','1998-06-04'),(12502,56632,'1998-06-04','1999-06-04'),(12502,58052,'1999-06-04','2000-06-03'),(12502,62096,'2000-06-03','2001-06-03'),(12502,61947,'2001-06-03','2002-06-03'),(12502,64565,'2002-06-03','9999-01-01'),(12503,40000,'1991-03-30','1992-03-29'),(12503,41605,'1992-03-29','1993-03-29'),(12503,45982,'1993-03-29','1994-03-29'),(12503,47447,'1994-03-29','1995-03-29'),(12503,50788,'1995-03-29','1996-03-28'),(12503,51358,'1996-03-28','1997-03-28'),(12503,55158,'1997-03-28','1998-03-28'),(12503,55341,'1998-03-28','1999-03-28'),(12503,56827,'1999-03-28','2000-03-27'),(12503,56729,'2000-03-27','2001-03-27'),(12503,57718,'2001-03-27','2002-03-27'),(12503,62193,'2002-03-27','9999-01-01'),(12504,40000,'1997-08-14','1998-08-14'),(12504,43286,'1998-08-14','1999-08-14'),(12504,43949,'1999-08-14','2000-08-13'),(12504,46199,'2000-08-13','2001-08-13'),(12504,48227,'2001-08-13','9999-01-01'),(12505,40423,'1999-08-24','2000-08-23'),(12505,43758,'2000-08-23','2001-08-23'),(12505,43942,'2001-08-23','2002-02-18'),(12506,50229,'1990-08-29','1991-08-29'),(12506,52210,'1991-08-29','1992-08-28'),(12506,52441,'1992-08-28','1993-08-28'),(12506,53936,'1993-08-28','1994-08-28'),(12506,53881,'1994-08-28','1995-08-28'),(12506,55037,'1995-08-28','1996-08-27'),(12506,57458,'1996-08-27','1997-08-27'),(12506,58084,'1997-08-27','1998-08-27'),(12506,61424,'1998-08-27','1999-08-27'),(12506,63758,'1999-08-27','2000-08-26'),(12506,67627,'2000-08-26','2001-08-26'),(12506,70363,'2001-08-26','9999-01-01'),(12507,73120,'1993-09-09','1994-09-09'),(12507,73506,'1994-09-09','1995-09-09'),(12507,75748,'1995-09-09','1996-09-08'),(12507,76897,'1996-09-08','1997-09-08'),(12507,79959,'1997-09-08','1998-09-08'),(12507,83617,'1998-09-08','1999-09-08'),(12507,84280,'1999-09-08','2000-09-07'),(12507,88774,'2000-09-07','2001-09-07'),(12507,90122,'2001-09-07','9999-01-01'),(12508,40000,'1991-08-15','1992-08-14'),(12508,40780,'1992-08-14','1993-08-14'),(12508,43017,'1993-08-14','1994-08-14'),(12508,43258,'1994-08-14','1995-08-14'),(12508,45067,'1995-08-14','1996-08-13'),(12508,48955,'1996-08-13','1997-08-13'),(12508,49735,'1997-08-13','1998-08-13'),(12508,53971,'1998-08-13','1999-08-13'),(12508,57253,'1999-08-13','2000-08-12'),(12508,57544,'2000-08-12','2001-08-12'),(12508,61457,'2001-08-12','9999-01-01'),(12509,40000,'1991-09-26','1992-09-25'),(12509,42343,'1992-09-25','1993-09-25'),(12509,46017,'1993-09-25','1994-09-25'),(12509,47486,'1994-09-25','1995-09-25'),(12509,51576,'1995-09-25','1996-09-24'),(12509,52420,'1996-09-24','1997-09-24'),(12509,55521,'1997-09-24','1998-09-24'),(12509,59723,'1998-09-24','1999-09-24'),(12509,60356,'1999-09-24','2000-09-23'),(12509,62911,'2000-09-23','2001-09-23'),(12509,65948,'2001-09-23','9999-01-01'),(12510,40000,'1985-05-15','1986-05-15'),(12510,43289,'1986-05-15','1987-05-15'),(12510,44270,'1987-05-15','1988-05-14'),(12510,48225,'1988-05-14','1989-05-14'),(12510,52617,'1989-05-14','1990-05-14'),(12510,52460,'1990-05-14','1991-05-14'),(12510,55645,'1991-05-14','1992-05-13'),(12510,60139,'1992-05-13','1993-05-13'),(12510,60810,'1993-05-13','1994-05-13'),(12510,63396,'1994-05-13','1995-05-13'),(12510,64005,'1995-05-13','1996-05-12'),(12510,65486,'1996-05-12','1997-05-12'),(12510,68785,'1997-05-12','1998-05-12'),(12510,70715,'1998-05-12','1999-05-12'),(12510,74635,'1999-05-12','2000-05-11'),(12510,77318,'2000-05-11','2001-05-11'),(12510,77038,'2001-05-11','2002-05-11'),(12510,79895,'2002-05-11','9999-01-01'),(12511,51778,'1993-02-01','1994-02-01'),(12511,51481,'1994-02-01','1995-02-01'),(12511,55284,'1995-02-01','1996-02-01'),(12511,56404,'1996-02-01','1997-01-31'),(12511,59223,'1997-01-31','1998-01-31'),(12511,63682,'1998-01-31','1999-01-31'),(12511,63202,'1999-01-31','2000-01-31'),(12511,63680,'2000-01-31','2001-01-30'),(12511,63568,'2001-01-30','2002-01-30'),(12511,65876,'2002-01-30','9999-01-01'),(12512,40000,'1996-08-05','1996-09-20'),(12513,61033,'1985-10-30','1986-10-30'),(12513,60699,'1986-10-30','1987-10-30'),(12513,63899,'1987-10-30','1988-10-29'),(12513,68309,'1988-10-29','1989-10-29'),(12513,72798,'1989-10-29','1990-10-29'),(12513,74202,'1990-10-29','1991-10-29'),(12513,75952,'1991-10-29','1992-10-28'),(12513,80222,'1992-10-28','1993-10-28'),(12513,83801,'1993-10-28','1994-10-28'),(12513,87787,'1994-10-28','1995-10-28'),(12513,90339,'1995-10-28','1996-10-27'),(12513,90009,'1996-10-27','1997-10-27'),(12513,90442,'1997-10-27','1998-10-27'),(12513,90255,'1998-10-27','1999-10-27'),(12513,93172,'1999-10-27','2000-10-26'),(12513,96179,'2000-10-26','2001-10-26'),(12513,98242,'2001-10-26','9999-01-01'),(12514,54241,'1999-11-13','2000-11-12'),(12514,58203,'2000-11-12','2001-11-12'),(12514,61134,'2001-11-12','9999-01-01'),(12515,50655,'1994-01-27','1995-01-27'),(12515,53700,'1995-01-27','1996-01-27'),(12515,57680,'1996-01-27','1997-01-26'),(12515,62065,'1997-01-26','1998-01-26'),(12515,64071,'1998-01-26','1999-01-26'),(12515,64157,'1999-01-26','2000-01-26'),(12515,65233,'2000-01-26','2001-01-25'),(12515,66429,'2001-01-25','2002-01-25'),(12515,68737,'2002-01-25','9999-01-01'),(12516,40000,'1990-03-06','1991-03-06'),(12516,40222,'1991-03-06','1992-03-05'),(12516,42008,'1992-03-05','1993-03-05'),(12516,43313,'1993-03-05','1994-03-05'),(12516,44677,'1994-03-05','1995-03-05'),(12516,46803,'1995-03-05','1996-03-04'),(12516,47883,'1996-03-04','1997-03-04'),(12516,51615,'1997-03-04','1998-03-04'),(12516,55566,'1998-03-04','1999-03-04'),(12516,59561,'1999-03-04','2000-03-03'),(12516,63390,'2000-03-03','2001-03-03'),(12516,64922,'2001-03-03','2002-03-03'),(12516,68697,'2002-03-03','9999-01-01'),(12517,48662,'1990-01-08','1991-01-08'),(12517,50117,'1991-01-08','1992-01-08'),(12517,51340,'1992-01-08','1993-01-07'),(12517,54524,'1993-01-07','1994-01-07'),(12517,58110,'1994-01-07','1995-01-07'),(12517,62325,'1995-01-07','1996-01-07'),(12517,66540,'1996-01-07','1997-01-06'),(12517,66237,'1997-01-06','1998-01-06'),(12517,69308,'1998-01-06','1999-01-06'),(12517,69552,'1999-01-06','2000-01-06'),(12517,73962,'2000-01-06','2001-01-05'),(12517,77371,'2001-01-05','2002-01-05'),(12517,79682,'2002-01-05','9999-01-01'),(12518,43828,'1990-02-26','1991-02-26'),(12518,44895,'1991-02-26','1992-02-26'),(12518,49328,'1992-02-26','1993-02-25'),(12518,50029,'1993-02-25','1994-02-25'),(12518,49640,'1994-02-25','1995-02-25'),(12518,50189,'1995-02-25','1996-02-25'),(12518,51752,'1996-02-25','1996-08-09'),(12519,60454,'1999-09-28','2000-09-27'),(12519,63806,'2000-09-27','2001-09-27'),(12519,65072,'2001-09-27','9999-01-01'),(12520,40000,'1999-03-06','2000-03-05'),(12520,42164,'2000-03-05','2001-03-05'),(12520,42511,'2001-03-05','2002-03-05'),(12520,44825,'2002-03-05','9999-01-01'),(12521,40067,'1997-10-01','1998-10-01'),(12521,42238,'1998-10-01','1999-08-27'),(12522,47733,'1999-01-28','2000-01-28'),(12522,49115,'2000-01-28','2001-01-27'),(12522,51086,'2001-01-27','2002-01-27'),(12522,54128,'2002-01-27','9999-01-01'),(12523,94760,'1990-01-22','1991-01-22'),(12523,94978,'1991-01-22','1992-01-22'),(12523,95162,'1992-01-22','1993-01-21'),(12523,95589,'1993-01-21','1994-01-21'),(12523,98927,'1994-01-21','1995-01-21'),(12523,103036,'1995-01-21','1996-01-21'),(12523,103217,'1996-01-21','1997-01-20'),(12523,106068,'1997-01-20','1998-01-20'),(12523,108937,'1998-01-20','1999-01-20'),(12523,112497,'1999-01-20','2000-01-20'),(12523,116555,'2000-01-20','2001-01-19'),(12523,120563,'2001-01-19','2002-01-19'),(12523,123684,'2002-01-19','9999-01-01'),(12524,42824,'1996-12-19','1997-12-19'),(12524,45682,'1997-12-19','1998-12-19'),(12524,47942,'1998-12-19','1999-12-19'),(12524,50490,'1999-12-19','2000-12-18'),(12524,53092,'2000-12-18','2001-12-18'),(12524,56490,'2001-12-18','9999-01-01'),(12525,45737,'1990-01-25','1991-01-25'),(12525,48668,'1991-01-25','1992-01-25'),(12525,48240,'1992-01-25','1993-01-24'),(12525,52729,'1993-01-24','1994-01-24'),(12525,55839,'1994-01-24','1995-01-24'),(12525,58993,'1995-01-24','1996-01-24'),(12525,61977,'1996-01-24','1997-01-23'),(12525,64779,'1997-01-23','1998-01-23'),(12525,65488,'1998-01-23','1999-01-23'),(12525,68879,'1999-01-23','2000-01-23'),(12525,73233,'2000-01-23','2001-01-22'),(12525,76606,'2001-01-22','2002-01-22'),(12525,76847,'2002-01-22','9999-01-01'),(12526,79420,'1989-04-06','1990-04-06'),(12526,79339,'1990-04-06','1991-04-05'),(12526,82619,'1991-04-05','1992-04-04'),(12526,85183,'1992-04-04','1993-04-05'),(12526,86942,'1993-04-05','1994-04-05'),(12526,88640,'1994-04-05','1995-04-05'),(12526,91397,'1995-04-05','1996-04-03'),(12526,91110,'1996-04-03','1997-04-03'),(12526,92944,'1997-04-03','1998-04-03'),(12526,96742,'1998-04-03','1999-04-03'),(12526,99415,'1999-04-03','2000-04-03'),(12526,103183,'2000-04-03','2001-04-03'),(12526,106425,'2001-04-03','2001-08-10'),(12527,52695,'1994-03-12','1995-03-12'),(12527,56715,'1995-03-12','1996-03-11'),(12527,59088,'1996-03-11','1997-03-11'),(12527,59498,'1997-03-11','1998-03-11'),(12527,60871,'1998-03-11','1999-03-11'),(12527,63686,'1999-03-11','2000-03-10'),(12527,65826,'2000-03-10','2001-03-10'),(12527,69081,'2001-03-10','2002-03-10'),(12527,69939,'2002-03-10','9999-01-01'),(12528,40000,'1988-09-24','1989-09-24'),(12528,43886,'1989-09-24','1990-09-24'),(12528,46501,'1990-09-24','1991-09-24'),(12528,47895,'1991-09-24','1992-09-23'),(12528,52327,'1992-09-23','1993-09-23'),(12528,56550,'1993-09-23','1994-09-23'),(12528,56906,'1994-09-23','1995-09-23'),(12528,57516,'1995-09-23','1996-09-22'),(12528,59788,'1996-09-22','1997-09-22'),(12528,62155,'1997-09-22','1998-09-22'),(12528,64392,'1998-09-22','1999-09-22'),(12528,66498,'1999-09-22','2000-09-21'),(12528,70457,'2000-09-21','2001-09-21'),(12528,73310,'2001-09-21','9999-01-01'),(12529,40000,'1989-11-09','1990-11-09'),(12529,40901,'1990-11-09','1991-11-09'),(12529,41377,'1991-11-09','1992-11-08'),(12529,43045,'1992-11-08','1993-11-08'),(12529,45756,'1993-11-08','1994-11-08'),(12529,49010,'1994-11-08','1995-11-08'),(12529,50948,'1995-11-08','1996-11-07'),(12529,53417,'1996-11-07','1997-11-07'),(12529,56197,'1997-11-07','1998-11-07'),(12529,60040,'1998-11-07','1999-11-07'),(12529,59620,'1999-11-07','2000-11-06'),(12529,63977,'2000-11-06','2001-11-06'),(12529,66408,'2001-11-06','9999-01-01'),(12530,53278,'1992-03-12','1993-03-12'),(12530,53314,'1993-03-12','1994-03-12'),(12530,57762,'1994-03-12','1995-03-12'),(12530,58000,'1995-03-12','1996-03-11'),(12530,58891,'1996-03-11','1997-03-11'),(12530,59986,'1997-03-11','1998-03-11'),(12530,59871,'1998-03-11','1999-03-11'),(12530,61012,'1999-03-11','1999-12-18'),(12531,40000,'1991-03-09','1992-03-08'),(12531,42074,'1992-03-08','1993-03-08'),(12531,45673,'1993-03-08','1994-03-08'),(12531,47047,'1994-03-08','1995-03-08'),(12531,46878,'1995-03-08','1996-03-07'),(12531,49102,'1996-03-07','1997-03-07'),(12531,50305,'1997-03-07','1998-03-07'),(12531,50863,'1998-03-07','1999-03-07'),(12531,54259,'1999-03-07','2000-03-06'),(12531,55419,'2000-03-06','2001-03-06'),(12531,57774,'2001-03-06','2002-03-06'),(12531,57550,'2002-03-06','9999-01-01'),(12532,40000,'1991-12-12','1992-12-11'),(12532,43538,'1992-12-11','1993-12-11'),(12532,46736,'1993-12-11','1994-12-11'),(12532,47181,'1994-12-11','1995-12-11'),(12532,49844,'1995-12-11','1996-12-10'),(12532,50918,'1996-12-10','1997-12-10'),(12532,53956,'1997-12-10','1998-12-10'),(12532,55800,'1998-12-10','1999-12-10'),(12532,57642,'1999-12-10','2000-12-09'),(12532,59203,'2000-12-09','2001-12-09'),(12532,59288,'2001-12-09','9999-01-01'),(12533,48659,'1987-07-13','1988-07-12'),(12533,52048,'1988-07-12','1989-07-12'),(12533,53825,'1989-07-12','1990-07-12'),(12533,55916,'1990-07-12','1991-07-12'),(12533,57551,'1991-07-12','1992-07-11'),(12533,59776,'1992-07-11','1993-07-11'),(12533,62929,'1993-07-11','1994-07-11'),(12533,62945,'1994-07-11','1995-07-11'),(12533,64305,'1995-07-11','1996-07-10'),(12533,66615,'1996-07-10','1997-07-10'),(12533,66549,'1997-07-10','1998-07-10'),(12533,69335,'1998-07-10','1999-07-10'),(12533,73690,'1999-07-10','2000-07-09'),(12533,77216,'2000-07-09','2001-07-09'),(12533,78694,'2001-07-09','2002-07-09'),(12533,82808,'2002-07-09','9999-01-01'),(12534,66715,'1985-08-14','1986-08-14'),(12534,70467,'1986-08-14','1987-08-14'),(12534,71569,'1987-08-14','1988-08-13'),(12534,71148,'1988-08-13','1989-08-13'),(12534,71597,'1989-08-13','1990-08-13'),(12534,73185,'1990-08-13','1991-08-13'),(12534,73130,'1991-08-13','1992-08-12'),(12534,77513,'1992-08-12','1993-08-12'),(12534,80572,'1993-08-12','1994-08-12'),(12534,83732,'1994-08-12','1995-08-12'),(12534,84326,'1995-08-12','1996-08-11'),(12534,87794,'1996-08-11','1997-08-11'),(12534,87870,'1997-08-11','1998-08-11'),(12534,87469,'1998-08-11','1999-08-11'),(12534,88175,'1999-08-11','2000-08-10'),(12534,88375,'2000-08-10','2001-08-10'),(12534,87918,'2001-08-10','9999-01-01'),(12535,43693,'1991-02-22','1992-02-22'),(12535,46447,'1992-02-22','1993-02-21'),(12535,49837,'1993-02-21','1994-02-21'),(12535,50513,'1994-02-21','1995-02-21'),(12535,54356,'1995-02-21','1996-02-21'),(12535,54118,'1996-02-21','1997-02-20'),(12535,55365,'1997-02-20','1998-02-20'),(12535,58549,'1998-02-20','1999-02-20'),(12535,61423,'1999-02-20','2000-02-20'),(12535,63323,'2000-02-20','2001-02-19'),(12535,65983,'2001-02-19','2002-02-19'),(12535,66126,'2002-02-19','9999-01-01'),(12536,67857,'1998-11-23','1999-11-23'),(12536,70855,'1999-11-23','2000-11-22'),(12536,74233,'2000-11-22','2001-11-22'),(12536,73994,'2001-11-22','9999-01-01'),(12537,85107,'1992-05-19','1993-05-19'),(12537,84982,'1993-05-19','1994-05-19'),(12537,86092,'1994-05-19','1995-05-19'),(12537,86851,'1995-05-19','1996-05-18'),(12537,87341,'1996-05-18','1997-05-18'),(12537,91785,'1997-05-18','1998-05-18'),(12537,94901,'1998-05-18','1999-05-18'),(12537,97494,'1999-05-18','2000-05-17'),(12537,97838,'2000-05-17','2001-05-17'),(12537,97830,'2001-05-17','2002-05-17'),(12537,101579,'2002-05-17','9999-01-01'),(12538,49779,'1987-04-09','1988-04-08'),(12538,51463,'1988-04-08','1989-04-08'),(12538,54186,'1989-04-08','1990-04-08'),(12538,56871,'1990-04-08','1991-04-08'),(12538,56807,'1991-04-08','1992-04-07'),(12538,60919,'1992-04-07','1993-04-07'),(12538,61216,'1993-04-07','1994-04-07'),(12538,62610,'1994-04-07','1994-05-11'),(12539,45077,'1989-07-07','1990-07-07'),(12539,47902,'1990-07-07','1991-07-07'),(12539,47672,'1991-07-07','1992-07-06'),(12539,51075,'1992-07-06','1993-07-06'),(12539,53807,'1993-07-06','1994-07-06'),(12539,58046,'1994-07-06','1995-07-06'),(12539,61777,'1995-07-06','1996-07-05'),(12539,62104,'1996-07-05','1997-07-05'),(12539,62019,'1997-07-05','1998-07-05'),(12539,63508,'1998-07-05','1999-07-05'),(12539,64675,'1999-07-05','2000-07-04'),(12539,67912,'2000-07-04','2001-07-04'),(12539,72084,'2001-07-04','2002-07-04'),(12539,72547,'2002-07-04','9999-01-01'),(12540,40000,'1998-11-28','1999-11-28'),(12540,40913,'1999-11-28','2000-11-27'),(12540,43584,'2000-11-27','2001-11-27'),(12540,44715,'2001-11-27','9999-01-01'),(12541,93105,'1988-08-31','1989-08-31'),(12541,93506,'1989-08-31','1990-08-31'),(12541,97542,'1990-08-31','1991-08-31'),(12541,100254,'1991-08-31','1992-08-30'),(12541,99945,'1992-08-30','1993-08-30'),(12541,99967,'1993-08-30','1994-08-30'),(12541,103856,'1994-08-30','1995-08-30'),(12541,107291,'1995-08-30','1996-08-29'),(12541,109626,'1996-08-29','1997-08-29'),(12541,113152,'1997-08-29','1998-08-29'),(12541,116396,'1998-08-29','1999-08-29'),(12541,118160,'1999-08-29','2000-08-28'),(12541,121968,'2000-08-28','2001-08-28'),(12541,123494,'2001-08-28','9999-01-01'),(12542,44176,'1987-09-12','1988-09-11'),(12542,46214,'1988-09-11','1989-09-11'),(12542,47838,'1989-09-11','1990-09-11'),(12542,52146,'1990-09-11','1991-09-11'),(12542,53294,'1991-09-11','1992-09-10'),(12542,54460,'1992-09-10','1993-09-10'),(12542,58596,'1993-09-10','1994-09-10'),(12542,62712,'1994-09-10','1995-09-10'),(12542,64087,'1995-09-10','1996-09-09'),(12542,67610,'1996-09-09','1997-09-09'),(12542,71293,'1997-09-09','1998-09-09'),(12542,74940,'1998-09-09','1999-09-09'),(12542,79152,'1999-09-09','2000-09-08'),(12542,82366,'2000-09-08','2001-09-08'),(12542,83203,'2001-09-08','9999-01-01'),(12543,42623,'1994-12-05','1995-12-05'),(12543,44095,'1995-12-05','1996-12-04'),(12543,48506,'1996-12-04','1997-12-04'),(12543,50928,'1997-12-04','1998-12-04'),(12543,54457,'1998-12-04','1999-12-04'),(12543,57197,'1999-12-04','2000-12-03'),(12543,57482,'2000-12-03','2001-12-03'),(12543,60431,'2001-12-03','9999-01-01'),(12544,43653,'1995-04-09','1996-04-08'),(12544,46975,'1996-04-08','1997-04-08'),(12544,48792,'1997-04-08','1998-04-08'),(12544,49407,'1998-04-08','1999-04-08'),(12544,50255,'1999-04-08','2000-04-07'),(12544,54613,'2000-04-07','2001-04-07'),(12544,55262,'2001-04-07','2002-04-06'),(12544,58040,'2002-04-06','9999-01-01'),(12545,40000,'1990-05-07','1990-07-21'),(12546,85066,'1988-06-05','1989-06-05'),(12546,87954,'1989-06-05','1990-06-05'),(12546,91267,'1990-06-05','1991-06-05'),(12546,94795,'1991-06-05','1992-06-04'),(12546,94814,'1992-06-04','1993-06-04'),(12546,97608,'1993-06-04','1994-06-04'),(12546,97366,'1994-06-04','1995-06-04'),(12546,101854,'1995-06-04','1996-06-03'),(12546,103034,'1996-06-03','1997-06-03'),(12546,106416,'1997-06-03','1998-06-03'),(12546,108796,'1998-06-03','1999-06-03'),(12546,109303,'1999-06-03','2000-06-02'),(12546,113633,'2000-06-02','2001-06-02'),(12546,116318,'2001-06-02','2002-06-02'),(12546,119188,'2002-06-02','9999-01-01'),(12547,40000,'1996-11-23','1997-11-23'),(12547,42072,'1997-11-23','1998-11-23'),(12547,43549,'1998-11-23','1999-11-23'),(12547,46709,'1999-11-23','2000-11-22'),(12547,47412,'2000-11-22','2001-11-22'),(12547,49823,'2001-11-22','2002-03-19'),(12548,55789,'1990-06-28','1991-06-28'),(12548,55728,'1991-06-28','1992-06-27'),(12548,58611,'1992-06-27','1993-06-27'),(12548,62262,'1993-06-27','1994-06-27'),(12548,65161,'1994-06-27','1995-06-27'),(12548,67172,'1995-06-27','1996-06-26'),(12548,68584,'1996-06-26','1997-06-26'),(12548,69225,'1997-06-26','1998-06-26'),(12548,68932,'1998-06-26','1999-06-26'),(12548,72225,'1999-06-26','2000-06-25'),(12548,72861,'2000-06-25','2001-06-25'),(12548,73335,'2001-06-25','2002-06-25'),(12548,74096,'2002-06-25','9999-01-01'),(12549,40000,'1998-09-15','1999-09-15'),(12549,41402,'1999-09-15','2000-09-14'),(12549,43935,'2000-09-14','2001-09-14'),(12549,45939,'2001-09-14','9999-01-01'),(12550,44293,'1999-05-14','2000-05-13'),(12550,46772,'2000-05-13','2001-05-13'),(12550,47599,'2001-05-13','2002-05-13'),(12550,48792,'2002-05-13','9999-01-01'),(12551,40000,'1987-12-04','1988-12-03'),(12551,43610,'1988-12-03','1989-12-03'),(12551,46152,'1989-12-03','1990-12-03'),(12551,47515,'1990-12-03','1991-12-03'),(12551,48385,'1991-12-03','1992-12-02'),(12551,50565,'1992-12-02','1993-12-02'),(12551,53731,'1993-12-02','1994-12-02'),(12551,55651,'1994-12-02','1995-12-02'),(12551,55748,'1995-12-02','1996-12-01'),(12551,60102,'1996-12-01','1997-12-01'),(12551,64093,'1997-12-01','1998-12-01'),(12551,67563,'1998-12-01','1999-12-01'),(12551,71668,'1999-12-01','2000-11-30'),(12551,72178,'2000-11-30','2001-11-30'),(12551,71818,'2001-11-30','9999-01-01'),(12552,91393,'1998-08-22','1999-08-22'),(12552,90968,'1999-08-22','2000-08-15'),(12553,40000,'1987-02-28','1988-02-28'),(12553,43869,'1988-02-28','1989-02-27'),(12553,43669,'1989-02-27','1990-02-27'),(12553,43207,'1990-02-27','1991-02-27'),(12553,43449,'1991-02-27','1992-02-27'),(12553,43575,'1992-02-27','1993-02-26'),(12553,46125,'1993-02-26','1994-02-26'),(12553,47444,'1994-02-26','1995-02-26'),(12553,47233,'1995-02-26','1996-02-26'),(12553,46832,'1996-02-26','1997-02-25'),(12553,46397,'1997-02-25','1998-02-25'),(12553,50833,'1998-02-25','1999-02-25'),(12553,52927,'1999-02-25','2000-02-25'),(12553,56435,'2000-02-25','2001-02-24'),(12553,57552,'2001-02-24','2002-02-24'),(12553,59789,'2002-02-24','9999-01-01'),(12554,55348,'1985-08-29','1986-08-29'),(12554,57146,'1986-08-29','1987-08-29'),(12554,57292,'1987-08-29','1988-08-28'),(12554,59247,'1988-08-28','1989-08-28'),(12554,63039,'1989-08-28','1990-08-28'),(12554,66054,'1990-08-28','1991-08-28'),(12554,70002,'1991-08-28','1992-08-27'),(12554,72272,'1992-08-27','1993-08-27'),(12554,73510,'1993-08-27','1994-08-27'),(12554,76209,'1994-08-27','1995-08-27'),(12554,79192,'1995-08-27','1996-08-26'),(12554,82539,'1996-08-26','1997-08-26'),(12554,86819,'1997-08-26','1998-08-26'),(12554,90847,'1998-08-26','1999-08-26'),(12554,91151,'1999-08-26','2000-08-25'),(12554,91761,'2000-08-25','2001-08-25'),(12554,92480,'2001-08-25','9999-01-01'),(12555,68051,'1995-07-23','1996-07-22'),(12555,69150,'1996-07-22','1997-07-22'),(12555,71021,'1997-07-22','1998-07-22'),(12555,71844,'1998-07-22','1999-07-22'),(12555,72445,'1999-07-22','2000-07-21'),(12555,72230,'2000-07-21','2001-07-21'),(12555,72288,'2001-07-21','2002-07-21'),(12555,71836,'2002-07-21','9999-01-01'),(12556,40000,'1990-01-14','1991-01-14'),(12556,41623,'1991-01-14','1992-01-14'),(12556,42417,'1992-01-14','1993-01-13'),(12556,44321,'1993-01-13','1994-01-13'),(12556,48618,'1994-01-13','1995-01-13'),(12556,48585,'1995-01-13','1996-01-13'),(12556,48463,'1996-01-13','1997-01-12'),(12556,48810,'1997-01-12','1998-01-12'),(12556,52253,'1998-01-12','1999-01-12'),(12556,55819,'1999-01-12','2000-01-12'),(12556,57477,'2000-01-12','2001-01-11'),(12556,57094,'2001-01-11','2002-01-11'),(12556,57785,'2002-01-11','9999-01-01'),(12557,41840,'1988-03-20','1989-03-20'),(12557,46021,'1989-03-20','1990-03-20'),(12557,48699,'1990-03-20','1991-03-20'),(12557,51610,'1991-03-20','1992-03-19'),(12557,51351,'1992-03-19','1993-03-19'),(12557,51660,'1993-03-19','1994-03-19'),(12557,52878,'1994-03-19','1995-03-19'),(12557,54053,'1995-03-19','1996-03-18'),(12557,57950,'1996-03-18','1997-03-18'),(12557,58055,'1997-03-18','1998-03-18'),(12557,58863,'1998-03-18','1999-03-18'),(12557,60447,'1999-03-18','2000-03-17'),(12557,60959,'2000-03-17','2001-03-17'),(12557,62951,'2001-03-17','2002-03-17'),(12557,64554,'2002-03-17','9999-01-01'),(12558,40000,'1989-08-12','1990-08-12'),(12558,42872,'1990-08-12','1991-08-12'),(12558,43425,'1991-08-12','1992-08-11'),(12558,43994,'1992-08-11','1993-08-11'),(12558,47560,'1993-08-11','1994-08-11'),(12558,49729,'1994-08-11','1995-08-11'),(12558,53781,'1995-08-11','1996-08-10'),(12558,55564,'1996-08-10','1997-08-10'),(12558,58406,'1997-08-10','1998-08-10'),(12558,62834,'1998-08-10','1999-08-10'),(12558,65758,'1999-08-10','2000-08-09'),(12558,69769,'2000-08-09','2001-08-09'),(12558,72665,'2001-08-09','9999-01-01'),(12559,41375,'1993-08-20','1994-08-18'),(12560,45562,'1986-05-19','1987-05-19'),(12560,46397,'1987-05-19','1988-05-18'),(12560,49799,'1988-05-18','1989-05-18'),(12560,50712,'1989-05-18','1990-05-18'),(12560,50412,'1990-05-18','1991-05-18'),(12560,52229,'1991-05-18','1992-05-17'),(12560,53598,'1992-05-17','1993-05-17'),(12560,56024,'1993-05-17','1994-05-17'),(12560,56739,'1994-05-17','1995-05-17'),(12560,60125,'1995-05-17','1996-05-16'),(12560,60096,'1996-05-16','1997-05-16'),(12560,62323,'1997-05-16','1998-05-16'),(12560,62850,'1998-05-16','1999-05-16'),(12560,65476,'1999-05-16','2000-05-15'),(12560,65681,'2000-05-15','2001-05-15'),(12560,69072,'2001-05-15','2002-05-15'),(12560,70769,'2002-05-15','9999-01-01'),(12561,40000,'1997-12-23','1998-12-23'),(12561,44012,'1998-12-23','1999-12-23'),(12561,45646,'1999-12-23','2000-12-22'),(12561,49343,'2000-12-22','2001-12-22'),(12561,52162,'2001-12-22','9999-01-01'),(12562,55075,'1997-06-24','1998-06-24'),(12562,58250,'1998-06-24','1999-06-24'),(12562,60202,'1999-06-24','2000-06-23'),(12562,63443,'2000-06-23','2001-06-23'),(12562,65292,'2001-06-23','2002-06-23'),(12562,68694,'2002-06-23','9999-01-01'),(12563,40000,'1998-03-08','1999-03-08'),(12563,40948,'1999-03-08','2000-03-07'),(12563,40534,'2000-03-07','2001-03-07'),(12563,41975,'2001-03-07','2002-03-07'),(12563,44865,'2002-03-07','9999-01-01'),(12564,76772,'1998-11-03','1999-11-03'),(12564,78022,'1999-11-03','2000-11-02'),(12564,77705,'2000-11-02','2001-11-02'),(12564,82151,'2001-11-02','9999-01-01'),(12565,82557,'1989-06-16','1990-06-16'),(12565,84861,'1990-06-16','1991-06-16'),(12565,85260,'1991-06-16','1992-06-15'),(12565,88421,'1992-06-15','1993-06-15'),(12565,90151,'1993-06-15','1994-06-15'),(12565,92808,'1994-06-15','1995-06-15'),(12565,93770,'1995-06-15','1996-06-14'),(12565,97186,'1996-06-14','1997-06-14'),(12565,98345,'1997-06-14','1998-06-14'),(12565,101281,'1998-06-14','1999-06-14'),(12565,104087,'1999-06-14','2000-06-13'),(12565,105234,'2000-06-13','2001-06-13'),(12565,106166,'2001-06-13','2002-06-13'),(12565,106336,'2002-06-13','9999-01-01'),(12566,40000,'1989-01-29','1990-01-29'),(12566,44229,'1990-01-29','1991-01-29'),(12566,43759,'1991-01-29','1992-01-29'),(12566,46231,'1992-01-29','1993-01-28'),(12566,48048,'1993-01-28','1994-01-28'),(12566,49327,'1994-01-28','1995-01-28'),(12566,50682,'1995-01-28','1996-01-28'),(12566,53358,'1996-01-28','1997-01-27'),(12566,54835,'1997-01-27','1998-01-27'),(12566,57343,'1998-01-27','1999-01-27'),(12566,58105,'1999-01-27','2000-01-27'),(12566,60817,'2000-01-27','2001-01-26'),(12566,64722,'2001-01-26','2002-01-26'),(12566,69117,'2002-01-26','9999-01-01'),(12567,71451,'1992-06-21','1993-06-21'),(12567,72588,'1993-06-21','1994-06-21'),(12567,73034,'1994-06-21','1995-06-21'),(12567,77276,'1995-06-21','1996-06-20'),(12567,78113,'1996-06-20','1997-06-20'),(12567,79013,'1997-06-20','1998-06-20'),(12567,80275,'1998-06-20','1999-06-20'),(12567,84445,'1999-06-20','2000-06-19'),(12567,87895,'2000-06-19','2001-06-19'),(12567,88511,'2001-06-19','2002-06-19'),(12567,90771,'2002-06-19','9999-01-01'),(12568,40000,'1997-04-15','1998-04-15'),(12568,44450,'1998-04-15','1999-04-15'),(12568,47331,'1999-04-15','2000-04-14'),(12568,50204,'2000-04-14','2001-04-14'),(12568,53017,'2001-04-14','2001-08-12'),(12569,71357,'1991-10-15','1992-10-14'),(12569,75278,'1992-10-14','1993-10-14'),(12569,75257,'1993-10-14','1994-04-04'),(12570,40000,'1985-03-28','1986-03-28'),(12570,40850,'1986-03-28','1987-03-28'),(12570,40850,'1987-03-28','1988-03-27'),(12570,40388,'1988-03-27','1989-03-27'),(12570,44888,'1989-03-27','1990-03-27'),(12570,47243,'1990-03-27','1991-03-27'),(12570,47956,'1991-03-27','1992-03-26'),(12570,48508,'1992-03-26','1993-03-26'),(12570,51394,'1993-03-26','1994-03-26'),(12570,54772,'1994-03-26','1995-03-26'),(12570,57897,'1995-03-26','1996-03-25'),(12570,60087,'1996-03-25','1997-03-25'),(12570,60964,'1997-03-25','1998-03-25'),(12570,64869,'1998-03-25','1999-03-25'),(12570,68638,'1999-03-25','2000-03-24'),(12570,69161,'2000-03-24','2001-03-24'),(12570,70033,'2001-03-24','2002-03-24'),(12570,73819,'2002-03-24','9999-01-01'),(12571,53163,'1997-04-23','1998-04-23'),(12571,55860,'1998-04-23','1999-04-23'),(12571,56168,'1999-04-23','2000-04-22'),(12571,59628,'2000-04-22','2001-04-22'),(12571,62591,'2001-04-22','2002-04-22'),(12571,65648,'2002-04-22','9999-01-01'),(12572,50764,'1995-11-23','1996-11-22'),(12572,52494,'1996-11-22','1997-11-22'),(12572,54531,'1997-11-22','1998-11-22'),(12572,57798,'1998-11-22','1999-11-22'),(12572,60741,'1999-11-22','2000-11-21'),(12572,60601,'2000-11-21','2001-11-21'),(12572,64853,'2001-11-21','9999-01-01'),(12573,78532,'1998-08-02','1999-08-02'),(12573,81780,'1999-08-02','1999-08-10'),(12574,66284,'1999-01-08','2000-01-08'),(12574,67880,'2000-01-08','2001-01-07'),(12574,70479,'2001-01-07','2002-01-07'),(12574,74274,'2002-01-07','9999-01-01'),(12575,71204,'1996-12-01','1997-12-01'),(12575,74509,'1997-12-01','1998-12-01'),(12575,78318,'1998-12-01','1999-12-01'),(12575,81937,'1999-12-01','2000-11-30'),(12575,83148,'2000-11-30','2001-11-30'),(12575,83501,'2001-11-30','9999-01-01'),(12576,66325,'1999-01-12','2000-01-12'),(12576,67285,'2000-01-12','2001-01-11'),(12576,68807,'2001-01-11','2002-01-11'),(12576,71317,'2002-01-11','9999-01-01'),(12577,54569,'1999-11-07','2000-11-06'),(12577,54518,'2000-11-06','2001-11-06'),(12577,58719,'2001-11-06','9999-01-01'),(12578,40000,'1986-07-28','1987-07-28'),(12578,40028,'1987-07-28','1988-07-27'),(12578,39808,'1988-07-27','1989-07-27'),(12578,43400,'1989-07-27','1990-07-27'),(12578,43546,'1990-07-27','1991-07-27'),(12578,45066,'1991-07-27','1992-07-26'),(12578,48553,'1992-07-26','1993-07-26'),(12578,48868,'1993-07-26','1994-07-26'),(12578,50760,'1994-07-26','1995-07-26'),(12578,53432,'1995-07-26','1996-07-25'),(12578,55245,'1996-07-25','1997-07-25'),(12578,59656,'1997-07-25','1998-07-25'),(12578,62960,'1998-07-25','1999-07-25'),(12578,64173,'1999-07-25','2000-07-24'),(12578,67397,'2000-07-24','2001-07-24'),(12578,67667,'2001-07-24','2002-07-24'),(12578,69946,'2002-07-24','9999-01-01'),(12579,40000,'1992-09-06','1993-09-06'),(12579,42097,'1993-09-06','1994-09-06'),(12579,46527,'1994-09-06','1995-09-06'),(12579,47410,'1995-09-06','1996-09-05'),(12579,51559,'1996-09-05','1997-09-05'),(12579,56044,'1997-09-05','1998-09-05'),(12579,58093,'1998-09-05','1999-09-05'),(12579,61560,'1999-09-05','2000-09-04'),(12579,66022,'2000-09-04','2001-09-04'),(12579,68994,'2001-09-04','9999-01-01'),(12580,43808,'1991-03-04','1992-03-03'),(12580,46360,'1992-03-03','1993-03-03'),(12580,50489,'1993-03-03','1994-03-03'),(12580,51619,'1994-03-03','1995-03-03'),(12580,54067,'1995-03-03','1996-03-02'),(12580,55632,'1996-03-02','1997-03-02'),(12580,58773,'1997-03-02','1998-03-02'),(12580,63119,'1998-03-02','1999-03-02'),(12580,63936,'1999-03-02','2000-03-01'),(12580,64088,'2000-03-01','2001-03-01'),(12580,67767,'2001-03-01','2002-03-01'),(12580,71470,'2002-03-01','9999-01-01'),(12581,40000,'1993-03-23','1994-03-23'),(12581,42565,'1994-03-23','1995-03-23'),(12581,45087,'1995-03-23','1996-03-22'),(12581,49460,'1996-03-22','1997-03-22'),(12581,50181,'1997-03-22','1998-03-22'),(12581,53991,'1998-03-22','1999-03-22'),(12581,55469,'1999-03-22','2000-03-21'),(12581,55563,'2000-03-21','2001-03-21'),(12581,56839,'2001-03-21','2002-01-05'),(12582,55630,'1987-02-07','1988-02-07'),(12582,56692,'1988-02-07','1989-02-06'),(12582,56715,'1989-02-06','1990-02-06'),(12582,57424,'1990-02-06','1991-02-06'),(12582,58965,'1991-02-06','1992-02-06'),(12582,60342,'1992-02-06','1993-02-05'),(12582,60119,'1993-02-05','1994-02-05'),(12582,64520,'1994-02-05','1995-02-05'),(12582,67191,'1995-02-05','1996-02-05'),(12582,68153,'1996-02-05','1997-02-04'),(12582,72363,'1997-02-04','1998-02-04'),(12582,72709,'1998-02-04','1999-02-04'),(12582,76542,'1999-02-04','2000-02-04'),(12582,79133,'2000-02-04','2001-02-03'),(12582,81425,'2001-02-03','2002-02-03'),(12582,81547,'2002-02-03','9999-01-01'),(12583,49844,'1996-08-27','1997-08-27'),(12583,50017,'1997-08-27','1998-08-27'),(12583,54402,'1998-08-27','1999-08-27'),(12583,55218,'1999-08-27','2000-08-26'),(12583,58508,'2000-08-26','2001-08-26'),(12583,60476,'2001-08-26','9999-01-01'),(12584,40000,'1995-12-06','1996-12-05'),(12584,43582,'1996-12-05','1997-12-05'),(12584,45116,'1997-12-05','1998-12-05'),(12584,45093,'1998-12-05','1999-12-05'),(12584,48603,'1999-12-05','2000-12-04'),(12584,52567,'2000-12-04','2001-12-04'),(12584,54805,'2001-12-04','9999-01-01'),(12585,47222,'1996-12-19','1997-12-19'),(12585,49380,'1997-12-19','1998-12-19'),(12585,49626,'1998-12-19','1999-07-14'),(12586,50972,'1994-04-30','1995-04-30'),(12586,55456,'1995-04-30','1996-04-29'),(12586,59573,'1996-04-29','1997-04-29'),(12586,60107,'1997-04-29','1998-04-29'),(12586,60436,'1998-04-29','1999-04-29'),(12586,64923,'1999-04-29','2000-04-28'),(12586,65933,'2000-04-28','2001-04-28'),(12586,66510,'2001-04-28','2002-04-28'),(12586,68491,'2002-04-28','9999-01-01'),(12587,70421,'1988-11-29','1989-11-29'),(12587,73035,'1989-11-29','1990-11-29'),(12587,72709,'1990-11-29','1991-11-29'),(12587,77085,'1991-11-29','1992-11-28'),(12587,78113,'1992-11-28','1993-11-28'),(12587,80240,'1993-11-28','1994-11-28'),(12587,84085,'1994-11-28','1995-11-28'),(12587,88401,'1995-11-28','1996-11-27'),(12587,91977,'1996-11-27','1997-11-27'),(12587,91892,'1997-11-27','1998-11-27'),(12587,95501,'1998-11-27','1999-11-27'),(12587,96078,'1999-11-27','2000-11-26'),(12587,98063,'2000-11-26','2001-11-26'),(12587,97957,'2001-11-26','9999-01-01'),(12588,49125,'1997-02-08','1998-02-08'),(12588,49739,'1998-02-08','1999-02-08'),(12588,51354,'1999-02-08','2000-02-08'),(12588,54625,'2000-02-08','2001-02-07'),(12588,58492,'2001-02-07','2002-02-07'),(12588,62209,'2002-02-07','9999-01-01'),(12589,59441,'1988-09-08','1989-09-08'),(12589,59982,'1989-09-08','1990-09-08'),(12589,62547,'1990-09-08','1991-09-08'),(12589,66686,'1991-09-08','1992-09-07'),(12589,70611,'1992-09-07','1993-09-07'),(12589,70969,'1993-09-07','1994-09-07'),(12589,71497,'1994-09-07','1995-09-07'),(12589,73875,'1995-09-07','1996-09-06'),(12589,75821,'1996-09-06','1997-09-06'),(12589,78319,'1997-09-06','1998-09-06'),(12589,80761,'1998-09-06','1999-09-06'),(12589,84015,'1999-09-06','2000-09-05'),(12589,85198,'2000-09-05','2001-09-05'),(12589,86236,'2001-09-05','9999-01-01'),(12590,72208,'1993-02-25','1994-02-25'),(12590,75472,'1994-02-25','1995-02-25'),(12590,79845,'1995-02-25','1996-02-25'),(12590,83644,'1996-02-25','1997-02-24'),(12590,87866,'1997-02-24','1998-02-24'),(12590,89964,'1998-02-24','1999-02-24'),(12590,90874,'1999-02-24','2000-02-24'),(12590,93169,'2000-02-24','2001-02-23'),(12590,93839,'2001-02-23','2002-02-23'),(12590,95220,'2002-02-23','9999-01-01'),(12591,88409,'1997-10-15','1998-10-15'),(12591,92501,'1998-10-15','1999-10-15'),(12591,96676,'1999-10-15','2000-10-14'),(12591,96428,'2000-10-14','2001-10-14'),(12591,96999,'2001-10-14','9999-01-01'),(12592,40000,'1988-09-27','1989-09-27'),(12592,42458,'1989-09-27','1990-09-27'),(12592,44846,'1990-09-27','1991-09-27'),(12592,48939,'1991-09-27','1992-09-26'),(12592,50247,'1992-09-26','1993-09-26'),(12592,53556,'1993-09-26','1994-09-26'),(12592,53199,'1994-09-26','1995-09-26'),(12592,55387,'1995-09-26','1996-09-25'),(12592,56163,'1996-09-25','1997-09-25'),(12592,60522,'1997-09-25','1998-09-25'),(12592,60730,'1998-09-25','1999-09-25'),(12592,61056,'1999-09-25','2000-09-24'),(12592,63566,'2000-09-24','2001-09-24'),(12592,65549,'2001-09-24','9999-01-01'),(12593,64244,'1990-09-13','1991-09-13'),(12593,67673,'1991-09-13','1992-09-12'),(12593,68525,'1992-09-12','1993-09-12'),(12593,72522,'1993-09-12','1994-09-12'),(12593,75252,'1994-09-12','1995-09-12'),(12593,79338,'1995-09-12','1996-09-11'),(12593,82252,'1996-09-11','1997-09-11'),(12593,85418,'1997-09-11','1998-09-11'),(12593,89491,'1998-09-11','1999-09-11'),(12593,90133,'1999-09-11','2000-09-10'),(12593,92487,'2000-09-10','2001-09-10'),(12593,93858,'2001-09-10','9999-01-01'),(12594,40000,'1995-11-27','1996-11-26'),(12594,43417,'1996-11-26','1997-11-26'),(12594,47020,'1997-11-26','1998-11-26'),(12594,51455,'1998-11-26','1999-10-19'),(12595,64989,'1994-07-19','1995-07-19'),(12595,68464,'1995-07-19','1996-07-18'),(12595,69958,'1996-07-18','1997-07-18'),(12595,72451,'1997-07-18','1998-07-18'),(12595,73837,'1998-07-18','1999-07-18'),(12595,75289,'1999-07-18','2000-07-17'),(12595,77445,'2000-07-17','2001-07-17'),(12595,78825,'2001-07-17','2002-07-17'),(12595,80406,'2002-07-17','9999-01-01'),(12596,40000,'1996-09-29','1997-09-29'),(12596,41308,'1997-09-29','1998-09-29'),(12596,41774,'1998-09-29','1999-09-29'),(12596,41320,'1999-09-29','2000-09-28'),(12596,44602,'2000-09-28','2001-09-28'),(12596,48777,'2001-09-28','9999-01-01'),(12597,63589,'1999-12-13','2000-12-12'),(12597,63314,'2000-12-12','2001-12-12'),(12597,63908,'2001-12-12','9999-01-01'),(12598,81715,'1996-10-28','1997-10-28'),(12598,85237,'1997-10-28','1998-10-28'),(12598,86382,'1998-10-28','1999-10-28'),(12598,87120,'1999-10-28','2000-10-27'),(12598,87368,'2000-10-27','2001-10-27'),(12598,89012,'2001-10-27','9999-01-01'),(12599,59275,'1994-03-28','1995-01-25'),(12600,43910,'1986-09-23','1987-09-23'),(12600,46729,'1987-09-23','1988-09-22'),(12600,49911,'1988-09-22','1989-09-22'),(12600,50071,'1989-09-22','1990-09-22'),(12600,52509,'1990-09-22','1991-09-22'),(12600,56020,'1991-09-22','1992-09-21'),(12600,60452,'1992-09-21','1993-09-21'),(12600,62729,'1993-09-21','1994-09-21'),(12600,63320,'1994-09-21','1995-09-21'),(12600,65115,'1995-09-21','1996-09-20'),(12600,65666,'1996-09-20','1997-09-20'),(12600,66357,'1997-09-20','1998-09-20'),(12600,67780,'1998-09-20','1999-09-20'),(12600,71163,'1999-09-20','2000-09-19'),(12600,73637,'2000-09-19','2001-09-19'),(12600,74108,'2001-09-19','9999-01-01'),(12601,41714,'1992-07-09','1993-07-09'),(12601,44136,'1993-07-09','1994-07-09'),(12601,48467,'1994-07-09','1995-07-09'),(12601,51040,'1995-07-09','1996-07-08'),(12601,51680,'1996-07-08','1997-07-08'),(12601,52865,'1997-07-08','1998-07-08'),(12601,55109,'1998-07-08','1999-07-08'),(12601,58002,'1999-07-08','2000-07-07'),(12601,59348,'2000-07-07','2001-07-07'),(12601,62106,'2001-07-07','2002-07-07'),(12601,62507,'2002-07-07','9999-01-01'),(12602,44211,'1991-10-31','1992-10-30'),(12602,45611,'1992-10-30','1993-10-30'),(12602,48884,'1993-10-30','1994-10-30'),(12602,52080,'1994-10-30','1995-10-30'),(12602,51856,'1995-10-30','1996-10-29'),(12602,53275,'1996-10-29','1997-10-29'),(12602,53775,'1997-10-29','1998-10-29'),(12602,55223,'1998-10-29','1999-10-29'),(12602,56688,'1999-10-29','2000-10-28'),(12602,59001,'2000-10-28','2001-10-28'),(12602,60372,'2001-10-28','9999-01-01'),(12603,43168,'1997-06-10','1998-06-10'),(12603,46413,'1998-06-10','1999-06-10'),(12603,48782,'1999-06-10','2000-06-09'),(12603,49950,'2000-06-09','2001-06-09'),(12603,50338,'2001-06-09','2002-06-09'),(12603,54144,'2002-06-09','9999-01-01'),(12604,77262,'1990-10-13','1991-10-13'),(12604,77138,'1991-10-13','1992-10-12'),(12604,77992,'1992-10-12','1993-10-12'),(12604,80776,'1993-10-12','1994-10-12'),(12604,81331,'1994-10-12','1995-10-12'),(12604,83254,'1995-10-12','1996-10-11'),(12604,87640,'1996-10-11','1997-10-11'),(12604,89903,'1997-10-11','1998-10-11'),(12604,92867,'1998-10-11','1999-10-11'),(12604,94868,'1999-10-11','2000-10-10'),(12604,98845,'2000-10-10','2001-10-10'),(12604,100107,'2001-10-10','9999-01-01'),(12605,73698,'1990-02-19','1991-02-19'),(12605,77584,'1991-02-19','1992-02-19'),(12605,77224,'1992-02-19','1993-02-18'),(12605,77688,'1993-02-18','1994-02-18'),(12605,79991,'1994-02-18','1995-02-18'),(12605,80393,'1995-02-18','1996-02-18'),(12605,80809,'1996-02-18','1997-02-17'),(12605,80897,'1997-02-17','1998-02-17'),(12605,84075,'1998-02-17','1999-02-17'),(12605,86396,'1999-02-17','2000-02-17'),(12605,87162,'2000-02-17','2001-02-16'),(12605,87930,'2001-02-16','2002-02-16'),(12605,91096,'2002-02-16','9999-01-01'),(12606,40000,'1997-09-17','1998-09-17'),(12606,42951,'1998-09-17','1999-08-28'),(12607,58602,'1997-12-24','1998-12-24'),(12607,60358,'1998-12-24','1999-12-24'),(12607,64416,'1999-12-24','2000-12-23'),(12607,66482,'2000-12-23','2001-12-23'),(12607,66109,'2001-12-23','9999-01-01'),(12608,40000,'1991-02-22','1992-02-22'),(12608,42493,'1992-02-22','1993-02-21'),(12608,44450,'1993-02-21','1994-02-21'),(12608,47979,'1994-02-21','1995-02-21'),(12608,48809,'1995-02-21','1996-02-21'),(12608,51839,'1996-02-21','1997-02-20'),(12608,51463,'1997-02-20','1998-02-20'),(12608,55555,'1998-02-20','1999-02-20'),(12608,57958,'1999-02-20','2000-02-20'),(12608,61431,'2000-02-20','2001-02-19'),(12608,62270,'2001-02-19','2002-02-19'),(12608,66620,'2002-02-19','9999-01-01'),(12609,40000,'1998-07-11','1999-07-11'),(12609,42496,'1999-07-11','2000-07-10'),(12609,43001,'2000-07-10','2001-07-10'),(12609,45739,'2001-07-10','2002-07-10'),(12609,49613,'2002-07-10','9999-01-01'),(12610,42434,'1996-02-01','1997-01-31'),(12610,45841,'1997-01-31','1998-01-31'),(12610,45493,'1998-01-31','1999-01-31'),(12610,45444,'1999-01-31','2000-01-31'),(12610,47345,'2000-01-31','2001-01-30'),(12610,50725,'2001-01-30','2002-01-30'),(12610,52211,'2002-01-30','9999-01-01'),(12611,40000,'2000-01-07','2001-01-06'),(12611,40767,'2001-01-06','2002-01-06'),(12611,42042,'2002-01-06','9999-01-01'),(12612,92187,'1999-05-29','2000-05-28'),(12612,94965,'2000-05-28','2001-05-28'),(12612,97344,'2001-05-28','2002-05-28'),(12612,101737,'2002-05-28','9999-01-01'),(12613,45197,'1995-01-29','1996-01-29'),(12613,49006,'1996-01-29','1997-01-28'),(12613,50808,'1997-01-28','1998-01-28'),(12613,51371,'1998-01-28','1999-01-28'),(12613,55005,'1999-01-28','2000-01-28'),(12613,56092,'2000-01-28','2001-01-27'),(12613,57117,'2001-01-27','2002-01-27'),(12613,58133,'2002-01-27','9999-01-01'),(12614,51633,'1997-06-05','1998-03-10'),(12615,40000,'1988-09-01','1989-09-01'),(12615,41621,'1989-09-01','1990-09-01'),(12615,42274,'1990-09-01','1991-09-01'),(12615,43884,'1991-09-01','1992-08-31'),(12615,47057,'1992-08-31','1993-08-31'),(12615,51325,'1993-08-31','1994-08-31'),(12615,55057,'1994-08-31','1995-08-31'),(12615,59071,'1995-08-31','1996-08-30'),(12615,62538,'1996-08-30','1997-08-30'),(12615,64756,'1997-08-30','1998-08-30'),(12615,66627,'1998-08-30','1999-08-30'),(12615,68976,'1999-08-30','2000-08-29'),(12615,69527,'2000-08-29','2001-08-29'),(12615,71516,'2001-08-29','9999-01-01'),(12616,40000,'1992-11-27','1993-11-27'),(12616,41377,'1993-11-27','1994-11-27'),(12616,42720,'1994-11-27','1995-11-27'),(12616,47094,'1995-11-27','1996-11-26'),(12616,47937,'1996-11-26','1997-11-26'),(12616,48941,'1997-11-26','1998-11-26'),(12616,52959,'1998-11-26','1999-11-26'),(12616,54354,'1999-11-26','2000-11-25'),(12616,58028,'2000-11-25','2001-11-25'),(12616,58153,'2001-11-25','9999-01-01'),(12617,55663,'1991-03-03','1992-03-02'),(12617,56454,'1992-03-02','1993-03-02'),(12617,58364,'1993-03-02','1994-03-02'),(12617,61260,'1994-03-02','1995-03-02'),(12617,62800,'1995-03-02','1996-03-01'),(12617,62494,'1996-03-01','1997-03-01'),(12617,64337,'1997-03-01','1998-03-01'),(12617,68162,'1998-03-01','1999-03-01'),(12617,68303,'1999-03-01','2000-02-29'),(12617,71077,'2000-02-29','2001-02-28'),(12617,71468,'2001-02-28','2002-02-28'),(12617,75057,'2002-02-28','9999-01-01'),(12618,50415,'1994-06-03','1995-06-03'),(12618,51296,'1995-06-03','1996-06-02'),(12618,51900,'1996-06-02','1997-06-02'),(12618,53480,'1997-06-02','1998-06-02'),(12618,54387,'1998-06-02','1999-06-02'),(12618,56291,'1999-06-02','2000-06-01'),(12618,56254,'2000-06-01','2001-06-01'),(12618,58407,'2001-06-01','2002-06-01'),(12618,60849,'2002-06-01','9999-01-01'),(12619,47051,'1991-10-18','1992-10-17'),(12619,48257,'1992-10-17','1993-10-17'),(12619,52674,'1993-10-17','1994-10-17'),(12619,52845,'1994-10-17','1995-10-17'),(12619,56398,'1995-10-17','1996-10-16'),(12619,59334,'1996-10-16','1997-10-16'),(12619,62857,'1997-10-16','1998-10-16'),(12619,66271,'1998-10-16','1999-10-16'),(12619,68699,'1999-10-16','2000-10-15'),(12619,70942,'2000-10-15','2001-10-15'),(12619,74766,'2001-10-15','9999-01-01'),(12620,83622,'1988-09-16','1989-09-16'),(12620,87551,'1989-09-16','1990-09-16'),(12620,89080,'1990-09-16','1991-09-16'),(12620,89759,'1991-09-16','1992-09-15'),(12620,93373,'1992-09-15','1993-09-15'),(12620,93433,'1993-09-15','1994-09-15'),(12620,97699,'1994-09-15','1995-09-15'),(12620,99919,'1995-09-15','1996-09-14'),(12620,103628,'1996-09-14','1997-09-14'),(12620,103557,'1997-09-14','1998-09-14'),(12620,106093,'1998-09-14','1999-09-14'),(12620,109501,'1999-09-14','2000-09-13'),(12620,112607,'2000-09-13','2001-09-13'),(12620,113187,'2001-09-13','9999-01-01'),(12621,40000,'1987-04-03','1988-04-02'),(12621,42588,'1988-04-02','1989-04-02'),(12621,42108,'1989-04-02','1990-04-02'),(12621,43551,'1990-04-02','1991-01-18'),(12622,46826,'1996-09-11','1997-09-11'),(12622,46803,'1997-09-11','1998-09-11'),(12622,49037,'1998-09-11','1999-09-11'),(12622,51361,'1999-09-11','2000-09-10'),(12622,51023,'2000-09-10','2001-09-10'),(12622,50620,'2001-09-10','9999-01-01'),(12623,79700,'1991-11-04','1992-11-03'),(12623,81678,'1992-11-03','1993-11-03'),(12623,85492,'1993-11-03','1994-11-03'),(12623,86609,'1994-11-03','1995-11-03'),(12623,90241,'1995-11-03','1996-11-02'),(12623,91351,'1996-11-02','1997-11-02'),(12623,95564,'1997-11-02','1998-11-02'),(12623,98203,'1998-11-02','1999-11-02'),(12623,99910,'1999-11-02','2000-11-01'),(12623,102025,'2000-11-01','2001-11-01'),(12623,103693,'2001-11-01','9999-01-01'),(12624,63183,'1986-01-25','1987-01-25'),(12624,66957,'1987-01-25','1988-01-25'),(12624,67549,'1988-01-25','1989-01-24'),(12624,70574,'1989-01-24','1990-01-24'),(12624,70907,'1990-01-24','1991-01-24'),(12624,73366,'1991-01-24','1992-01-24'),(12624,74941,'1992-01-24','1993-01-23'),(12624,77456,'1993-01-23','1994-01-23'),(12624,80375,'1994-01-23','1995-01-23'),(12624,82286,'1995-01-23','1996-01-23'),(12624,86348,'1996-01-23','1997-01-22'),(12624,87922,'1997-01-22','1998-01-22'),(12624,91333,'1998-01-22','1999-01-22'),(12624,92726,'1999-01-22','2000-01-22'),(12624,95231,'2000-01-22','2001-01-21'),(12624,98833,'2001-01-21','2002-01-21'),(12624,99167,'2002-01-21','9999-01-01'),(12625,62245,'1992-03-03','1993-03-03'),(12625,65072,'1993-03-03','1994-03-03'),(12625,67963,'1994-03-03','1995-03-03'),(12625,69583,'1995-03-03','1996-03-02'),(12625,70479,'1996-03-02','1997-03-02'),(12625,71403,'1997-03-02','1998-03-02'),(12625,73342,'1998-03-02','1999-03-02'),(12625,75447,'1999-03-02','2000-03-01'),(12625,76755,'2000-03-01','2001-03-01'),(12625,78371,'2001-03-01','2002-03-01'),(12625,79966,'2002-03-01','9999-01-01'),(12626,61375,'1990-09-25','1991-09-25'),(12626,60988,'1991-09-25','1992-09-24'),(12626,64853,'1992-09-24','1993-09-24'),(12626,66972,'1993-09-24','1994-09-24'),(12626,70553,'1994-09-24','1995-09-24'),(12626,70562,'1995-09-24','1996-09-23'),(12626,72201,'1996-09-23','1997-09-23'),(12626,73036,'1997-09-23','1998-09-23'),(12626,76621,'1998-09-23','1999-09-23'),(12626,79172,'1999-09-23','2000-09-22'),(12626,81401,'2000-09-22','2001-09-22'),(12626,83089,'2001-09-22','9999-01-01'),(12627,76484,'1995-04-10','1996-04-09'),(12627,78599,'1996-04-09','1997-04-09'),(12627,81163,'1997-04-09','1998-04-09'),(12627,83794,'1998-04-09','1999-04-09'),(12627,83974,'1999-04-09','2000-04-08'),(12627,88155,'2000-04-08','2001-04-08'),(12627,89860,'2001-04-08','2002-04-08'),(12627,92983,'2002-04-08','9999-01-01'),(12628,40000,'1995-01-30','1996-01-30'),(12628,42645,'1996-01-30','1997-01-29'),(12628,45380,'1997-01-29','1998-01-29'),(12628,47443,'1998-01-29','1999-01-29'),(12628,51510,'1999-01-29','1999-11-12'),(12629,68257,'1991-02-22','1992-02-22'),(12629,68943,'1992-02-22','1993-02-21'),(12629,70192,'1993-02-21','1994-02-21'),(12629,73664,'1994-02-21','1995-02-21'),(12629,74301,'1995-02-21','1996-02-21'),(12629,74067,'1996-02-21','1997-02-20'),(12629,77965,'1997-02-20','1998-02-20'),(12629,78387,'1998-02-20','1999-02-20'),(12629,80183,'1999-02-20','2000-02-20'),(12629,84468,'2000-02-20','2001-02-19'),(12629,87000,'2001-02-19','2002-02-19'),(12629,87960,'2002-02-19','9999-01-01'),(12630,41052,'1989-06-03','1990-06-03'),(12630,42331,'1990-06-03','1991-06-03'),(12630,43574,'1991-06-03','1992-06-02'),(12630,46650,'1992-06-02','1993-06-02'),(12630,46388,'1993-06-02','1994-06-02'),(12630,46363,'1994-06-02','1995-06-02'),(12630,47109,'1995-06-02','1996-06-01'),(12630,47132,'1996-06-01','1997-06-01'),(12630,48311,'1997-06-01','1998-06-01'),(12630,49120,'1998-06-01','1999-06-01'),(12630,53362,'1999-06-01','2000-05-31'),(12630,54758,'2000-05-31','2001-05-31'),(12630,56141,'2001-05-31','2002-05-31'),(12630,60363,'2002-05-31','9999-01-01'),(12631,58639,'1988-09-25','1989-09-25'),(12631,58948,'1989-09-25','1990-09-25'),(12631,61903,'1990-09-25','1991-09-25'),(12631,65842,'1991-09-25','1992-09-24'),(12631,70182,'1992-09-24','1993-09-24'),(12631,73440,'1993-09-24','1994-09-24'),(12631,77865,'1994-09-24','1995-09-24'),(12631,78178,'1995-09-24','1996-09-23'),(12631,81388,'1996-09-23','1997-09-23'),(12631,82963,'1997-09-23','1998-09-23'),(12631,85191,'1998-09-23','1999-09-23'),(12631,85026,'1999-09-23','2000-09-22'),(12631,87886,'2000-09-22','2001-09-22'),(12631,89361,'2001-09-22','9999-01-01'),(12632,66821,'1987-06-10','1988-06-09'),(12632,69346,'1988-06-09','1989-06-09'),(12632,71963,'1989-06-09','1990-06-09'),(12632,74419,'1990-06-09','1991-06-09'),(12632,74843,'1991-06-09','1992-06-08'),(12632,75225,'1992-06-08','1993-06-08'),(12632,76137,'1993-06-08','1994-06-08'),(12632,76697,'1994-06-08','1995-06-08'),(12632,78218,'1995-06-08','1996-06-07'),(12632,78734,'1996-06-07','1997-06-07'),(12632,79259,'1997-06-07','1998-06-07'),(12632,79604,'1998-06-07','1999-06-07'),(12632,81648,'1999-06-07','2000-06-06'),(12632,84065,'2000-06-06','2001-06-06'),(12632,87961,'2001-06-06','2002-06-06'),(12632,91571,'2002-06-06','9999-01-01'),(12633,40000,'1990-07-13','1991-07-13'),(12633,43328,'1991-07-13','1992-07-12'),(12633,45886,'1992-07-12','1993-07-12'),(12633,46266,'1993-07-12','1994-07-12'),(12633,48910,'1994-07-12','1995-07-12'),(12633,53255,'1995-07-12','1996-07-11'),(12633,57324,'1996-07-11','1997-07-11'),(12633,59404,'1997-07-11','1998-07-11'),(12633,61691,'1998-07-11','1999-07-11'),(12633,64702,'1999-07-11','2000-07-10'),(12633,64216,'2000-07-10','2001-07-10'),(12633,64507,'2001-07-10','2002-07-10'),(12633,67532,'2002-07-10','9999-01-01'),(12634,40000,'1990-03-19','1991-03-19'),(12634,42333,'1991-03-19','1992-03-18'),(12634,42683,'1992-03-18','1993-03-18'),(12634,45937,'1993-03-18','1994-03-18'),(12634,45532,'1994-03-18','1995-03-18'),(12634,48447,'1995-03-18','1996-03-17'),(12634,50658,'1996-03-17','1997-03-17'),(12634,51133,'1997-03-17','1998-03-17'),(12634,54510,'1998-03-17','1999-03-17'),(12634,58731,'1999-03-17','2000-03-16'),(12634,62195,'2000-03-16','2001-03-16'),(12634,64456,'2001-03-16','2002-03-16'),(12634,65228,'2002-03-16','9999-01-01'),(12635,40000,'1995-02-03','1996-02-03'),(12635,44309,'1996-02-03','1997-02-02'),(12635,44627,'1997-02-02','1998-02-02'),(12635,45144,'1998-02-02','1999-02-02'),(12635,49065,'1999-02-02','2000-02-02'),(12635,50409,'2000-02-02','2001-02-01'),(12635,50800,'2001-02-01','2002-02-01'),(12635,53880,'2002-02-01','9999-01-01'),(12636,40000,'1989-10-22','1990-10-22'),(12636,44324,'1990-10-22','1991-10-22'),(12636,44681,'1991-10-22','1992-10-21'),(12636,47484,'1992-10-21','1993-10-21'),(12636,51518,'1993-10-21','1994-10-21'),(12636,55909,'1994-10-21','1995-10-21'),(12636,56083,'1995-10-21','1996-10-20'),(12636,57847,'1996-10-20','1997-10-20'),(12636,59363,'1997-10-20','1998-10-20'),(12636,60852,'1998-10-20','1999-10-20'),(12636,64160,'1999-10-20','2000-10-19'),(12636,66329,'2000-10-19','2001-10-19'),(12636,68820,'2001-10-19','9999-01-01'),(12637,44370,'1990-11-02','1991-11-02'),(12637,48182,'1991-11-02','1992-11-01'),(12637,49167,'1992-11-01','1993-11-01'),(12637,49002,'1993-11-01','1994-11-01'),(12637,49879,'1994-11-01','1995-11-01'),(12637,52148,'1995-11-01','1996-10-31'),(12637,53231,'1996-10-31','1997-10-31'),(12637,54170,'1997-10-31','1998-10-31'),(12637,55313,'1998-10-31','1999-01-08'),(12638,56677,'1999-04-29','2000-04-28'),(12638,59313,'2000-04-28','2001-04-28'),(12638,63286,'2001-04-28','2002-04-28'),(12638,62923,'2002-04-28','9999-01-01'),(12639,40000,'1994-05-21','1995-05-21'),(12639,44250,'1995-05-21','1996-05-20'),(12639,46677,'1996-05-20','1997-05-20'),(12639,46367,'1997-05-20','1998-05-20'),(12639,46433,'1998-05-20','1999-05-20'),(12639,47789,'1999-05-20','2000-05-19'),(12639,50053,'2000-05-19','2001-05-19'),(12639,49922,'2001-05-19','2002-05-19'),(12639,53581,'2002-05-19','9999-01-01'),(12640,75062,'1996-05-29','1997-05-29'),(12640,78299,'1997-05-29','1998-05-29'),(12640,80394,'1998-05-29','1999-05-29'),(12640,84515,'1999-05-29','2000-05-28'),(12640,84785,'2000-05-28','2001-05-28'),(12640,84573,'2001-05-28','2002-05-28'),(12640,87781,'2002-05-28','9999-01-01'),(12641,56644,'1993-05-01','1994-05-01'),(12641,60009,'1994-05-01','1995-05-01'),(12641,61633,'1995-05-01','1996-04-30'),(12641,65894,'1996-04-30','1997-04-30'),(12641,68775,'1997-04-30','1998-04-30'),(12641,70460,'1998-04-30','1999-04-30'),(12641,73930,'1999-04-30','2000-04-29'),(12641,75093,'2000-04-29','2001-04-29'),(12641,79527,'2001-04-29','2002-04-29'),(12641,83420,'2002-04-29','9999-01-01'),(12642,68271,'1996-10-28','1997-10-28'),(12642,71468,'1997-10-28','1998-10-28'),(12642,71280,'1998-10-28','1999-10-28'),(12642,72910,'1999-10-28','2000-10-27'),(12642,75838,'2000-10-27','2001-10-27'),(12642,78625,'2001-10-27','9999-01-01'),(12643,114784,'1998-12-31','1999-12-31'),(12643,117425,'1999-12-31','2000-12-30'),(12643,120062,'2000-12-30','2001-12-30'),(12643,119609,'2001-12-30','9999-01-01'),(12644,40000,'1989-10-29','1990-10-28'),(12644,42714,'1990-10-28','1991-10-28'),(12644,45958,'1991-10-28','1992-10-27'),(12644,46182,'1992-10-27','1993-10-28'),(12644,47768,'1993-10-28','1994-10-28'),(12644,48592,'1994-10-28','1995-10-28'),(12644,52601,'1995-10-28','1996-10-27'),(12644,54079,'1996-10-27','1997-10-26'),(12644,55303,'1997-10-26','1998-10-26'),(12644,56550,'1998-10-26','1999-10-27'),(12644,58531,'1999-10-27','2000-10-26'),(12644,60602,'2000-10-26','2001-10-26'),(12644,61834,'2001-10-26','9999-01-01'),(12645,63135,'1999-05-21','2000-05-20'),(12645,65305,'2000-05-20','2001-05-20'),(12645,69486,'2001-05-20','2002-05-20'),(12645,71535,'2002-05-20','9999-01-01'),(12646,59031,'1998-07-30','1999-07-30'),(12646,59298,'1999-07-30','1999-09-05'),(12647,69533,'1999-08-10','2000-08-09'),(12647,72137,'2000-08-09','2001-08-09'),(12647,72393,'2001-08-09','9999-01-01'),(12648,81440,'1997-10-29','1998-10-29'),(12648,83613,'1998-10-29','1999-10-29'),(12648,86161,'1999-10-29','2000-10-28'),(12648,88518,'2000-10-28','2001-10-28'),(12648,89276,'2001-10-28','9999-01-01'),(12649,58446,'1985-10-05','1986-10-05'),(12649,60528,'1986-10-05','1987-10-05'),(12649,64692,'1987-10-05','1988-10-04'),(12649,65785,'1988-10-04','1989-10-04'),(12649,69520,'1989-10-04','1990-10-04'),(12649,73448,'1990-10-04','1991-10-04'),(12649,74846,'1991-10-04','1992-10-03'),(12649,76537,'1992-10-03','1993-10-03'),(12649,77167,'1993-10-03','1994-10-03'),(12649,79852,'1994-10-03','1995-10-03'),(12649,80951,'1995-10-03','1996-10-02'),(12649,81071,'1996-10-02','1997-10-02'),(12649,80714,'1997-10-02','1998-10-02'),(12649,82753,'1998-10-02','1999-10-02'),(12649,86891,'1999-10-02','2000-10-01'),(12649,90597,'2000-10-01','2001-10-01'),(12649,91437,'2001-10-01','9999-01-01'),(12650,40000,'1986-05-22','1987-05-22'),(12650,42599,'1987-05-22','1988-05-21'),(12650,43026,'1988-05-21','1989-05-21'),(12650,44993,'1989-05-21','1990-05-21'),(12650,47255,'1990-05-21','1991-05-21'),(12650,49463,'1991-05-21','1992-05-20'),(12650,52271,'1992-05-20','1993-05-20'),(12650,56433,'1993-05-20','1994-05-20'),(12650,56675,'1994-05-20','1995-05-20'),(12650,57958,'1995-05-20','1996-05-19'),(12650,60295,'1996-05-19','1997-05-19'),(12650,60621,'1997-05-19','1998-05-19'),(12650,60530,'1998-05-19','1999-05-19'),(12650,64997,'1999-05-19','2000-05-18'),(12650,69171,'2000-05-18','2001-05-18'),(12650,71993,'2001-05-18','2002-05-18'),(12650,75628,'2002-05-18','9999-01-01'),(12651,75150,'1988-01-27','1989-01-26'),(12651,78451,'1989-01-26','1990-01-26'),(12651,79749,'1990-01-26','1991-01-26'),(12651,83170,'1991-01-26','1992-01-26'),(12651,83914,'1992-01-26','1993-01-25'),(12651,87251,'1993-01-25','1994-01-25'),(12651,90013,'1994-01-25','1995-01-25'),(12651,91454,'1995-01-25','1996-01-25'),(12651,92866,'1996-01-25','1997-01-24'),(12651,95694,'1997-01-24','1998-01-24'),(12651,99737,'1998-01-24','1999-01-24'),(12651,101540,'1999-01-24','2000-01-24'),(12651,102598,'2000-01-24','2001-01-23'),(12651,106762,'2001-01-23','2002-01-23'),(12651,111083,'2002-01-23','9999-01-01'),(12652,78209,'1994-05-15','1995-05-15'),(12652,80902,'1995-05-15','1996-05-14'),(12652,84837,'1996-05-14','1997-05-14'),(12652,88084,'1997-05-14','1998-05-14'),(12652,92273,'1998-05-14','1999-05-14'),(12652,93413,'1999-05-14','2000-05-13'),(12652,94268,'2000-05-13','2001-05-13'),(12652,95586,'2001-05-13','2002-05-13'),(12652,97989,'2002-05-13','9999-01-01'),(12653,40000,'1988-04-07','1989-04-07'),(12653,40982,'1989-04-07','1990-04-07'),(12653,42104,'1990-04-07','1991-04-06'),(12653,45260,'1991-04-06','1992-04-06'),(12653,47003,'1992-04-06','1993-04-06'),(12653,48609,'1993-04-06','1994-04-06'),(12653,51494,'1994-04-06','1995-04-06'),(12653,51610,'1995-04-06','1996-04-04'),(12653,53570,'1996-04-04','1997-04-04'),(12653,55923,'1997-04-04','1998-04-04'),(12653,59924,'1998-04-04','1999-04-05'),(12653,61181,'1999-04-05','2000-04-04'),(12653,63276,'2000-04-04','2000-11-21'),(12654,40662,'1986-07-24','1987-07-24'),(12654,42332,'1987-07-24','1988-07-23'),(12654,44800,'1988-07-23','1989-07-23'),(12654,45434,'1989-07-23','1990-07-23'),(12654,45592,'1990-07-23','1991-07-23'),(12654,47534,'1991-07-23','1992-07-22'),(12654,48744,'1992-07-22','1993-07-22'),(12654,52678,'1993-07-22','1994-07-22'),(12654,52938,'1994-07-22','1995-07-22'),(12654,53335,'1995-07-22','1996-07-21'),(12654,55060,'1996-07-21','1997-07-21'),(12654,57853,'1997-07-21','1998-07-21'),(12654,58679,'1998-07-21','1999-07-21'),(12654,62379,'1999-07-21','2000-07-20'),(12654,62059,'2000-07-20','2001-07-20'),(12654,62572,'2001-07-20','2002-07-20'),(12654,65010,'2002-07-20','9999-01-01'),(12655,46933,'1985-12-12','1986-12-12'),(12655,50507,'1986-12-12','1987-12-12'),(12655,53587,'1987-12-12','1988-12-11'),(12655,56963,'1988-12-11','1989-12-11'),(12655,57160,'1989-12-11','1990-12-11'),(12655,60488,'1990-12-11','1991-12-11'),(12655,60475,'1991-12-11','1992-12-10'),(12655,62968,'1992-12-10','1993-12-10'),(12655,66165,'1993-12-10','1994-12-10'),(12655,66415,'1994-12-10','1995-12-10'),(12655,69572,'1995-12-10','1996-12-09'),(12655,71416,'1996-12-09','1997-12-09'),(12655,74331,'1997-12-09','1998-12-09'),(12655,75951,'1998-12-09','1999-12-09'),(12655,79075,'1999-12-09','2000-12-08'),(12655,83331,'2000-12-08','2001-12-08'),(12655,86140,'2001-12-08','9999-01-01'),(12656,70030,'1994-06-27','1995-06-27'),(12656,72549,'1995-06-27','1996-06-26'),(12656,76970,'1996-06-26','1997-06-26'),(12656,80097,'1997-06-26','1998-06-26'),(12656,83511,'1998-06-26','1999-06-26'),(12656,85224,'1999-06-26','2000-06-25'),(12656,86891,'2000-06-25','2001-06-25'),(12656,90919,'2001-06-25','2002-06-25'),(12656,91484,'2002-06-25','9999-01-01'),(12657,53803,'1995-06-30','1996-06-29'),(12657,56438,'1996-06-29','1997-06-29'),(12657,59613,'1997-06-29','1998-06-29'),(12657,61382,'1998-06-29','1999-06-29'),(12657,65550,'1999-06-29','2000-06-28'),(12657,65446,'2000-06-28','2001-06-28'),(12657,65027,'2001-06-28','2002-06-28'),(12657,65139,'2002-06-28','9999-01-01'),(12658,73254,'1985-03-28','1986-03-28'),(12658,74355,'1986-03-28','1987-03-28'),(12658,77137,'1987-03-28','1988-03-27'),(12658,80932,'1988-03-27','1988-08-17'),(12659,54389,'1997-03-23','1998-03-23'),(12659,57456,'1998-03-23','1999-03-23'),(12659,60883,'1999-03-23','2000-03-22'),(12659,61866,'2000-03-22','2001-03-22'),(12659,63016,'2001-03-22','2002-03-22'),(12659,66679,'2002-03-22','9999-01-01'),(12660,88278,'1990-11-23','1991-11-23'),(12660,90327,'1991-11-23','1992-11-22'),(12660,94408,'1992-11-22','1993-11-22'),(12660,94705,'1993-11-22','1994-11-22'),(12660,97810,'1994-11-22','1995-11-22'),(12660,99220,'1995-11-22','1996-11-21'),(12660,99649,'1996-11-21','1997-11-21'),(12660,100421,'1997-11-21','1998-11-21'),(12660,100941,'1998-11-21','1999-11-21'),(12660,103488,'1999-11-21','2000-11-20'),(12660,106172,'2000-11-20','2001-11-20'),(12660,108781,'2001-11-20','9999-01-01'),(12661,43394,'1993-12-12','1994-12-12'),(12661,44224,'1994-12-12','1995-12-12'),(12661,44322,'1995-12-12','1996-12-11'),(12661,45971,'1996-12-11','1997-12-11'),(12661,47585,'1997-12-11','1998-12-11'),(12661,48459,'1998-12-11','1999-12-11'),(12661,51887,'1999-12-11','2000-12-10'),(12661,53893,'2000-12-10','2001-12-10'),(12661,55047,'2001-12-10','9999-01-01'),(12662,69016,'1985-08-27','1986-08-27'),(12662,70582,'1986-08-27','1987-08-27'),(12662,73654,'1987-08-27','1988-08-26'),(12662,76916,'1988-08-26','1989-08-26'),(12662,79263,'1989-08-26','1990-08-26'),(12662,81041,'1990-08-26','1991-08-26'),(12662,82173,'1991-08-26','1992-08-25'),(12662,83628,'1992-08-25','1993-08-25'),(12662,83249,'1993-08-25','1994-08-25'),(12662,85840,'1994-08-25','1995-08-25'),(12662,88911,'1995-08-25','1996-08-24'),(12662,91112,'1996-08-24','1997-08-24'),(12662,93575,'1997-08-24','1998-08-24'),(12662,97357,'1998-08-24','1999-08-24'),(12662,100986,'1999-08-24','2000-08-23'),(12662,104217,'2000-08-23','2001-08-23'),(12662,106235,'2001-08-23','9999-01-01'),(12663,49966,'1986-09-29','1987-09-29'),(12663,52668,'1987-09-29','1988-09-28'),(12663,53845,'1988-09-28','1989-09-28'),(12663,53744,'1989-09-28','1990-09-28'),(12663,56665,'1990-09-28','1991-09-28'),(12663,60869,'1991-09-28','1992-09-27'),(12663,63793,'1992-09-27','1993-09-27'),(12663,63810,'1993-09-27','1994-09-27'),(12663,65198,'1994-09-27','1995-09-27'),(12663,69090,'1995-09-27','1996-09-26'),(12663,71922,'1996-09-26','1997-09-26'),(12663,71941,'1997-09-26','1998-09-26'),(12663,72025,'1998-09-26','1999-09-26'),(12663,72831,'1999-09-26','2000-09-25'),(12663,72766,'2000-09-25','2001-09-25'),(12663,75432,'2001-09-25','9999-01-01'),(12664,40000,'1999-08-04','2000-08-03'),(12664,43793,'2000-08-03','2001-08-03'),(12664,43322,'2001-08-03','9999-01-01'),(12665,68848,'1995-06-01','1996-05-31'),(12665,70937,'1996-05-31','1997-05-31'),(12665,73359,'1997-05-31','1997-12-14'),(12666,40000,'1998-04-19','1999-04-19'),(12666,42205,'1999-04-19','2000-04-18'),(12666,43109,'2000-04-18','2001-04-18'),(12666,46894,'2001-04-18','2002-04-18'),(12666,50088,'2002-04-18','9999-01-01'),(12667,55737,'1985-12-18','1986-12-18'),(12667,58162,'1986-12-18','1987-12-18'),(12667,57873,'1987-12-18','1988-12-17'),(12667,59658,'1988-12-17','1989-12-17'),(12667,63991,'1989-12-17','1990-12-17'),(12667,67945,'1990-12-17','1991-12-17'),(12667,70119,'1991-12-17','1992-12-16'),(12667,73952,'1992-12-16','1993-12-16'),(12667,73625,'1993-12-16','1994-12-16'),(12667,76595,'1994-12-16','1995-12-16'),(12667,77245,'1995-12-16','1996-12-15'),(12667,80796,'1996-12-15','1997-12-15'),(12667,81715,'1997-12-15','1998-12-15'),(12667,82416,'1998-12-15','1999-12-15'),(12667,85079,'1999-12-15','2000-12-14'),(12667,89052,'2000-12-14','2001-12-14'),(12667,89907,'2001-12-14','9999-01-01'),(12668,73509,'1992-08-02','1993-08-02'),(12668,76079,'1993-08-02','1994-08-02'),(12668,77346,'1994-08-02','1995-08-02'),(12668,80198,'1995-08-02','1996-08-01'),(12668,83926,'1996-08-01','1997-08-01'),(12668,84496,'1997-08-01','1998-08-01'),(12668,88306,'1998-08-01','1999-08-01'),(12668,88312,'1999-08-01','2000-07-31'),(12668,87916,'2000-07-31','2001-07-31'),(12668,88939,'2001-07-31','2002-07-31'),(12668,90308,'2002-07-31','9999-01-01'),(12669,60719,'1987-05-30','1988-05-29'),(12669,61185,'1988-05-29','1989-05-29'),(12669,62886,'1989-05-29','1990-05-29'),(12669,66374,'1990-05-29','1991-05-29'),(12669,67816,'1991-05-29','1992-05-28'),(12669,69966,'1992-05-28','1993-05-28'),(12669,70440,'1993-05-28','1994-05-28'),(12669,74494,'1994-05-28','1995-05-28'),(12669,76553,'1995-05-28','1996-05-27'),(12669,79640,'1996-05-27','1997-05-27'),(12669,80350,'1997-05-27','1998-05-27'),(12669,83063,'1998-05-27','1999-05-27'),(12669,84137,'1999-05-27','2000-05-26'),(12669,85107,'2000-05-26','2001-05-26'),(12669,88119,'2001-05-26','2002-05-26'),(12669,87903,'2002-05-26','9999-01-01'),(12670,45281,'1999-09-10','2000-09-09'),(12670,45567,'2000-09-09','2001-09-09'),(12670,47539,'2001-09-09','9999-01-01'),(12671,42099,'1990-12-09','1991-12-09'),(12671,45929,'1991-12-09','1992-12-08'),(12671,46524,'1992-12-08','1993-12-08'),(12671,46509,'1993-12-08','1994-12-08'),(12671,47793,'1994-12-08','1995-12-08'),(12671,51412,'1995-12-08','1996-12-07'),(12671,52191,'1996-12-07','1997-12-07'),(12671,52842,'1997-12-07','1998-12-07'),(12671,52658,'1998-12-07','1999-12-07'),(12671,53471,'1999-12-07','2000-12-06'),(12671,55015,'2000-12-06','2001-12-06'),(12671,54880,'2001-12-06','9999-01-01'),(12672,54041,'1998-04-02','1999-04-02'),(12672,53900,'1999-04-02','2000-04-01'),(12672,53947,'2000-04-01','2001-04-01'),(12672,54196,'2001-04-01','2002-04-01'),(12672,58089,'2002-04-01','9999-01-01'),(12673,81758,'1997-04-22','1998-04-22'),(12673,84028,'1998-04-22','1999-04-22'),(12673,85472,'1999-04-22','2000-04-21'),(12673,86919,'2000-04-21','2001-04-21'),(12673,86967,'2001-04-21','2002-04-21'),(12673,90897,'2002-04-21','9999-01-01'),(12674,72992,'1999-01-08','1999-04-01'),(12675,79420,'1987-11-20','1988-11-19'),(12675,83291,'1988-11-19','1989-11-19'),(12675,85599,'1989-11-19','1990-11-19'),(12675,88285,'1990-11-19','1991-11-19'),(12675,90076,'1991-11-19','1992-11-18'),(12675,93844,'1992-11-18','1993-11-18'),(12675,97875,'1993-11-18','1994-11-18'),(12675,100469,'1994-11-18','1995-11-18'),(12675,104318,'1995-11-18','1996-11-17'),(12675,106834,'1996-11-17','1997-11-17'),(12675,109201,'1997-11-17','1998-11-17'),(12675,110840,'1998-11-17','1999-11-17'),(12675,113570,'1999-11-17','2000-11-16'),(12675,117946,'2000-11-16','2001-11-16'),(12675,118841,'2001-11-16','9999-01-01'),(12676,54933,'1998-04-28','1999-04-28'),(12676,56675,'1999-04-28','2000-04-27'),(12676,61098,'2000-04-27','2001-04-27'),(12676,64761,'2001-04-27','2002-04-27'),(12676,64815,'2002-04-27','9999-01-01'),(12677,63890,'1996-02-15','1997-02-14'),(12677,63540,'1997-02-14','1998-02-14'),(12677,66404,'1998-02-14','1999-02-14'),(12677,70612,'1999-02-14','2000-02-14'),(12677,73824,'2000-02-14','2001-02-13'),(12677,75340,'2001-02-13','2002-02-13'),(12677,76069,'2002-02-13','9999-01-01'),(12678,44529,'1999-06-26','2000-04-22'),(12679,40000,'1985-02-26','1986-02-26'),(12679,41127,'1986-02-26','1987-02-26'),(12679,44391,'1987-02-26','1988-02-26'),(12679,48394,'1988-02-26','1989-02-25'),(12679,51157,'1989-02-25','1990-02-25'),(12679,50744,'1990-02-25','1991-02-25'),(12679,55078,'1991-02-25','1992-02-25'),(12679,56555,'1992-02-25','1993-02-24'),(12679,57016,'1993-02-24','1994-02-24'),(12679,59558,'1994-02-24','1995-02-24'),(12679,62740,'1995-02-24','1996-02-24'),(12679,64603,'1996-02-24','1997-02-23'),(12679,65292,'1997-02-23','1998-02-23'),(12679,69728,'1998-02-23','1999-02-23'),(12679,73515,'1999-02-23','2000-02-23'),(12679,75439,'2000-02-23','2001-02-22'),(12679,76558,'2001-02-22','2002-02-22'),(12679,76965,'2002-02-22','9999-01-01'),(12680,46321,'1995-11-12','1996-11-11'),(12680,47761,'1996-11-11','1997-11-11'),(12680,48803,'1997-11-11','1998-11-11'),(12680,50764,'1998-11-11','1999-11-11'),(12680,51652,'1999-11-11','2000-11-10'),(12680,56048,'2000-11-10','2001-11-10'),(12680,57079,'2001-11-10','9999-01-01'),(12681,90711,'1987-12-20','1988-12-19'),(12681,92285,'1988-12-19','1989-12-19'),(12681,96655,'1989-12-19','1990-12-19'),(12681,98369,'1990-12-19','1991-12-19'),(12681,101582,'1991-12-19','1992-12-18'),(12681,104511,'1992-12-18','1993-12-18'),(12681,106250,'1993-12-18','1994-12-18'),(12681,106787,'1994-12-18','1995-12-18'),(12681,109499,'1995-12-18','1996-12-17'),(12681,113328,'1996-12-17','1997-12-17'),(12681,117118,'1997-12-17','1998-12-17'),(12681,121536,'1998-12-17','1999-12-17'),(12681,125467,'1999-12-17','2000-12-16'),(12681,126484,'2000-12-16','2001-12-16'),(12681,130953,'2001-12-16','9999-01-01'),(12682,53386,'1987-07-11','1988-07-10'),(12682,55113,'1988-07-10','1989-07-10'),(12682,55341,'1989-07-10','1990-07-10'),(12682,57343,'1990-07-10','1991-07-10'),(12682,58279,'1991-07-10','1992-07-09'),(12682,62622,'1992-07-09','1993-07-09'),(12682,62754,'1993-07-09','1994-07-09'),(12682,66247,'1994-07-09','1995-07-09'),(12682,69003,'1995-07-09','1996-07-08'),(12682,71089,'1996-07-08','1997-07-08'),(12682,72883,'1997-07-08','1998-07-08'),(12682,74746,'1998-07-08','1999-07-08'),(12682,76138,'1999-07-08','2000-07-07');
INSERT INTO `salaries` VALUES (12682,78481,'2000-07-07','2001-07-07'),(12682,80476,'2001-07-07','2002-07-07'),(12682,84372,'2002-07-07','9999-01-01'),(12683,66507,'1996-05-22','1997-05-22'),(12683,69235,'1997-05-22','1998-05-22'),(12683,71586,'1998-05-22','1999-05-22'),(12683,72315,'1999-05-22','2000-05-21'),(12683,72765,'2000-05-21','2001-05-21'),(12683,72268,'2001-05-21','2002-05-21'),(12683,75724,'2002-05-21','9999-01-01'),(12684,80980,'1994-11-02','1995-11-02'),(12684,83283,'1995-11-02','1996-11-01'),(12684,84576,'1996-11-01','1997-05-29'),(12685,55726,'1996-11-02','1997-11-02'),(12685,58113,'1997-11-02','1998-11-02'),(12685,60601,'1998-11-02','1999-11-02'),(12685,64492,'1999-11-02','2000-11-01'),(12685,66063,'2000-11-01','2001-11-01'),(12685,69014,'2001-11-01','9999-01-01'),(12686,40000,'1988-07-18','1989-07-18'),(12686,40046,'1989-07-18','1990-07-18'),(12686,42770,'1990-07-18','1991-07-18'),(12686,46565,'1991-07-18','1992-07-17'),(12686,50468,'1992-07-17','1993-07-17'),(12686,54572,'1993-07-17','1994-07-17'),(12686,58011,'1994-07-17','1995-07-17'),(12686,62266,'1995-07-17','1996-07-16'),(12686,64045,'1996-07-16','1997-03-06'),(12687,78376,'1998-04-12','1999-04-12'),(12687,78234,'1999-04-12','2000-04-11'),(12687,80846,'2000-04-11','2001-04-11'),(12687,84858,'2001-04-11','2002-04-11'),(12687,84628,'2002-04-11','9999-01-01'),(12688,40000,'1989-12-05','1990-12-05'),(12688,43148,'1990-12-05','1991-12-05'),(12688,46327,'1991-12-05','1992-12-04'),(12688,48765,'1992-12-04','1993-12-04'),(12688,52218,'1993-12-04','1994-12-04'),(12688,52285,'1994-12-04','1995-12-04'),(12688,54565,'1995-12-04','1996-12-03'),(12688,54923,'1996-12-03','1997-12-03'),(12688,54915,'1997-12-03','1998-12-03'),(12688,54581,'1998-12-03','1999-12-03'),(12688,56603,'1999-12-03','2000-12-02'),(12688,57041,'2000-12-02','2001-12-02'),(12688,58846,'2001-12-02','9999-01-01'),(12689,59689,'1992-11-23','1993-11-23'),(12689,59403,'1993-11-23','1994-11-23'),(12689,63233,'1994-11-23','1995-11-23'),(12689,67634,'1995-11-23','1996-11-22'),(12689,71422,'1996-11-22','1997-11-22'),(12689,73991,'1997-11-22','1998-11-22'),(12689,77297,'1998-11-22','1999-11-22'),(12689,77326,'1999-11-22','2000-11-21'),(12689,81243,'2000-11-21','2001-11-21'),(12689,85369,'2001-11-21','9999-01-01'),(12690,80991,'1991-11-17','1992-11-16'),(12690,84980,'1992-11-16','1993-11-16'),(12690,85647,'1993-11-16','1994-11-16'),(12690,86141,'1994-11-16','1995-11-16'),(12690,89806,'1995-11-16','1996-11-15'),(12690,89840,'1996-11-15','1997-11-15'),(12690,90989,'1997-11-15','1998-11-15'),(12690,91279,'1998-11-15','1999-11-15'),(12690,92461,'1999-11-15','2000-11-14'),(12690,92008,'2000-11-14','2001-03-08'),(12691,48493,'1992-08-25','1993-08-25'),(12691,50082,'1993-08-25','1994-08-25'),(12691,50728,'1994-08-25','1995-08-25'),(12691,52172,'1995-08-25','1996-08-24'),(12691,54433,'1996-08-24','1997-08-24'),(12691,53996,'1997-08-24','1998-08-24'),(12691,53878,'1998-08-24','1999-08-24'),(12691,54434,'1999-08-24','2000-08-23'),(12691,56761,'2000-08-23','2001-08-23'),(12691,58267,'2001-08-23','9999-01-01'),(12692,52983,'1989-07-20','1990-07-20'),(12692,57418,'1990-07-20','1991-07-20'),(12692,58775,'1991-07-20','1992-07-19'),(12692,62946,'1992-07-19','1993-07-19'),(12692,63958,'1993-07-19','1994-07-19'),(12692,66802,'1994-07-19','1995-07-19'),(12692,70072,'1995-07-19','1996-07-18'),(12692,71895,'1996-07-18','1997-07-18'),(12692,71812,'1997-07-18','1998-07-18'),(12692,72800,'1998-07-18','1999-07-18'),(12692,73367,'1999-07-18','2000-07-17'),(12692,72983,'2000-07-17','2001-07-17'),(12692,75636,'2001-07-17','2002-07-17'),(12692,75675,'2002-07-17','9999-01-01'),(12693,40000,'1986-03-03','1987-03-03'),(12693,40199,'1987-03-03','1988-03-02'),(12693,40082,'1988-03-02','1989-03-02'),(12693,40466,'1989-03-02','1990-03-02'),(12693,43669,'1990-03-02','1991-03-02'),(12693,45080,'1991-03-02','1992-03-01'),(12693,46200,'1992-03-01','1993-03-01'),(12693,50062,'1993-03-01','1994-03-01'),(12693,49724,'1994-03-01','1995-03-01'),(12693,54108,'1995-03-01','1996-02-29'),(12693,57213,'1996-02-29','1997-02-28'),(12693,60000,'1997-02-28','1998-02-28'),(12693,64064,'1998-02-28','1999-02-28'),(12693,68147,'1999-02-28','2000-02-28'),(12693,71778,'2000-02-28','2001-02-27'),(12693,71443,'2001-02-27','2001-12-11'),(12694,53019,'1995-12-01','1996-11-30'),(12694,55585,'1996-11-30','1997-11-30'),(12694,58832,'1997-11-30','1998-05-30'),(12695,44911,'1986-07-23','1987-07-23'),(12695,44737,'1987-07-23','1988-07-22'),(12695,47574,'1988-07-22','1989-07-22'),(12695,49252,'1989-07-22','1990-07-22'),(12695,49496,'1990-07-22','1991-07-22'),(12695,50033,'1991-07-22','1992-07-21'),(12695,51411,'1992-07-21','1993-07-21'),(12695,55525,'1993-07-21','1994-07-21'),(12695,58626,'1994-07-21','1995-07-21'),(12695,58483,'1995-07-21','1996-07-20'),(12695,62518,'1996-07-20','1997-07-20'),(12695,63972,'1997-07-20','1998-07-20'),(12695,64543,'1998-07-20','1999-07-20'),(12695,65257,'1999-07-20','2000-07-19'),(12695,65499,'2000-07-19','2001-07-19'),(12695,67123,'2001-07-19','2002-07-19'),(12695,66671,'2002-07-19','9999-01-01'),(12696,40000,'1990-09-03','1991-09-03'),(12696,41347,'1991-09-03','1992-09-02'),(12696,44844,'1992-09-02','1993-09-02'),(12696,45011,'1993-09-02','1994-09-02'),(12696,45481,'1994-09-02','1995-09-02'),(12696,47109,'1995-09-02','1996-09-01'),(12696,48214,'1996-09-01','1997-09-01'),(12696,50992,'1997-09-01','1998-09-01'),(12696,54623,'1998-09-01','1999-09-01'),(12696,55063,'1999-09-01','2000-08-31'),(12696,59384,'2000-08-31','2001-08-31'),(12696,62222,'2001-08-31','9999-01-01'),(12697,40000,'1986-07-11','1987-07-11'),(12697,44452,'1987-07-11','1988-07-10'),(12697,44207,'1988-07-10','1989-07-10'),(12697,48669,'1989-07-10','1990-07-10'),(12697,50197,'1990-07-10','1991-07-10'),(12697,50063,'1991-07-10','1992-07-09'),(12697,50658,'1992-07-09','1993-07-09'),(12697,54086,'1993-07-09','1994-07-09'),(12697,53727,'1994-07-09','1995-07-09'),(12697,54631,'1995-07-09','1996-07-08'),(12697,55479,'1996-07-08','1997-07-08'),(12697,56861,'1997-07-08','1998-07-08'),(12697,61243,'1998-07-08','1999-07-08'),(12697,64739,'1999-07-08','2000-07-07'),(12697,64473,'2000-07-07','2001-07-07'),(12697,64512,'2001-07-07','2002-07-07'),(12697,65830,'2002-07-07','9999-01-01'),(12698,77063,'1996-05-24','1997-05-24'),(12698,77300,'1997-05-24','1998-05-24'),(12698,81113,'1998-05-24','1999-05-24'),(12698,83261,'1999-05-24','2000-05-23'),(12698,84363,'2000-05-23','2001-05-23'),(12698,84966,'2001-05-23','2002-05-23'),(12698,84566,'2002-05-23','9999-01-01'),(12699,41895,'1985-09-24','1986-09-24'),(12699,43129,'1986-09-24','1987-09-24'),(12699,45896,'1987-09-24','1988-09-23'),(12699,46565,'1988-09-23','1989-09-23'),(12699,49776,'1989-09-23','1990-09-23'),(12699,50425,'1990-09-23','1991-09-23'),(12699,50613,'1991-09-23','1992-09-22'),(12699,51532,'1992-09-22','1993-09-22'),(12699,54515,'1993-09-22','1994-09-22'),(12699,56762,'1994-09-22','1995-09-22'),(12699,57559,'1995-09-22','1996-09-21'),(12699,59662,'1996-09-21','1997-09-21'),(12699,61336,'1997-09-21','1998-09-21'),(12699,64149,'1998-09-21','1999-09-21'),(12699,64854,'1999-09-21','2000-09-20'),(12699,69324,'2000-09-20','2001-09-20'),(12699,70011,'2001-09-20','9999-01-01'),(12700,40000,'1991-04-01','1992-03-31'),(12700,40437,'1992-03-31','1993-03-31'),(12700,43680,'1993-03-31','1994-03-31'),(12700,43551,'1994-03-31','1995-03-31'),(12700,43270,'1995-03-31','1996-03-30'),(12700,46932,'1996-03-30','1997-03-30'),(12700,50221,'1997-03-30','1998-03-30'),(12700,54627,'1998-03-30','1999-03-30'),(12700,56030,'1999-03-30','2000-03-29'),(12700,59143,'2000-03-29','2001-03-29'),(12700,62036,'2001-03-29','2002-03-29'),(12700,63335,'2002-03-29','9999-01-01'),(12701,65748,'1994-11-07','1995-11-07'),(12701,67520,'1995-11-07','1996-11-06'),(12701,71276,'1996-11-06','1997-11-06'),(12701,75706,'1997-11-06','1998-11-06'),(12701,75328,'1998-11-06','1999-11-06'),(12701,79202,'1999-11-06','2000-11-05'),(12701,79824,'2000-11-05','2001-11-05'),(12701,80764,'2001-11-05','2002-04-12'),(12702,40000,'1996-10-02','1997-10-02'),(12702,44361,'1997-10-02','1998-10-02'),(12702,47753,'1998-10-02','1999-10-02'),(12702,49852,'1999-10-02','2000-10-01'),(12702,54189,'2000-10-01','2001-10-01'),(12702,56243,'2001-10-01','9999-01-01'),(12703,98333,'1985-11-22','1986-11-22'),(12703,100331,'1986-11-22','1987-11-22'),(12703,102722,'1987-11-22','1988-11-21'),(12703,103643,'1988-11-21','1989-11-21'),(12703,107533,'1989-11-21','1990-11-21'),(12703,108501,'1990-11-21','1991-11-21'),(12703,112303,'1991-11-21','1992-11-20'),(12703,112292,'1992-11-20','1993-11-20'),(12703,112036,'1993-11-20','1994-11-20'),(12703,111797,'1994-11-20','1995-11-20'),(12703,111648,'1995-11-20','1996-11-19'),(12703,111985,'1996-11-19','1997-11-19'),(12703,114070,'1997-11-19','1998-11-19'),(12703,115496,'1998-11-19','1999-11-19'),(12703,117548,'1999-11-19','2000-11-18'),(12703,118745,'2000-11-18','2001-11-18'),(12703,121796,'2001-11-18','9999-01-01'),(12704,53641,'1994-07-16','1995-07-16'),(12704,57784,'1995-07-16','1996-07-15'),(12704,59183,'1996-07-15','1997-07-15'),(12704,62603,'1997-07-15','1998-07-15'),(12704,63929,'1998-07-15','1999-07-15'),(12704,64623,'1999-07-15','2000-07-14'),(12704,64809,'2000-07-14','2001-07-14'),(12704,68567,'2001-07-14','2002-07-14'),(12704,71170,'2002-07-14','9999-01-01'),(12705,53892,'1986-08-07','1987-08-07'),(12705,54298,'1987-08-07','1988-08-06'),(12705,55150,'1988-08-06','1989-08-06'),(12705,54906,'1989-08-06','1990-08-06'),(12705,58407,'1990-08-06','1991-08-06'),(12705,59361,'1991-08-06','1992-08-05'),(12705,60290,'1992-08-05','1993-08-05'),(12705,60319,'1993-08-05','1994-08-05'),(12705,64205,'1994-08-05','1995-08-05'),(12705,64590,'1995-08-05','1996-08-04'),(12705,66627,'1996-08-04','1997-08-04'),(12705,66345,'1997-08-04','1998-08-04'),(12705,67700,'1998-08-04','1999-08-04'),(12705,70661,'1999-08-04','2000-08-03'),(12705,71743,'2000-08-03','2001-08-03'),(12705,75258,'2001-08-03','9999-01-01'),(12706,59515,'1994-05-08','1995-05-08'),(12706,59057,'1995-05-08','1996-05-07'),(12706,59750,'1996-05-07','1997-05-07'),(12706,63225,'1997-05-07','1998-05-07'),(12706,67133,'1998-05-07','1999-05-07'),(12706,70728,'1999-05-07','2000-05-06'),(12706,71651,'2000-05-06','2001-05-06'),(12706,72886,'2001-05-06','2002-05-06'),(12706,73174,'2002-05-06','9999-01-01'),(12707,53664,'1998-06-24','1999-06-24'),(12707,55439,'1999-06-24','2000-06-23'),(12707,59428,'2000-06-23','2001-06-23'),(12707,62735,'2001-06-23','2002-06-23'),(12707,62811,'2002-06-23','9999-01-01'),(12708,53384,'1994-07-30','1995-07-30'),(12708,55128,'1995-07-30','1996-07-29'),(12708,58867,'1996-07-29','1997-07-29'),(12708,60139,'1997-07-29','1998-07-29'),(12708,61476,'1998-07-29','1999-07-29'),(12708,64930,'1999-07-29','2000-07-28'),(12708,67609,'2000-07-28','2001-07-28'),(12708,68520,'2001-07-28','2002-07-28'),(12708,70745,'2002-07-28','9999-01-01'),(12709,45510,'1995-02-26','1996-02-26'),(12709,48477,'1996-02-26','1997-02-25'),(12709,51067,'1997-02-25','1998-02-25'),(12709,54824,'1998-02-25','1999-02-25'),(12709,55982,'1999-02-25','2000-02-25'),(12709,58768,'2000-02-25','2001-02-24'),(12709,59496,'2001-02-24','2002-02-24'),(12709,62358,'2002-02-24','9999-01-01'),(12710,59137,'1990-01-20','1991-01-20'),(12710,61986,'1991-01-20','1992-01-20'),(12710,66355,'1992-01-20','1993-01-19'),(12710,67535,'1993-01-19','1994-01-19'),(12710,71001,'1994-01-19','1995-01-19'),(12710,75192,'1995-01-19','1996-01-19'),(12710,77875,'1996-01-19','1997-01-18'),(12710,78318,'1997-01-18','1998-01-18'),(12710,80507,'1998-01-18','1999-01-18'),(12710,81018,'1999-01-18','2000-01-18'),(12710,81525,'2000-01-18','2001-01-17'),(12710,82642,'2001-01-17','2001-11-30'),(12711,48648,'1986-11-21','1987-11-21'),(12711,51290,'1987-11-21','1988-11-20'),(12711,53202,'1988-11-20','1989-11-20'),(12711,55364,'1989-11-20','1990-11-20'),(12711,57768,'1990-11-20','1991-11-20'),(12711,58842,'1991-11-20','1992-11-19'),(12711,60072,'1992-11-19','1993-11-19'),(12711,62166,'1993-11-19','1994-11-19'),(12711,63390,'1994-11-19','1995-11-19'),(12711,66155,'1995-11-19','1996-11-18'),(12711,65838,'1996-11-18','1997-11-18'),(12711,69250,'1997-11-18','1998-11-18'),(12711,72159,'1998-11-18','1999-11-18'),(12711,75602,'1999-11-18','2000-11-17'),(12711,78976,'2000-11-17','2001-11-17'),(12711,79118,'2001-11-17','9999-01-01'),(12712,40130,'1998-05-11','1999-05-11'),(12712,40926,'1999-05-11','2000-05-10'),(12712,40797,'2000-05-10','2001-05-10'),(12712,44480,'2001-05-10','2002-05-10'),(12712,48859,'2002-05-10','9999-01-01'),(12713,45307,'1999-03-20','2000-03-19'),(12713,44910,'2000-03-19','2001-03-19'),(12713,45027,'2001-03-19','2002-03-19'),(12713,47043,'2002-03-19','9999-01-01'),(12714,44847,'1991-06-26','1992-06-25'),(12714,45867,'1992-06-25','1993-06-25'),(12714,48927,'1993-06-25','1994-06-25'),(12714,50691,'1994-06-25','1995-06-25'),(12714,55184,'1995-06-25','1996-06-24'),(12714,58175,'1996-06-24','1997-06-24'),(12714,60342,'1997-06-24','1998-06-24'),(12714,60782,'1998-06-24','1999-06-24'),(12714,60752,'1999-06-24','2000-06-23'),(12714,64934,'2000-06-23','2001-06-23'),(12714,66314,'2001-06-23','2002-06-23'),(12714,67931,'2002-06-23','9999-01-01'),(12715,40000,'1996-07-05','1997-07-05'),(12715,40185,'1997-07-05','1998-07-05'),(12715,40564,'1998-07-05','1999-07-05'),(12715,41773,'1999-07-05','2000-07-04'),(12715,42349,'2000-07-04','2001-07-04'),(12715,46295,'2001-07-04','2002-07-04'),(12715,46837,'2002-07-04','9999-01-01'),(12716,64267,'1998-01-24','1999-01-24'),(12716,66216,'1999-01-24','1999-07-08'),(12717,53194,'1999-10-20','2000-10-19'),(12717,57001,'2000-10-19','2001-10-19'),(12717,59986,'2001-10-19','9999-01-01'),(12718,90490,'1986-08-23','1987-08-23'),(12718,92208,'1987-08-23','1988-08-22'),(12718,91988,'1988-08-22','1989-08-22'),(12718,91872,'1989-08-22','1990-08-22'),(12718,92424,'1990-08-22','1991-02-11'),(12719,40262,'1996-11-05','1997-11-05'),(12719,40994,'1997-11-05','1998-11-05'),(12719,44014,'1998-11-05','1999-11-05'),(12719,48027,'1999-11-05','2000-11-04'),(12719,47868,'2000-11-04','2001-11-04'),(12719,47400,'2001-11-04','9999-01-01'),(12720,64244,'1995-11-03','1996-11-02'),(12720,67368,'1996-11-02','1997-11-02'),(12720,70434,'1997-11-02','1998-11-02'),(12720,73517,'1998-11-02','1999-11-02'),(12720,77264,'1999-11-02','2000-11-01'),(12720,79175,'2000-11-01','2001-11-01'),(12720,81054,'2001-11-01','9999-01-01'),(12721,70155,'1994-08-20','1995-08-20'),(12721,73646,'1995-08-20','1996-08-19'),(12721,74241,'1996-08-19','1997-08-19'),(12721,77820,'1997-08-19','1998-08-19'),(12721,79810,'1998-08-19','1999-08-19'),(12721,81120,'1999-08-19','2000-08-18'),(12721,83814,'2000-08-18','2000-12-19'),(12722,62325,'1985-03-29','1986-03-29'),(12722,64654,'1986-03-29','1987-03-29'),(12722,65459,'1987-03-29','1988-03-28'),(12722,67302,'1988-03-28','1989-03-28'),(12722,71093,'1989-03-28','1990-03-28'),(12722,74854,'1990-03-28','1991-03-28'),(12722,77239,'1991-03-28','1992-03-27'),(12722,79977,'1992-03-27','1993-03-27'),(12722,80624,'1993-03-27','1994-03-27'),(12722,81402,'1994-03-27','1995-03-27'),(12722,82049,'1995-03-27','1996-03-26'),(12722,81819,'1996-03-26','1997-03-26'),(12722,84344,'1997-03-26','1998-03-26'),(12722,86786,'1998-03-26','1999-03-26'),(12722,88609,'1999-03-26','2000-03-25'),(12722,88623,'2000-03-25','2001-03-25'),(12722,89470,'2001-03-25','2002-03-25'),(12722,91522,'2002-03-25','9999-01-01'),(12723,54083,'1986-06-14','1987-06-14'),(12723,54484,'1987-06-14','1988-06-13'),(12723,58120,'1988-06-13','1989-06-13'),(12723,59691,'1989-06-13','1990-06-13'),(12723,63437,'1990-06-13','1991-06-13'),(12723,65105,'1991-06-13','1992-06-12'),(12723,65569,'1992-06-12','1993-06-12'),(12723,67300,'1993-06-12','1994-06-12'),(12723,67412,'1994-06-12','1995-06-12'),(12723,71557,'1995-06-12','1996-06-11'),(12723,71701,'1996-06-11','1997-06-11'),(12723,76170,'1997-06-11','1998-06-11'),(12723,77741,'1998-06-11','1999-06-11'),(12723,79653,'1999-06-11','2000-06-10'),(12723,79614,'2000-06-10','2001-06-10'),(12723,83133,'2001-06-10','2002-06-10'),(12723,84977,'2002-06-10','9999-01-01'),(12724,59907,'1999-02-17','2000-02-17'),(12724,59724,'2000-02-17','2001-02-16'),(12724,62056,'2001-02-16','2002-02-16'),(12724,65870,'2002-02-16','9999-01-01'),(12725,40000,'1994-05-28','1995-05-28'),(12725,42378,'1995-05-28','1996-05-27'),(12725,46458,'1996-05-27','1997-05-27'),(12725,46034,'1997-05-27','1998-05-27'),(12725,50404,'1998-05-27','1999-05-27'),(12725,52880,'1999-05-27','2000-05-26'),(12725,54483,'2000-05-26','2001-05-26'),(12725,56293,'2001-05-26','2002-05-26'),(12725,59365,'2002-05-26','9999-01-01'),(12726,61177,'1994-05-19','1995-05-19'),(12726,61922,'1995-05-19','1996-05-18'),(12726,65550,'1996-05-18','1997-05-18'),(12726,65273,'1997-05-18','1998-05-18'),(12726,65597,'1998-05-18','1999-05-18'),(12726,68270,'1999-05-18','2000-05-17'),(12726,71284,'2000-05-17','2001-05-17'),(12726,73832,'2001-05-17','2002-05-17'),(12726,73610,'2002-05-17','9999-01-01'),(12727,44137,'1991-09-12','1992-09-11'),(12727,47455,'1992-09-11','1993-09-11'),(12727,46966,'1993-09-11','1994-09-11'),(12727,49715,'1994-09-11','1995-09-11'),(12727,49246,'1995-09-11','1996-09-10'),(12727,52827,'1996-09-10','1997-09-10'),(12727,56746,'1997-09-10','1998-09-10'),(12727,59575,'1998-09-10','1999-09-10'),(12727,60802,'1999-09-10','2000-09-09'),(12727,63875,'2000-09-09','2001-09-09'),(12727,63714,'2001-09-09','9999-01-01'),(12728,40000,'1991-08-23','1992-08-22'),(12728,41191,'1992-08-22','1993-08-22'),(12728,43687,'1993-08-22','1994-08-22'),(12728,46018,'1994-08-22','1995-08-22'),(12728,47147,'1995-08-22','1996-08-21'),(12728,50312,'1996-08-21','1997-08-21'),(12728,50335,'1997-08-21','1998-08-21'),(12728,52352,'1998-08-21','1999-08-21'),(12728,56159,'1999-08-21','2000-08-20'),(12728,56299,'2000-08-20','2001-08-20'),(12728,57639,'2001-08-20','9999-01-01'),(12729,51796,'1992-10-15','1993-10-15'),(12729,53585,'1993-10-15','1994-10-15'),(12729,56864,'1994-10-15','1995-10-15'),(12729,61150,'1995-10-15','1996-10-14'),(12729,64259,'1996-10-14','1997-10-14'),(12729,65987,'1997-10-14','1998-10-14'),(12729,67308,'1998-10-14','1999-10-14'),(12729,70735,'1999-10-14','2000-10-13'),(12729,73034,'2000-10-13','2001-10-13'),(12729,72587,'2001-10-13','9999-01-01'),(12730,40000,'1993-07-24','1994-07-24'),(12730,42110,'1994-07-24','1995-07-24'),(12730,42628,'1995-07-24','1996-07-23'),(12730,46741,'1996-07-23','1997-07-23'),(12730,49126,'1997-07-23','1998-03-24'),(12731,40000,'1988-04-05','1989-04-05'),(12731,43000,'1989-04-05','1990-04-05'),(12731,42584,'1990-04-05','1991-04-04'),(12731,44554,'1991-04-04','1992-04-03'),(12731,47034,'1992-04-03','1993-04-03'),(12731,50453,'1993-04-03','1994-04-04'),(12731,50585,'1994-04-04','1995-04-04'),(12731,50750,'1995-04-04','1996-04-02'),(12731,52920,'1996-04-02','1997-04-02'),(12731,57379,'1997-04-02','1998-04-02'),(12731,57183,'1998-04-02','1999-04-02'),(12731,61203,'1999-04-02','2000-04-01'),(12731,65459,'2000-04-01','2001-04-02'),(12731,67693,'2001-04-02','2002-04-01'),(12731,68205,'2002-04-01','9999-01-01'),(12732,74436,'1988-04-06','1989-04-06'),(12732,74946,'1989-04-06','1990-04-06'),(12732,75144,'1990-04-06','1991-04-05'),(12732,75228,'1991-04-05','1992-04-04'),(12732,76553,'1992-04-04','1993-04-05'),(12732,80915,'1993-04-05','1994-04-05'),(12732,80697,'1994-04-05','1995-04-05'),(12732,83729,'1995-04-05','1996-04-03'),(12732,85926,'1996-04-03','1997-04-03'),(12732,86482,'1997-04-03','1998-04-03'),(12732,88842,'1998-04-03','1999-04-03'),(12732,91538,'1999-04-03','2000-04-03'),(12732,92507,'2000-04-03','2001-04-03'),(12732,96546,'2001-04-03','2002-04-02'),(12732,97936,'2002-04-02','9999-01-01'),(12733,60374,'1994-04-01','1995-04-01'),(12733,62395,'1995-04-01','1996-03-31'),(12733,64557,'1996-03-31','1997-03-31'),(12733,65754,'1997-03-31','1998-03-31'),(12733,66492,'1998-03-31','1999-03-31'),(12733,68279,'1999-03-31','2000-03-30'),(12733,68081,'2000-03-30','2001-03-30'),(12733,68359,'2001-03-30','2002-03-30'),(12733,71527,'2002-03-30','9999-01-01'),(12734,40000,'1986-03-03','1987-03-03'),(12734,39819,'1987-03-03','1988-03-02'),(12734,42701,'1988-03-02','1989-03-02'),(12734,42260,'1989-03-02','1990-03-02'),(12734,45722,'1990-03-02','1991-03-02'),(12734,49988,'1991-03-02','1992-03-01'),(12734,51068,'1992-03-01','1993-03-01'),(12734,53562,'1993-03-01','1994-03-01'),(12734,54464,'1994-03-01','1995-03-01'),(12734,58514,'1995-03-01','1996-02-29'),(12734,58571,'1996-02-29','1997-02-28'),(12734,62057,'1997-02-28','1998-02-28'),(12734,65240,'1998-02-28','1999-02-28'),(12734,68110,'1999-02-28','2000-02-28'),(12734,68104,'2000-02-28','2001-02-27'),(12734,69290,'2001-02-27','2002-02-27'),(12734,70704,'2002-02-27','9999-01-01'),(12735,68224,'1989-08-19','1990-08-19'),(12735,70910,'1990-08-19','1991-08-19'),(12735,73935,'1991-08-19','1992-08-18'),(12735,77362,'1992-08-18','1993-08-18'),(12735,80892,'1993-08-18','1994-08-18'),(12735,84582,'1994-08-18','1995-08-18'),(12735,84448,'1995-08-18','1996-08-17'),(12735,88458,'1996-08-17','1997-08-17'),(12735,89769,'1997-08-17','1998-08-17'),(12735,89932,'1998-08-17','1999-08-17'),(12735,93186,'1999-08-17','2000-08-16'),(12735,94733,'2000-08-16','2001-08-16'),(12735,98951,'2001-08-16','9999-01-01'),(12736,48204,'1997-02-27','1998-02-27'),(12736,48661,'1998-02-27','1999-02-27'),(12736,49462,'1999-02-27','2000-02-27'),(12736,53938,'2000-02-27','2001-01-16'),(12737,43965,'1996-03-25','1997-03-25'),(12737,45380,'1997-03-25','1998-03-25'),(12737,44966,'1998-03-25','1999-03-25'),(12737,47407,'1999-03-25','2000-03-24'),(12737,51612,'2000-03-24','2001-03-24'),(12737,53296,'2001-03-24','2002-03-24'),(12737,52845,'2002-03-24','9999-01-01'),(12738,44277,'1985-09-23','1986-09-23'),(12738,47246,'1986-09-23','1987-09-23'),(12738,47277,'1987-09-23','1988-09-22'),(12738,51675,'1988-09-22','1989-09-22'),(12738,52242,'1989-09-22','1990-09-22'),(12738,55335,'1990-09-22','1991-09-22'),(12738,55475,'1991-09-22','1992-09-21'),(12738,58878,'1992-09-21','1993-09-21'),(12738,59743,'1993-09-21','1994-09-21'),(12738,62731,'1994-09-21','1995-09-21'),(12738,65244,'1995-09-21','1996-09-20'),(12738,69622,'1996-09-20','1997-09-20'),(12738,73123,'1997-09-20','1998-09-20'),(12738,73764,'1998-09-20','1999-09-20'),(12738,76765,'1999-09-20','2000-09-19'),(12738,77046,'2000-09-19','2001-09-19'),(12738,78058,'2001-09-19','9999-01-01'),(12739,69468,'1995-04-17','1996-04-16'),(12739,72578,'1996-04-16','1997-04-16'),(12739,72787,'1997-04-16','1998-04-16'),(12739,76301,'1998-04-16','1999-04-16'),(12739,78628,'1999-04-16','2000-04-15'),(12739,81070,'2000-04-15','2001-04-15'),(12739,84123,'2001-04-15','2002-04-15'),(12739,86888,'2002-04-15','9999-01-01'),(12740,40000,'1998-05-15','1999-05-15'),(12740,41467,'1999-05-15','2000-05-14'),(12740,45642,'2000-05-14','2001-05-14'),(12740,47655,'2001-05-14','2002-05-14'),(12740,49514,'2002-05-14','9999-01-01'),(12741,55293,'1994-12-19','1995-12-19'),(12741,59367,'1995-12-19','1996-12-18'),(12741,59597,'1996-12-18','1997-12-18'),(12741,63813,'1997-12-18','1998-08-19'),(12742,80251,'1990-03-11','1991-03-11'),(12742,82814,'1991-03-11','1992-03-10'),(12742,83465,'1992-03-10','1993-03-10'),(12742,82995,'1993-03-10','1994-03-10'),(12742,83398,'1994-03-10','1995-03-10'),(12742,86387,'1995-03-10','1996-03-09'),(12742,86142,'1996-03-09','1997-03-09'),(12742,90010,'1997-03-09','1998-03-09'),(12742,93758,'1998-03-09','1999-03-09'),(12742,96892,'1999-03-09','2000-03-08'),(12742,96966,'2000-03-08','2001-03-08'),(12742,100343,'2001-03-08','2002-03-08'),(12742,101604,'2002-03-08','9999-01-01'),(12743,56932,'1986-11-25','1987-11-25'),(12743,61113,'1987-11-25','1988-11-24'),(12743,63498,'1988-11-24','1989-11-24'),(12743,63968,'1989-11-24','1990-11-24'),(12743,67202,'1990-11-24','1991-11-24'),(12743,70508,'1991-11-24','1992-11-23'),(12743,71517,'1992-11-23','1993-09-05'),(12744,65284,'1990-11-06','1991-11-06'),(12744,68534,'1991-11-06','1992-11-05'),(12744,68269,'1992-11-05','1993-11-05'),(12744,69436,'1993-11-05','1994-11-05'),(12744,73636,'1994-11-05','1995-11-05'),(12744,77863,'1995-11-05','1996-11-04'),(12744,78575,'1996-11-04','1997-11-04'),(12744,78296,'1997-11-04','1998-11-04'),(12744,82621,'1998-11-04','1999-11-04'),(12744,85217,'1999-11-04','2000-11-03'),(12744,87871,'2000-11-03','2001-11-03'),(12744,91580,'2001-11-03','9999-01-01'),(12745,40000,'1991-11-09','1992-11-08'),(12745,41364,'1992-11-08','1993-11-08'),(12745,44892,'1993-11-08','1994-11-08'),(12745,44954,'1994-11-08','1995-11-08'),(12745,44898,'1995-11-08','1996-11-07'),(12745,47351,'1996-11-07','1997-11-07'),(12745,47978,'1997-11-07','1998-11-07'),(12745,52220,'1998-11-07','1999-11-07'),(12745,51769,'1999-11-07','2000-11-06'),(12745,52487,'2000-11-06','2001-11-06'),(12745,55676,'2001-11-06','9999-01-01'),(12746,63044,'1991-07-08','1992-07-07'),(12746,63066,'1992-07-07','1993-07-07'),(12746,67491,'1993-07-07','1994-07-07'),(12746,71106,'1994-07-07','1995-07-07'),(12746,74070,'1995-07-07','1996-07-06'),(12746,77150,'1996-07-06','1997-07-06'),(12746,77629,'1997-07-06','1998-07-06'),(12746,81991,'1998-07-06','1999-07-06'),(12746,82889,'1999-07-06','2000-07-05'),(12746,84325,'2000-07-05','2001-07-05'),(12746,86012,'2001-07-05','2002-07-05'),(12746,85799,'2002-07-05','9999-01-01'),(12747,40000,'1994-05-23','1995-05-23'),(12747,42704,'1995-05-23','1996-05-22'),(12747,42314,'1996-05-22','1997-05-22'),(12747,42865,'1997-05-22','1998-05-22'),(12747,47014,'1998-05-22','1999-05-22'),(12747,50196,'1999-05-22','2000-05-21'),(12747,52805,'2000-05-21','2001-05-21'),(12747,55190,'2001-05-21','2002-05-21'),(12747,56215,'2002-05-21','9999-01-01'),(12748,40000,'1998-12-13','1999-12-13'),(12748,42938,'1999-12-13','2000-12-12'),(12748,42560,'2000-12-12','2001-12-12'),(12748,45270,'2001-12-12','9999-01-01'),(12749,78077,'1995-05-23','1996-05-22'),(12749,82429,'1996-05-22','1997-05-22'),(12749,84927,'1997-05-22','1998-05-22'),(12749,88798,'1998-05-22','1999-05-22'),(12749,92936,'1999-05-22','2000-05-21'),(12749,93068,'2000-05-21','2001-05-21'),(12749,95939,'2001-05-21','2002-05-21'),(12749,96425,'2002-05-21','9999-01-01'),(12750,68045,'1995-07-02','1996-07-01'),(12750,69409,'1996-07-01','1997-07-01'),(12750,71499,'1997-07-01','1998-07-01'),(12750,74766,'1998-07-01','1999-07-01'),(12750,78493,'1999-07-01','2000-06-30'),(12750,78764,'2000-06-30','2001-06-30'),(12750,81547,'2001-06-30','2002-06-30'),(12750,82589,'2002-06-30','9999-01-01'),(12751,50982,'1995-01-09','1996-01-09'),(12751,54091,'1996-01-09','1997-01-08'),(12751,53747,'1997-01-08','1998-01-08'),(12751,55035,'1998-01-08','1998-09-17'),(12752,47447,'1994-08-20','1995-08-20'),(12752,48387,'1995-08-20','1996-08-19'),(12752,48572,'1996-08-19','1997-08-19'),(12752,50447,'1997-08-19','1998-08-19'),(12752,50035,'1998-08-19','1999-08-19'),(12752,50358,'1999-08-19','2000-08-18'),(12752,54225,'2000-08-18','2001-08-18'),(12752,55679,'2001-08-18','9999-01-01'),(12753,47071,'1991-08-26','1992-08-25'),(12753,49316,'1992-08-25','1993-08-25'),(12753,53747,'1993-08-25','1994-08-25'),(12753,55893,'1994-08-25','1995-08-25'),(12753,59702,'1995-08-25','1996-08-24'),(12753,62437,'1996-08-24','1997-08-24'),(12753,63102,'1997-08-24','1998-08-24'),(12753,65082,'1998-08-24','1999-08-24'),(12753,69428,'1999-08-24','2000-08-23'),(12753,69522,'2000-08-23','2001-08-23'),(12753,73003,'2001-08-23','9999-01-01'),(12754,56137,'1993-09-17','1994-09-17'),(12754,58100,'1994-09-17','1995-09-17'),(12754,59649,'1995-09-17','1996-09-16'),(12754,60801,'1996-09-16','1997-09-16'),(12754,62612,'1997-09-16','1998-09-16'),(12754,66698,'1998-09-16','1999-09-16'),(12754,67839,'1999-09-16','2000-09-15'),(12754,69537,'2000-09-15','2001-09-15'),(12754,73352,'2001-09-15','9999-01-01'),(12755,40196,'1987-03-18','1988-03-17'),(12755,41723,'1988-03-17','1989-03-17'),(12755,43768,'1989-03-17','1990-03-17'),(12755,48120,'1990-03-17','1991-03-17'),(12755,52521,'1991-03-17','1992-03-16'),(12755,56516,'1992-03-16','1993-03-16'),(12755,60177,'1993-03-16','1994-03-16'),(12755,61991,'1994-03-16','1995-03-16'),(12755,66137,'1995-03-16','1996-03-15'),(12755,66632,'1996-03-15','1997-03-15'),(12755,69575,'1997-03-15','1998-03-15'),(12755,70986,'1998-03-15','1999-03-15'),(12755,75197,'1999-03-15','2000-03-14'),(12755,77059,'2000-03-14','2001-03-14'),(12755,80881,'2001-03-14','2002-03-14'),(12755,81427,'2002-03-14','9999-01-01'),(12756,58783,'1998-08-12','1999-08-12'),(12756,59148,'1999-08-12','2000-08-11'),(12756,60677,'2000-08-11','2001-08-11'),(12756,61530,'2001-08-11','9999-01-01'),(12757,62910,'1989-08-29','1990-08-29'),(12757,65640,'1990-08-29','1991-08-29'),(12757,66093,'1991-08-29','1992-08-28'),(12757,69363,'1992-08-28','1993-08-28'),(12757,72664,'1993-08-28','1994-08-28'),(12757,73057,'1994-08-28','1995-08-28'),(12757,76582,'1995-08-28','1996-08-27'),(12757,80236,'1996-08-27','1997-08-27'),(12757,80774,'1997-08-27','1998-08-27'),(12757,84285,'1998-08-27','1999-08-27'),(12757,84660,'1999-08-27','2000-08-26'),(12757,84610,'2000-08-26','2001-08-26'),(12757,88895,'2001-08-26','9999-01-01'),(12758,51525,'1999-11-19','2000-11-18'),(12758,53984,'2000-11-18','2001-11-18'),(12758,58386,'2001-11-18','2002-02-20'),(12759,49963,'1987-05-31','1988-05-30'),(12759,51063,'1988-05-30','1989-05-30'),(12759,54234,'1989-05-30','1990-05-30'),(12759,58374,'1990-05-30','1991-05-30'),(12759,61951,'1991-05-30','1992-05-29'),(12759,62100,'1992-05-29','1993-05-29'),(12759,62190,'1993-05-29','1994-05-29'),(12759,64797,'1994-05-29','1995-05-29'),(12759,68556,'1995-05-29','1996-01-02'),(12760,55252,'1986-10-19','1987-10-19'),(12760,56493,'1987-10-19','1988-10-18'),(12760,59555,'1988-10-18','1989-10-18'),(12760,63437,'1989-10-18','1990-10-18'),(12760,64232,'1990-10-18','1991-10-18'),(12760,67090,'1991-10-18','1992-10-17'),(12760,67739,'1992-10-17','1993-10-17'),(12760,67356,'1993-10-17','1994-10-17'),(12760,70981,'1994-10-17','1995-10-17'),(12760,72476,'1995-10-17','1996-10-16'),(12760,75963,'1996-10-16','1997-10-16'),(12760,76537,'1997-10-16','1998-10-16'),(12760,79614,'1998-10-16','1999-10-16'),(12760,81018,'1999-10-16','2000-10-15'),(12760,85182,'2000-10-15','2001-10-15'),(12760,88825,'2001-10-15','9999-01-01'),(12761,62465,'1996-05-06','1997-05-06'),(12761,63641,'1997-05-06','1998-05-06'),(12761,64933,'1998-05-06','1999-05-06'),(12761,68459,'1999-05-06','2000-05-05'),(12761,68703,'2000-05-05','2001-05-05'),(12761,72268,'2001-05-05','2002-05-05'),(12761,75419,'2002-05-05','9999-01-01'),(12762,40000,'1992-09-25','1993-09-25'),(12762,42414,'1993-09-25','1994-09-25'),(12762,41952,'1994-09-25','1995-09-25'),(12762,44995,'1995-09-25','1996-09-24'),(12762,46482,'1996-09-24','1997-09-24'),(12762,50534,'1997-09-24','1998-09-24'),(12762,52354,'1998-09-24','1999-09-24'),(12762,52714,'1999-09-24','2000-09-23'),(12762,55981,'2000-09-23','2001-09-23'),(12762,59497,'2001-09-23','9999-01-01'),(12763,40000,'1987-07-23','1988-07-22'),(12763,40812,'1988-07-22','1989-07-22'),(12763,44947,'1989-07-22','1990-07-22'),(12763,44769,'1990-07-22','1991-07-22'),(12763,47019,'1991-07-22','1992-07-21'),(12763,50394,'1992-07-21','1993-07-21'),(12763,50536,'1993-07-21','1994-07-21'),(12763,52378,'1994-07-21','1995-07-21'),(12763,54503,'1995-07-21','1996-07-20'),(12763,55820,'1996-07-20','1997-07-20'),(12763,57139,'1997-07-20','1998-07-20'),(12763,59433,'1998-07-20','1999-07-20'),(12763,59773,'1999-07-20','2000-07-19'),(12763,62332,'2000-07-19','2001-07-19'),(12763,65865,'2001-07-19','2002-07-19'),(12763,65664,'2002-07-19','9999-01-01'),(12764,54850,'1988-01-24','1989-01-23'),(12764,58242,'1989-01-23','1990-01-23'),(12764,61161,'1990-01-23','1991-01-23'),(12764,64674,'1991-01-23','1992-01-23'),(12764,66229,'1992-01-23','1993-01-22'),(12764,66602,'1993-01-22','1994-01-22'),(12764,66761,'1994-01-22','1995-01-22'),(12764,71164,'1995-01-22','1996-01-22'),(12764,71528,'1996-01-22','1997-01-21'),(12764,74668,'1997-01-21','1998-01-21'),(12764,78412,'1998-01-21','1999-01-21'),(12764,79467,'1999-01-21','2000-01-21'),(12764,79172,'2000-01-21','2001-01-20'),(12764,82418,'2001-01-20','2002-01-20'),(12764,84391,'2002-01-20','9999-01-01'),(12765,52069,'1994-05-05','1995-05-05'),(12765,53621,'1995-05-05','1996-05-04'),(12765,57705,'1996-05-04','1997-05-04'),(12765,60781,'1997-05-04','1998-05-04'),(12765,63548,'1998-05-04','1999-05-04'),(12765,66946,'1999-05-04','2000-05-03'),(12765,71028,'2000-05-03','2001-05-03'),(12765,72385,'2001-05-03','2002-05-03'),(12765,72774,'2002-05-03','9999-01-01'),(12766,99444,'1990-08-20','1991-08-20'),(12766,101962,'1991-08-20','1992-08-19'),(12766,103573,'1992-08-19','1993-08-19'),(12766,104604,'1993-08-19','1994-08-19'),(12766,107428,'1994-08-19','1995-08-19'),(12766,107923,'1995-08-19','1996-08-18'),(12766,108844,'1996-08-18','1997-08-18'),(12766,109353,'1997-08-18','1998-08-18'),(12766,112738,'1998-08-18','1999-08-18'),(12766,113164,'1999-08-18','2000-08-17'),(12766,112927,'2000-08-17','2001-08-17'),(12766,115439,'2001-08-17','9999-01-01'),(12767,54661,'1987-02-07','1988-02-07'),(12767,54976,'1988-02-07','1989-02-06'),(12767,59409,'1989-02-06','1990-02-06'),(12767,62405,'1990-02-06','1991-02-06'),(12767,65384,'1991-02-06','1992-02-06'),(12767,65233,'1992-02-06','1993-02-05'),(12767,66344,'1993-02-05','1994-02-05'),(12767,68926,'1994-02-05','1995-02-05'),(12767,70002,'1995-02-05','1996-02-05'),(12767,71193,'1996-02-05','1997-02-04'),(12767,75346,'1997-02-04','1998-02-04'),(12767,78944,'1998-02-04','1999-02-04'),(12767,78839,'1999-02-04','2000-02-04'),(12767,80243,'2000-02-04','2001-02-03'),(12767,84210,'2001-02-03','2002-02-03'),(12767,84601,'2002-02-03','9999-01-01'),(12768,44107,'1990-05-09','1991-05-09'),(12768,45411,'1991-05-09','1992-05-08'),(12768,49384,'1992-05-08','1992-05-30'),(12769,40000,'1994-09-02','1995-09-02'),(12769,42352,'1995-09-02','1996-09-01'),(12769,42828,'1996-09-01','1997-09-01'),(12769,45134,'1997-09-01','1998-09-01'),(12769,47299,'1998-09-01','1999-09-01'),(12769,48518,'1999-09-01','2000-08-31'),(12769,49606,'2000-08-31','2001-08-31'),(12769,53990,'2001-08-31','9999-01-01'),(12770,55103,'1990-11-16','1991-11-16'),(12770,57015,'1991-11-16','1992-11-15'),(12770,56887,'1992-11-15','1993-11-15'),(12770,56485,'1993-11-15','1994-11-15'),(12770,58084,'1994-11-15','1995-11-15'),(12770,62184,'1995-11-15','1996-11-14'),(12770,63778,'1996-11-14','1997-11-14'),(12770,67915,'1997-11-14','1998-11-14'),(12770,70497,'1998-11-14','1999-11-14'),(12770,73039,'1999-11-14','2000-11-13'),(12770,77225,'2000-11-13','2001-11-13'),(12770,77057,'2001-11-13','9999-01-01'),(12771,40000,'1988-06-02','1989-06-02'),(12771,41160,'1989-06-02','1990-06-02'),(12771,43083,'1990-06-02','1991-06-02'),(12771,43651,'1991-06-02','1992-06-01'),(12771,47704,'1992-06-01','1993-06-01'),(12771,47821,'1993-06-01','1994-06-01'),(12771,52018,'1994-06-01','1995-06-01'),(12771,51818,'1995-06-01','1996-05-31'),(12771,52765,'1996-05-31','1997-05-31'),(12771,55165,'1997-05-31','1998-05-31'),(12771,57861,'1998-05-31','1999-05-31'),(12771,58548,'1999-05-31','2000-05-30'),(12771,59849,'2000-05-30','2001-05-30'),(12771,64062,'2001-05-30','2002-05-30'),(12771,64367,'2002-05-30','9999-01-01'),(12772,40000,'1989-08-09','1990-08-09'),(12772,39643,'1990-08-09','1991-08-09'),(12772,43141,'1991-08-09','1992-08-08'),(12772,42720,'1992-08-08','1993-08-08'),(12772,44280,'1993-08-08','1994-08-08'),(12772,45909,'1994-08-08','1995-08-08'),(12772,45806,'1995-08-08','1996-08-07'),(12772,47142,'1996-08-07','1997-08-07'),(12772,50625,'1997-08-07','1998-08-07'),(12772,53429,'1998-08-07','1999-08-07'),(12772,53933,'1999-08-07','2000-08-06'),(12772,57970,'2000-08-06','2001-08-06'),(12772,59249,'2001-08-06','9999-01-01'),(12773,65556,'1985-03-05','1986-03-05'),(12773,66546,'1986-03-05','1987-03-05'),(12773,68727,'1987-03-05','1988-03-04'),(12773,68626,'1988-03-04','1989-03-04'),(12773,71383,'1989-03-04','1990-03-04'),(12773,71550,'1990-03-04','1991-03-04'),(12773,73545,'1991-03-04','1992-03-03'),(12773,73297,'1992-03-03','1993-03-03'),(12773,72814,'1993-03-03','1994-03-03'),(12773,75807,'1994-03-03','1995-03-03'),(12773,78298,'1995-03-03','1996-03-02'),(12773,80252,'1996-03-02','1997-03-02'),(12773,83691,'1997-03-02','1998-03-02'),(12773,84492,'1998-03-02','1999-03-02'),(12773,84318,'1999-03-02','2000-03-01'),(12773,87664,'2000-03-01','2001-03-01'),(12773,91691,'2001-03-01','2002-03-01'),(12773,95260,'2002-03-01','9999-01-01'),(12774,40000,'1997-08-02','1998-08-02'),(12774,42754,'1998-08-02','1999-08-02'),(12774,45377,'1999-08-02','2000-08-01'),(12774,45857,'2000-08-01','2001-08-01'),(12774,49028,'2001-08-01','2002-08-01'),(12774,50368,'2002-08-01','9999-01-01'),(12775,69805,'1991-02-24','1992-02-24'),(12775,72763,'1992-02-24','1993-02-23'),(12775,74934,'1993-02-23','1994-02-23'),(12775,76471,'1994-02-23','1995-02-23'),(12775,80671,'1995-02-23','1996-02-23'),(12775,82983,'1996-02-23','1997-02-22'),(12775,85323,'1997-02-22','1998-02-22'),(12775,86835,'1998-02-22','1999-02-22'),(12775,88593,'1999-02-22','2000-02-22'),(12775,90207,'2000-02-22','2001-02-21'),(12775,92669,'2001-02-21','2002-02-21'),(12775,94483,'2002-02-21','2002-04-05'),(12776,47789,'1989-10-25','1990-10-25'),(12776,48496,'1990-10-25','1991-10-25'),(12776,51455,'1991-10-25','1992-10-24'),(12776,55121,'1992-10-24','1993-10-24'),(12776,59066,'1993-10-24','1994-10-24'),(12776,60485,'1994-10-24','1995-10-24'),(12776,62467,'1995-10-24','1996-10-23'),(12776,64499,'1996-10-23','1997-10-23'),(12776,67389,'1997-10-23','1998-10-23'),(12776,67904,'1998-10-23','1999-10-23'),(12776,68754,'1999-10-23','2000-10-22'),(12776,70110,'2000-10-22','2001-10-22'),(12776,70266,'2001-10-22','9999-01-01'),(12777,50672,'1994-08-20','1995-08-20'),(12777,50880,'1995-08-20','1996-08-19'),(12777,51563,'1996-08-19','1997-08-19'),(12777,51783,'1997-08-19','1998-08-19'),(12777,53783,'1998-08-19','1999-08-19'),(12777,58068,'1999-08-19','2000-08-18'),(12777,57821,'2000-08-18','2001-08-18'),(12777,57598,'2001-08-18','9999-01-01'),(12778,40000,'1992-06-18','1993-06-18'),(12778,42745,'1993-06-18','1994-06-18'),(12778,45559,'1994-06-18','1995-06-18'),(12778,47079,'1995-06-18','1996-06-17'),(12778,46784,'1996-06-17','1997-06-17'),(12778,49493,'1997-06-17','1998-06-17'),(12778,53249,'1998-06-17','1999-06-17'),(12778,57663,'1999-06-17','2000-06-14'),(12779,40000,'1986-01-05','1987-01-05'),(12779,42219,'1987-01-05','1988-01-05'),(12779,44771,'1988-01-05','1989-01-04'),(12779,44422,'1989-01-04','1990-01-04'),(12779,47714,'1990-01-04','1991-01-04'),(12779,50552,'1991-01-04','1992-01-04'),(12779,51440,'1992-01-04','1993-01-03'),(12779,52917,'1993-01-03','1993-11-21'),(12780,50101,'1987-10-21','1988-10-20'),(12780,50761,'1988-10-20','1989-10-20'),(12780,52619,'1989-10-20','1990-10-20'),(12780,52172,'1990-10-20','1991-10-20'),(12780,51760,'1991-10-20','1992-10-19'),(12780,55839,'1992-10-19','1993-10-19'),(12780,57973,'1993-10-19','1994-10-19'),(12780,59216,'1994-10-19','1995-10-19'),(12780,62576,'1995-10-19','1996-10-18'),(12780,62231,'1996-10-18','1997-10-18'),(12780,64031,'1997-10-18','1998-10-18'),(12780,66192,'1998-10-18','1999-10-18'),(12780,68012,'1999-10-18','2000-10-17'),(12780,68162,'2000-10-17','2001-10-17'),(12780,68225,'2001-10-17','9999-01-01'),(12781,58536,'1996-09-06','1997-09-06'),(12781,61431,'1997-09-06','1998-09-06'),(12781,63467,'1998-09-06','1999-09-06'),(12781,63515,'1999-09-06','2000-09-05'),(12781,63508,'2000-09-05','2001-09-05'),(12781,67516,'2001-09-05','9999-01-01'),(12782,40000,'1986-08-23','1987-08-23'),(12782,40523,'1987-08-23','1988-08-22'),(12782,44387,'1988-08-22','1989-08-22'),(12782,43987,'1989-08-22','1990-08-22'),(12782,47692,'1990-08-22','1991-08-22'),(12782,47949,'1991-08-22','1992-08-21'),(12782,51010,'1992-08-21','1993-08-21'),(12782,52077,'1993-08-21','1994-08-21'),(12782,55619,'1994-08-21','1995-08-21'),(12782,57743,'1995-08-21','1996-08-20'),(12782,58998,'1996-08-20','1997-08-20'),(12782,62177,'1997-08-20','1998-08-20'),(12782,66468,'1998-08-20','1999-08-20'),(12782,66297,'1999-08-20','2000-08-19'),(12782,68062,'2000-08-19','2001-08-19'),(12782,71460,'2001-08-19','9999-01-01'),(12783,67257,'1985-11-13','1986-11-13'),(12783,70281,'1986-11-13','1987-11-13'),(12783,71608,'1987-11-13','1988-11-12'),(12783,72750,'1988-11-12','1989-11-12'),(12783,76752,'1989-11-12','1990-11-12'),(12783,80703,'1990-11-12','1991-11-12'),(12783,83523,'1991-11-12','1992-11-11'),(12783,85605,'1992-11-11','1993-11-11'),(12783,86550,'1993-11-11','1994-11-11'),(12783,86298,'1994-11-11','1995-11-11'),(12783,89550,'1995-11-11','1996-11-10'),(12783,93500,'1996-11-10','1997-11-10'),(12783,93358,'1997-11-10','1998-11-10'),(12783,95322,'1998-11-10','1999-11-10'),(12783,98340,'1999-11-10','2000-11-09'),(12783,102605,'2000-11-09','2001-11-09'),(12783,103274,'2001-11-09','9999-01-01'),(12784,40000,'1992-11-21','1993-11-21'),(12784,43579,'1993-11-21','1994-11-21'),(12784,43859,'1994-11-21','1995-11-21'),(12784,43471,'1995-11-21','1996-11-20'),(12784,44370,'1996-11-20','1997-11-20'),(12784,48314,'1997-11-20','1998-11-20'),(12784,50214,'1998-11-20','1999-11-20'),(12784,50101,'1999-11-20','2000-11-19'),(12784,52671,'2000-11-19','2001-11-19'),(12784,53804,'2001-11-19','9999-01-01'),(12785,68680,'1996-12-29','1997-12-29'),(12785,72182,'1997-12-29','1998-12-29'),(12785,72393,'1998-12-29','1999-12-29'),(12785,76417,'1999-12-29','2000-12-28'),(12785,80651,'2000-12-28','2001-12-28'),(12785,80225,'2001-12-28','9999-01-01'),(12786,51030,'1999-12-08','2000-12-07'),(12786,51635,'2000-12-07','2001-12-07'),(12786,52301,'2001-12-07','9999-01-01'),(12787,59387,'1986-12-16','1987-12-16'),(12787,62563,'1987-12-16','1988-12-15'),(12787,62415,'1988-12-15','1989-12-15'),(12787,66664,'1989-12-15','1990-12-15'),(12787,69488,'1990-12-15','1991-12-15'),(12787,71019,'1991-12-15','1992-12-14'),(12787,73469,'1992-12-14','1993-12-14'),(12787,74690,'1993-12-14','1994-12-14'),(12787,79124,'1994-12-14','1995-12-14'),(12787,82218,'1995-12-14','1996-12-13'),(12787,84527,'1996-12-13','1997-12-13'),(12787,85210,'1997-12-13','1998-12-13'),(12787,88450,'1998-12-13','1999-02-09'),(12788,40000,'1999-10-15','2000-10-14'),(12788,41206,'2000-10-14','2001-10-14'),(12788,41830,'2001-10-14','9999-01-01'),(12789,41358,'1996-09-24','1997-09-24'),(12789,42158,'1997-09-24','1998-09-24'),(12789,43707,'1998-09-24','1999-09-24'),(12789,44190,'1999-09-24','2000-09-23'),(12789,45963,'2000-09-23','2001-09-23'),(12789,48105,'2001-09-23','9999-01-01'),(12790,87760,'1995-08-08','1996-08-07'),(12790,89131,'1996-08-07','1997-08-07'),(12790,93151,'1997-08-07','1998-08-07'),(12790,97364,'1998-08-07','1999-08-07'),(12790,99248,'1999-08-07','2000-08-06'),(12790,103179,'2000-08-06','2001-08-06'),(12790,103414,'2001-08-06','9999-01-01'),(12791,40000,'1995-11-29','1996-11-28'),(12791,40477,'1996-11-28','1997-11-28'),(12791,43420,'1997-11-28','1998-11-28'),(12791,44536,'1998-11-28','1999-11-28'),(12791,46729,'1999-11-28','2000-11-27'),(12791,50857,'2000-11-27','2001-11-27'),(12791,54900,'2001-11-27','9999-01-01'),(12792,62452,'1987-06-08','1988-06-07'),(12792,62901,'1988-06-07','1989-06-07'),(12792,66551,'1989-06-07','1990-06-07'),(12792,69608,'1990-06-07','1991-06-07'),(12792,73431,'1991-06-07','1992-06-06'),(12792,73977,'1992-06-06','1993-06-06'),(12792,74027,'1993-06-06','1994-06-06'),(12792,78045,'1994-06-06','1995-06-06'),(12792,82361,'1995-06-06','1996-06-05'),(12792,83148,'1996-06-05','1997-06-05'),(12792,87607,'1997-06-05','1998-06-05'),(12792,90233,'1998-06-05','1999-06-05'),(12792,91748,'1999-06-05','2000-06-04'),(12792,93978,'2000-06-04','2001-06-04'),(12792,96648,'2001-06-04','2002-06-04'),(12792,98039,'2002-06-04','9999-01-01'),(12793,59528,'1989-11-11','1990-11-11'),(12793,62810,'1990-11-11','1991-11-11'),(12793,64109,'1991-11-11','1992-11-10'),(12793,67907,'1992-11-10','1993-11-10'),(12793,68395,'1993-11-10','1994-11-10'),(12793,70973,'1994-11-10','1995-11-10'),(12793,74860,'1995-11-10','1996-11-09'),(12793,77134,'1996-11-09','1997-11-09'),(12793,79263,'1997-11-09','1998-11-09'),(12793,81064,'1998-11-09','1999-11-09'),(12793,80963,'1999-11-09','2000-11-08'),(12793,85449,'2000-11-08','2001-11-08'),(12793,89787,'2001-11-08','9999-01-01'),(12794,58039,'1989-08-09','1990-01-26'),(12795,56969,'1988-06-23','1989-06-23'),(12795,59078,'1989-06-23','1990-06-23'),(12795,61159,'1990-06-23','1991-06-23'),(12795,64451,'1991-06-23','1992-06-22'),(12795,68353,'1992-06-22','1993-06-22'),(12795,68030,'1993-06-22','1994-06-22'),(12795,71315,'1994-06-22','1995-06-22'),(12795,72506,'1995-06-22','1996-06-21'),(12795,73567,'1996-06-21','1997-06-21'),(12795,77817,'1997-06-21','1998-06-21'),(12795,80681,'1998-06-21','1999-06-21'),(12795,84006,'1999-06-21','2000-06-20'),(12795,84209,'2000-06-20','2001-06-20'),(12795,87992,'2001-06-20','2002-06-20'),(12795,89042,'2002-06-20','9999-01-01'),(12796,40000,'1992-05-24','1993-05-24'),(12796,44294,'1993-05-24','1994-05-24'),(12796,45809,'1994-05-24','1995-05-24'),(12796,48420,'1995-05-24','1996-05-23'),(12796,47968,'1996-05-23','1997-05-23'),(12796,51424,'1997-05-23','1998-05-23'),(12796,54437,'1998-05-23','1999-05-23'),(12796,58834,'1999-05-23','2000-05-22'),(12796,61305,'2000-05-22','2001-05-22'),(12796,62879,'2001-05-22','2002-05-22'),(12796,63755,'2002-05-22','9999-01-01'),(12797,60911,'1991-11-05','1992-11-04'),(12797,60941,'1992-11-04','1993-11-04'),(12797,64976,'1993-11-04','1994-11-04'),(12797,67583,'1994-11-04','1995-11-04'),(12797,70894,'1995-11-04','1996-11-03'),(12797,70682,'1996-11-03','1997-11-03'),(12797,73725,'1997-11-03','1998-11-03'),(12797,76712,'1998-11-03','1999-11-03'),(12797,81159,'1999-11-03','2000-11-02'),(12797,84457,'2000-11-02','2001-11-02'),(12797,88830,'2001-11-02','9999-01-01'),(12798,81145,'1987-12-27','1988-12-26'),(12798,83067,'1988-12-26','1989-12-26'),(12798,83007,'1989-12-26','1990-12-26'),(12798,83308,'1990-12-26','1991-12-26'),(12798,87354,'1991-12-26','1992-12-25'),(12798,87546,'1992-12-25','1993-12-25'),(12798,87548,'1993-12-25','1994-12-25'),(12798,87287,'1994-12-25','1995-12-25'),(12798,89764,'1995-12-25','1996-12-24'),(12798,91125,'1996-12-24','1997-12-24'),(12798,94674,'1997-12-24','1998-12-24'),(12798,99150,'1998-12-24','1999-12-24'),(12798,98853,'1999-12-24','2000-12-23'),(12798,102441,'2000-12-23','2001-12-23'),(12798,106517,'2001-12-23','9999-01-01'),(12799,42816,'1993-12-25','1994-12-25'),(12799,46623,'1994-12-25','1995-12-25'),(12799,48794,'1995-12-25','1996-12-24'),(12799,50768,'1996-12-24','1997-12-24'),(12799,54373,'1997-12-24','1998-12-24'),(12799,55344,'1998-12-24','1999-12-24'),(12799,58068,'1999-12-24','2000-12-23'),(12799,59057,'2000-12-23','2001-12-23'),(12799,59831,'2001-12-23','9999-01-01'),(12800,64576,'1997-10-08','1998-10-08'),(12800,67662,'1998-10-08','1999-10-08'),(12800,71657,'1999-10-08','2000-10-07'),(12800,75210,'2000-10-07','2001-10-07'),(12800,77938,'2001-10-07','9999-01-01'),(12801,40000,'1987-02-04','1988-02-04'),(12801,41289,'1988-02-04','1989-02-03'),(12801,41580,'1989-02-03','1990-02-03'),(12801,44840,'1990-02-03','1991-02-03'),(12801,47820,'1991-02-03','1992-02-03'),(12801,52148,'1992-02-03','1993-02-02'),(12801,56595,'1993-02-02','1994-02-02'),(12801,60231,'1994-02-02','1995-02-02'),(12801,64037,'1995-02-02','1996-02-02'),(12801,63647,'1996-02-02','1996-11-17'),(12802,48938,'1989-08-22','1990-08-22'),(12802,52725,'1990-08-22','1991-08-22'),(12802,56199,'1991-08-22','1992-08-21'),(12802,58278,'1992-08-21','1993-08-21'),(12802,59716,'1993-08-21','1994-08-21'),(12802,63297,'1994-08-21','1995-08-21'),(12802,63343,'1995-08-21','1996-08-20'),(12802,64999,'1996-08-20','1997-08-20'),(12802,67218,'1997-08-20','1998-08-20'),(12802,69028,'1998-08-20','1999-08-20'),(12802,71484,'1999-08-20','2000-08-19'),(12802,75038,'2000-08-19','2001-08-19'),(12802,78580,'2001-08-19','9999-01-01'),(12803,91789,'1985-03-16','1986-03-16'),(12803,92931,'1986-03-16','1987-03-16'),(12803,93376,'1987-03-16','1988-03-15'),(12803,95591,'1988-03-15','1989-03-15'),(12803,95900,'1989-03-15','1990-03-15'),(12803,98179,'1990-03-15','1991-03-15'),(12803,97947,'1991-03-15','1992-03-14'),(12803,100017,'1992-03-14','1993-03-14'),(12803,102563,'1993-03-14','1994-03-14'),(12803,105227,'1994-03-14','1995-03-14'),(12803,108817,'1995-03-14','1996-03-13'),(12803,112299,'1996-03-13','1997-03-13'),(12803,113490,'1997-03-13','1998-03-13'),(12803,114187,'1998-03-13','1999-03-13'),(12803,114670,'1999-03-13','2000-03-12'),(12803,115574,'2000-03-12','2001-03-12'),(12803,116374,'2001-03-12','2002-03-12'),(12803,119573,'2002-03-12','9999-01-01'),(12804,40453,'1987-02-15','1988-02-15'),(12804,43718,'1988-02-15','1989-02-14'),(12804,47438,'1989-02-14','1990-02-14'),(12804,51601,'1990-02-14','1991-02-14'),(12804,54434,'1991-02-14','1992-02-14'),(12804,58759,'1992-02-14','1993-02-13'),(12804,60610,'1993-02-13','1994-02-13'),(12804,61407,'1994-02-13','1995-02-13'),(12804,64022,'1995-02-13','1996-02-13'),(12804,66114,'1996-02-13','1997-02-12'),(12804,69757,'1997-02-12','1998-02-12'),(12804,73318,'1998-02-12','1999-02-12'),(12804,74740,'1999-02-12','2000-02-12'),(12804,74745,'2000-02-12','2001-02-11'),(12804,77689,'2001-02-11','2002-02-11'),(12804,77719,'2002-02-11','9999-01-01'),(12805,56255,'1997-10-16','1998-10-16'),(12805,58889,'1998-10-16','1999-10-16'),(12805,62549,'1999-10-16','2000-10-15'),(12805,63133,'2000-10-15','2001-10-15'),(12805,65905,'2001-10-15','9999-01-01'),(12806,40000,'1999-03-28','2000-03-27'),(12806,42648,'2000-03-27','2001-03-27'),(12806,46482,'2001-03-27','2002-03-27'),(12806,49105,'2002-03-27','9999-01-01'),(12807,48331,'1996-08-06','1997-08-06'),(12807,48745,'1997-08-06','1998-08-06'),(12807,50772,'1998-08-06','1999-08-06'),(12807,53481,'1999-08-06','2000-08-05'),(12807,57360,'2000-08-05','2001-08-05'),(12807,61578,'2001-08-05','9999-01-01'),(12808,71669,'1998-03-16','1999-03-16'),(12808,76142,'1999-03-16','2000-03-15'),(12808,79102,'2000-03-15','2001-03-15'),(12808,79308,'2001-03-15','2002-03-15'),(12808,82206,'2002-03-15','9999-01-01'),(12809,47707,'1986-12-03','1987-12-03'),(12809,50358,'1987-12-03','1988-12-02'),(12809,54666,'1988-12-02','1989-12-02'),(12809,56615,'1989-12-02','1990-04-19'),(12810,46737,'1996-07-06','1997-07-06'),(12810,48321,'1997-07-06','1998-07-06'),(12810,48439,'1998-07-06','1999-07-06'),(12810,48224,'1999-07-06','2000-07-05'),(12810,52000,'2000-07-05','2001-07-05'),(12810,56183,'2001-07-05','2002-07-05'),(12810,56446,'2002-07-05','9999-01-01'),(12811,40000,'1999-12-21','2000-12-20'),(12811,44225,'2000-12-20','2001-12-20'),(12811,47063,'2001-12-20','9999-01-01'),(12812,60641,'1992-08-01','1993-08-01'),(12812,62451,'1993-08-01','1994-08-01'),(12812,63687,'1994-08-01','1995-08-01'),(12812,64104,'1995-08-01','1996-07-31'),(12812,66953,'1996-07-31','1997-07-31'),(12812,70641,'1997-07-31','1998-07-31'),(12812,70895,'1998-07-31','1999-07-31'),(12812,74874,'1999-07-31','2000-07-30'),(12812,76037,'2000-07-30','2001-07-30'),(12812,76654,'2001-07-30','2002-07-30'),(12812,78243,'2002-07-30','9999-01-01'),(12813,40373,'1993-10-16','1994-10-16'),(12813,41599,'1994-10-16','1995-10-16'),(12813,46038,'1995-10-16','1996-10-15'),(12813,46176,'1996-10-15','1997-10-15'),(12813,45951,'1997-10-15','1998-10-15'),(12813,46187,'1998-10-15','1999-10-15'),(12813,46944,'1999-10-15','2000-10-14'),(12813,48522,'2000-10-14','2001-10-14'),(12813,51793,'2001-10-14','9999-01-01'),(12814,46936,'1998-06-07','1998-11-24'),(12815,65073,'1985-02-27','1986-02-27'),(12815,68917,'1986-02-27','1987-02-27'),(12815,71295,'1987-02-27','1988-02-27'),(12815,74737,'1988-02-27','1989-02-26'),(12815,78625,'1989-02-26','1990-02-26'),(12815,78177,'1990-02-26','1991-02-26'),(12815,81622,'1991-02-26','1992-02-26'),(12815,81650,'1992-02-26','1993-02-25'),(12815,85430,'1993-02-25','1994-02-25'),(12815,85612,'1994-02-25','1995-02-25'),(12815,86616,'1995-02-25','1996-02-25'),(12815,90364,'1996-02-25','1997-02-24'),(12815,90057,'1997-02-24','1998-02-24'),(12815,90692,'1998-02-24','1999-02-24'),(12815,91424,'1999-02-24','2000-02-24'),(12815,95723,'2000-02-24','2001-02-23'),(12815,99211,'2001-02-23','2002-02-23'),(12815,99521,'2002-02-23','9999-01-01'),(12816,66194,'1985-04-18','1986-04-18'),(12816,66775,'1986-04-18','1987-04-18'),(12816,67589,'1987-04-18','1988-04-17'),(12816,71193,'1988-04-17','1989-04-17'),(12816,73785,'1989-04-17','1990-04-17'),(12816,75159,'1990-04-17','1991-04-17'),(12816,78229,'1991-04-17','1992-04-16'),(12816,82556,'1992-04-16','1993-04-16'),(12816,84816,'1993-04-16','1994-04-16'),(12816,87896,'1994-04-16','1995-04-16'),(12816,90991,'1995-04-16','1996-04-15'),(12816,94173,'1996-04-15','1997-04-15'),(12816,98067,'1997-04-15','1998-04-15'),(12816,102129,'1998-04-15','1999-04-15'),(12816,105984,'1999-04-15','1999-09-08'),(12817,67294,'1985-12-24','1986-12-24'),(12817,69000,'1986-12-24','1987-12-24'),(12817,73112,'1987-12-24','1988-12-23'),(12817,76261,'1988-12-23','1989-12-23'),(12817,78450,'1989-12-23','1990-12-23'),(12817,79684,'1990-12-23','1991-12-23'),(12817,82649,'1991-12-23','1992-12-22'),(12817,83375,'1992-12-22','1993-12-22'),(12817,87257,'1993-12-22','1994-12-22'),(12817,90255,'1994-12-22','1995-12-22'),(12817,90175,'1995-12-22','1996-12-21'),(12817,90602,'1996-12-21','1997-12-21'),(12817,90136,'1997-12-21','1998-12-21'),(12817,91201,'1998-12-21','1999-12-21'),(12817,93857,'1999-12-21','2000-12-20'),(12817,96039,'2000-12-20','2001-12-20'),(12817,96939,'2001-12-20','9999-01-01'),(12818,76878,'1994-12-20','1995-07-06'),(12819,48455,'1989-09-09','1990-09-09'),(12819,50573,'1990-09-09','1991-09-09'),(12819,52899,'1991-09-09','1992-09-08'),(12819,53427,'1992-09-08','1993-09-08'),(12819,56940,'1993-09-08','1994-09-08'),(12819,60032,'1994-09-08','1995-09-08'),(12819,62053,'1995-09-08','1996-09-07'),(12819,66174,'1996-09-07','1997-09-07'),(12819,68843,'1997-09-07','1998-09-07'),(12819,69864,'1998-09-07','1999-09-07'),(12819,70799,'1999-09-07','2000-09-06'),(12819,74135,'2000-09-06','2001-09-06'),(12819,75474,'2001-09-06','9999-01-01'),(12820,40000,'1992-12-04','1993-12-04'),(12820,44224,'1993-12-04','1994-12-04'),(12820,44344,'1994-12-04','1995-12-04'),(12820,47016,'1995-12-04','1996-12-03'),(12820,47173,'1996-12-03','1997-12-03'),(12820,47313,'1997-12-03','1998-12-03'),(12820,49100,'1998-12-03','1999-12-03'),(12820,52560,'1999-12-03','2000-12-02'),(12820,53947,'2000-12-02','2001-12-02'),(12820,56641,'2001-12-02','9999-01-01'),(12821,46727,'1997-05-04','1998-05-04'),(12821,49539,'1998-05-04','1999-05-04'),(12821,49561,'1999-05-04','2000-05-03'),(12821,50288,'2000-05-03','2001-05-03'),(12821,51375,'2001-05-03','2002-05-03'),(12821,50887,'2002-05-03','9999-01-01'),(12822,41976,'1987-06-06','1988-06-05'),(12822,45943,'1988-06-05','1989-06-05'),(12822,48791,'1989-06-05','1990-06-05'),(12822,51057,'1990-06-05','1991-06-05'),(12822,50781,'1991-06-05','1992-06-04'),(12822,52635,'1992-06-04','1993-06-04'),(12822,56442,'1993-06-04','1994-06-04'),(12822,57606,'1994-06-04','1995-06-04'),(12822,57594,'1995-06-04','1996-06-03'),(12822,58343,'1996-06-03','1997-06-03'),(12822,59217,'1997-06-03','1998-06-03'),(12822,60210,'1998-06-03','1999-06-03'),(12822,60084,'1999-06-03','2000-06-02'),(12822,59639,'2000-06-02','2001-06-02'),(12822,62479,'2001-06-02','2002-06-02'),(12822,62955,'2002-06-02','9999-01-01'),(12823,51587,'1985-05-11','1986-05-11'),(12823,54186,'1986-05-11','1987-05-11'),(12823,55334,'1987-05-11','1988-05-10'),(12823,56916,'1988-05-10','1989-05-10'),(12823,57870,'1989-05-10','1990-05-10'),(12823,58510,'1990-05-10','1991-05-10'),(12823,59978,'1991-05-10','1992-05-09'),(12823,63492,'1992-05-09','1993-05-09'),(12823,67194,'1993-05-09','1994-05-09'),(12823,69607,'1994-05-09','1995-05-09'),(12823,71314,'1995-05-09','1996-05-08'),(12823,73886,'1996-05-08','1997-05-08'),(12823,75524,'1997-05-08','1998-05-08'),(12823,76570,'1998-05-08','1999-05-08'),(12823,80229,'1999-05-08','2000-05-07'),(12823,79773,'2000-05-07','2001-05-07'),(12823,79609,'2001-05-07','2002-05-07'),(12823,83476,'2002-05-07','9999-01-01'),(12824,40000,'1989-03-20','1990-03-20'),(12824,41125,'1990-03-20','1991-03-20'),(12824,41992,'1991-03-20','1992-03-19'),(12824,42908,'1992-03-19','1993-03-19'),(12824,44465,'1993-03-19','1994-03-19'),(12824,46395,'1994-03-19','1995-03-19'),(12824,49939,'1995-03-19','1996-03-18'),(12824,54360,'1996-03-18','1997-03-18'),(12824,58153,'1997-03-18','1998-03-18'),(12824,58990,'1998-03-18','1999-03-18'),(12824,60387,'1999-03-18','2000-03-17'),(12824,64141,'2000-03-17','2001-03-17'),(12824,67993,'2001-03-17','2002-03-17'),(12824,71077,'2002-03-17','9999-01-01'),(12825,40000,'1992-08-25','1993-08-25'),(12825,41735,'1993-08-25','1994-08-25'),(12825,41845,'1994-08-25','1995-08-25'),(12825,44705,'1995-08-25','1996-08-24'),(12825,46479,'1996-08-24','1997-08-24'),(12825,46914,'1997-08-24','1998-01-16'),(12826,65241,'1990-03-26','1991-03-26'),(12826,65359,'1991-03-26','1992-03-25'),(12826,65635,'1992-03-25','1993-03-25'),(12826,65305,'1993-03-25','1994-03-25'),(12826,67822,'1994-03-25','1995-03-25'),(12826,70398,'1995-03-25','1996-03-24'),(12826,71178,'1996-03-24','1997-03-24'),(12826,73385,'1997-03-24','1998-03-24'),(12826,73011,'1998-03-24','1999-03-24'),(12826,72744,'1999-03-24','2000-03-23'),(12826,76673,'2000-03-23','2001-03-23'),(12826,80370,'2001-03-23','2002-03-23'),(12826,80543,'2002-03-23','9999-01-01'),(12827,44277,'1991-03-10','1992-03-09'),(12827,44373,'1992-03-09','1993-03-09'),(12827,46205,'1993-03-09','1994-03-09'),(12827,48974,'1994-03-09','1995-03-09'),(12827,51484,'1995-03-09','1996-03-08'),(12827,54095,'1996-03-08','1997-03-08'),(12827,55695,'1997-03-08','1998-03-08'),(12827,56751,'1998-03-08','1999-03-08'),(12827,57997,'1999-03-08','2000-03-07'),(12827,59338,'2000-03-07','2001-03-07'),(12827,62901,'2001-03-07','2002-03-07'),(12827,63927,'2002-03-07','9999-01-01'),(12828,85769,'1999-06-07','2000-06-06'),(12828,87437,'2000-06-06','2001-06-06'),(12828,87992,'2001-06-06','2002-06-06'),(12828,90996,'2002-06-06','9999-01-01'),(12829,51521,'1995-07-06','1996-07-05'),(12829,51161,'1996-07-05','1997-07-05'),(12829,53474,'1997-07-05','1998-07-05'),(12829,55645,'1998-07-05','1999-07-05'),(12829,58390,'1999-07-05','2000-07-04'),(12829,62596,'2000-07-04','2001-07-04'),(12829,63495,'2001-07-04','2002-07-04'),(12829,64532,'2002-07-04','9999-01-01'),(12830,58179,'1993-01-17','1994-01-17'),(12830,59201,'1994-01-17','1995-01-17'),(12830,59601,'1995-01-17','1996-01-17'),(12830,63820,'1996-01-17','1997-01-16'),(12830,67342,'1997-01-16','1998-01-16'),(12830,71236,'1998-01-16','1999-01-16'),(12830,71181,'1999-01-16','2000-01-16'),(12830,74255,'2000-01-16','2001-01-15'),(12830,75381,'2001-01-15','2002-01-15'),(12830,79302,'2002-01-15','9999-01-01'),(12831,40000,'1996-08-13','1997-08-13'),(12831,41815,'1997-08-13','1998-08-13'),(12831,45839,'1998-08-13','1999-08-13'),(12831,49469,'1999-08-13','2000-08-12'),(12831,51435,'2000-08-12','2001-08-12'),(12831,52618,'2001-08-12','2002-05-30'),(12832,48774,'1988-04-25','1989-04-25'),(12832,49321,'1989-04-25','1990-04-25'),(12832,49742,'1990-04-25','1991-04-25'),(12832,51464,'1991-04-25','1992-04-24'),(12832,51005,'1992-04-24','1993-04-24'),(12832,53176,'1993-04-24','1994-04-24'),(12832,57362,'1994-04-24','1995-04-24'),(12832,59408,'1995-04-24','1996-04-23'),(12832,61953,'1996-04-23','1997-04-23'),(12832,63241,'1997-04-23','1998-04-23'),(12832,66366,'1998-04-23','1999-04-23'),(12832,66593,'1999-04-23','2000-04-22'),(12832,70783,'2000-04-22','2001-04-22'),(12832,74450,'2001-04-22','2002-04-22'),(12832,75654,'2002-04-22','9999-01-01'),(12833,40000,'1987-06-04','1988-06-03'),(12833,40110,'1988-06-03','1989-06-03'),(12833,41952,'1989-06-03','1990-06-03'),(12833,42057,'1990-06-03','1991-06-03'),(12833,42776,'1991-06-03','1992-06-02'),(12833,45132,'1992-06-02','1993-06-02'),(12833,46647,'1993-06-02','1994-06-02'),(12833,49927,'1994-06-02','1995-06-02'),(12833,52586,'1995-06-02','1996-06-01'),(12833,52787,'1996-06-01','1997-06-01'),(12833,54334,'1997-06-01','1998-06-01'),(12833,54969,'1998-06-01','1999-06-01'),(12833,57856,'1999-06-01','2000-05-31'),(12833,60655,'2000-05-31','2001-05-31'),(12833,61110,'2001-05-31','2002-05-31'),(12833,62138,'2002-05-31','9999-01-01'),(12834,64330,'1995-01-14','1996-01-14'),(12834,65522,'1996-01-14','1997-01-13'),(12834,65110,'1997-01-13','1998-01-13'),(12834,66469,'1998-01-13','1999-01-13'),(12834,66435,'1999-01-13','2000-01-13'),(12834,67074,'2000-01-13','2001-01-12'),(12834,70227,'2001-01-12','2002-01-12'),(12834,71034,'2002-01-12','9999-01-01'),(12835,40000,'1990-08-14','1991-08-14'),(12835,40476,'1991-08-14','1992-08-13'),(12835,41914,'1992-08-13','1993-08-13'),(12835,41671,'1993-08-13','1994-08-13'),(12835,45893,'1994-08-13','1995-08-13'),(12835,49942,'1995-08-13','1996-08-12'),(12835,51733,'1996-08-12','1997-08-12'),(12835,52761,'1997-08-12','1998-08-12'),(12835,56256,'1998-08-12','1999-08-12'),(12835,59876,'1999-08-12','2000-08-11'),(12835,62639,'2000-08-11','2001-08-11'),(12835,64945,'2001-08-11','9999-01-01'),(12836,43403,'1996-03-27','1997-03-27'),(12836,47806,'1997-03-27','1997-07-10'),(12837,52259,'1997-03-21','1998-03-21'),(12837,55560,'1998-03-21','1999-03-21'),(12837,55797,'1999-03-21','2000-03-20'),(12837,58606,'2000-03-20','2001-03-20'),(12837,61285,'2001-03-20','2002-03-20'),(12837,63646,'2002-03-20','9999-01-01'),(12838,40000,'1986-09-24','1987-09-24'),(12838,44488,'1987-09-24','1988-09-23'),(12838,44554,'1988-09-23','1989-09-23'),(12838,47064,'1989-09-23','1990-09-23'),(12838,51095,'1990-09-23','1991-09-23'),(12838,52777,'1991-09-23','1992-09-22'),(12838,53825,'1992-09-22','1993-09-22'),(12838,54028,'1993-09-22','1994-09-22'),(12838,56879,'1994-09-22','1995-09-22'),(12838,58757,'1995-09-22','1996-09-21'),(12838,58815,'1996-09-21','1997-09-21'),(12838,62356,'1997-09-21','1998-09-21'),(12838,64939,'1998-09-21','1999-09-21'),(12838,64713,'1999-09-21','2000-09-20'),(12838,68394,'2000-09-20','2001-09-20'),(12838,72485,'2001-09-20','9999-01-01'),(12839,41152,'1992-01-20','1993-01-19'),(12839,41389,'1993-01-19','1994-01-19'),(12839,43831,'1994-01-19','1995-01-19'),(12839,44919,'1995-01-19','1996-01-19'),(12839,45265,'1996-01-19','1997-01-18'),(12839,45625,'1997-01-18','1998-01-18'),(12839,48420,'1998-01-18','1999-01-18'),(12839,51945,'1999-01-18','2000-01-18'),(12839,56070,'2000-01-18','2001-01-17'),(12839,58618,'2001-01-17','2002-01-17'),(12839,61997,'2002-01-17','9999-01-01'),(12840,40000,'1994-09-10','1995-09-10'),(12840,40084,'1995-09-10','1996-09-09'),(12840,41190,'1996-09-09','1997-09-09'),(12840,45282,'1997-09-09','1998-09-09'),(12840,47631,'1998-09-09','1999-09-09'),(12840,50415,'1999-09-09','2000-09-08'),(12840,54106,'2000-09-08','2001-09-08'),(12840,57872,'2001-09-08','9999-01-01'),(12841,40000,'1991-09-07','1992-09-06'),(12841,42178,'1992-09-06','1993-09-06'),(12841,44668,'1993-09-06','1994-09-06'),(12841,45359,'1994-09-06','1995-09-06'),(12841,47387,'1995-09-06','1996-09-05'),(12841,49103,'1996-09-05','1997-09-05'),(12841,52588,'1997-09-05','1998-09-05'),(12841,56019,'1998-09-05','1999-09-05'),(12841,58369,'1999-09-05','2000-09-04'),(12841,62077,'2000-09-04','2001-09-04'),(12841,65389,'2001-09-04','9999-01-01'),(12842,40000,'1992-09-11','1993-09-11'),(12842,42018,'1993-09-11','1994-09-11'),(12842,44933,'1994-09-11','1995-09-11'),(12842,47733,'1995-09-11','1996-09-10'),(12842,48822,'1996-09-10','1997-09-10'),(12842,52219,'1997-09-10','1998-09-10'),(12842,54935,'1998-09-10','1999-09-10'),(12842,58252,'1999-09-10','2000-09-09'),(12842,59899,'2000-09-09','2001-09-09'),(12842,59670,'2001-09-09','9999-01-01'),(12843,40000,'1993-10-23','1994-10-23'),(12843,40924,'1994-10-23','1995-10-23'),(12843,42774,'1995-10-23','1996-10-22'),(12843,42477,'1996-10-22','1997-10-22'),(12843,44203,'1997-10-22','1998-10-22'),(12843,47666,'1998-10-22','1999-10-22'),(12843,49442,'1999-10-22','2000-10-21'),(12843,52206,'2000-10-21','2001-10-21'),(12843,52281,'2001-10-21','9999-01-01'),(12844,48844,'1989-11-20','1990-11-20'),(12844,49772,'1990-11-20','1991-11-20'),(12844,50144,'1991-11-20','1992-11-19'),(12844,53765,'1992-11-19','1993-11-19'),(12844,57821,'1993-11-19','1994-11-19'),(12844,60167,'1994-11-19','1995-11-19'),(12844,64255,'1995-11-19','1996-11-18'),(12844,67343,'1996-11-18','1997-11-18'),(12844,68371,'1997-11-18','1998-11-18'),(12844,68119,'1998-11-18','1999-11-18'),(12844,72034,'1999-11-18','2000-11-17'),(12844,73171,'2000-11-17','2001-08-30'),(12845,78888,'1994-10-25','1995-10-25'),(12845,83072,'1995-10-25','1996-10-24'),(12845,87350,'1996-10-24','1997-10-24'),(12845,87827,'1997-10-24','1998-10-24'),(12845,87478,'1998-10-24','1999-10-24'),(12845,87651,'1999-10-24','2000-10-23'),(12845,87933,'2000-10-23','2001-10-23'),(12845,90589,'2001-10-23','9999-01-01'),(12846,63962,'1994-10-16','1995-10-16'),(12846,66814,'1995-10-16','1996-10-15'),(12846,69504,'1996-10-15','1997-10-15'),(12846,69388,'1997-10-15','1998-10-15'),(12846,73496,'1998-10-15','1999-10-15'),(12846,75355,'1999-10-15','2000-10-14'),(12846,76625,'2000-10-14','2001-01-15'),(12847,40000,'1988-03-21','1989-03-21'),(12847,41667,'1989-03-21','1990-03-21'),(12847,45620,'1990-03-21','1991-03-21'),(12847,48536,'1991-03-21','1992-03-20'),(12847,50062,'1992-03-20','1993-03-20'),(12847,53415,'1993-03-20','1994-03-20'),(12847,54754,'1994-03-20','1995-03-20'),(12847,54390,'1995-03-20','1996-03-19'),(12847,58407,'1996-03-19','1997-03-19'),(12847,58256,'1997-03-19','1998-03-19'),(12847,61557,'1998-03-19','1999-03-19'),(12847,64471,'1999-03-19','2000-03-18'),(12847,68285,'2000-03-18','2001-03-18'),(12847,67921,'2001-03-18','2002-03-18'),(12847,69468,'2002-03-18','9999-01-01'),(12848,40000,'1997-05-11','1998-05-11'),(12848,43309,'1998-05-11','1999-05-11'),(12848,44842,'1999-05-11','2000-05-10'),(12848,49056,'2000-05-10','2001-05-10'),(12848,50417,'2001-05-10','2002-05-10'),(12848,54792,'2002-05-10','9999-01-01'),(12849,40000,'1990-02-02','1991-02-02'),(12849,44316,'1991-02-02','1992-02-02'),(12849,46567,'1992-02-02','1993-02-01'),(12849,46402,'1993-02-01','1994-02-01'),(12849,48177,'1994-02-01','1995-02-01'),(12849,49943,'1995-02-01','1996-02-01'),(12849,52127,'1996-02-01','1997-01-31'),(12849,53116,'1997-01-31','1998-01-31'),(12849,55197,'1998-01-31','1999-01-31'),(12849,57547,'1999-01-31','2000-01-31'),(12849,61740,'2000-01-31','2001-01-30'),(12849,63926,'2001-01-30','2002-01-30'),(12849,65741,'2002-01-30','9999-01-01'),(12850,42286,'1991-03-28','1992-03-27'),(12850,42433,'1992-03-27','1993-03-27'),(12850,42345,'1993-03-27','1994-03-27'),(12850,46787,'1994-03-27','1995-03-27'),(12850,48432,'1995-03-27','1996-03-26'),(12850,48535,'1996-03-26','1997-03-26'),(12850,49292,'1997-03-26','1998-03-26'),(12850,53116,'1998-03-26','1999-03-26'),(12850,55746,'1999-03-26','2000-03-25'),(12850,57887,'2000-03-25','2001-03-25'),(12850,61350,'2001-03-25','2002-03-25'),(12850,63534,'2002-03-25','9999-01-01'),(12851,64013,'1998-08-25','1999-08-25'),(12851,65095,'1999-08-25','2000-08-24'),(12851,65707,'2000-08-24','2001-08-24'),(12851,69966,'2001-08-24','9999-01-01'),(12852,69491,'1986-03-16','1987-03-16'),(12852,72371,'1987-03-16','1988-03-15'),(12852,73286,'1988-03-15','1989-03-15'),(12852,73801,'1989-03-15','1990-02-01'),(12853,47160,'1987-01-05','1988-01-05'),(12853,48313,'1988-01-05','1989-01-04'),(12853,49287,'1989-01-04','1990-01-04'),(12853,51580,'1990-01-04','1991-01-04'),(12853,52460,'1991-01-04','1992-01-04'),(12853,54404,'1992-01-04','1993-01-03'),(12853,57042,'1993-01-03','1994-01-03'),(12853,60111,'1994-01-03','1995-01-03'),(12853,63602,'1995-01-03','1996-01-03'),(12853,67509,'1996-01-03','1996-10-03'),(12854,61371,'1991-02-22','1992-02-22'),(12854,61522,'1992-02-22','1993-02-21'),(12854,61226,'1993-02-21','1994-02-21'),(12854,63101,'1994-02-21','1995-02-21'),(12854,62694,'1995-02-21','1996-02-21'),(12854,64598,'1996-02-21','1997-02-20'),(12854,66975,'1997-02-20','1998-02-20'),(12854,68064,'1998-02-20','1999-02-20'),(12854,69868,'1999-02-20','2000-02-20'),(12854,71172,'2000-02-20','2001-02-19'),(12854,70678,'2001-02-19','2002-02-19'),(12854,74070,'2002-02-19','9999-01-01'),(12855,40000,'1992-08-12','1993-08-12'),(12855,39605,'1993-08-12','1994-08-12'),(12855,43932,'1994-08-12','1995-08-12'),(12855,44156,'1995-08-12','1996-08-11'),(12855,47475,'1996-08-11','1997-08-11'),(12855,48674,'1997-08-11','1998-08-11'),(12855,51416,'1998-08-11','1999-08-11'),(12855,55602,'1999-08-11','2000-08-10'),(12855,58633,'2000-08-10','2001-08-10'),(12855,62195,'2001-08-10','9999-01-01'),(12856,57497,'1993-04-29','1994-04-29'),(12856,61192,'1994-04-29','1995-04-29'),(12856,62889,'1995-04-29','1996-04-28'),(12856,62952,'1996-04-28','1997-04-28'),(12856,66005,'1997-04-28','1998-04-28'),(12856,67455,'1998-04-28','1999-04-28'),(12856,70792,'1999-04-28','2000-04-27'),(12856,70554,'2000-04-27','2001-04-27'),(12856,71113,'2001-04-27','2002-04-27'),(12856,74642,'2002-04-27','9999-01-01'),(12857,52646,'1995-07-05','1996-07-04'),(12857,54787,'1996-07-04','1997-07-04'),(12857,58548,'1997-07-04','1998-07-04'),(12857,62937,'1998-07-04','1999-07-04'),(12857,64387,'1999-07-04','2000-07-03'),(12857,67313,'2000-07-03','2001-07-03'),(12857,71137,'2001-07-03','2002-07-03'),(12857,74944,'2002-07-03','9999-01-01'),(12858,68531,'1987-06-02','1988-06-01'),(12858,69031,'1988-06-01','1989-06-01'),(12858,71545,'1989-06-01','1990-06-01'),(12858,73815,'1990-06-01','1991-06-01'),(12858,74810,'1991-06-01','1992-05-31'),(12858,78548,'1992-05-31','1993-05-31'),(12858,80043,'1993-05-31','1994-05-31'),(12858,80997,'1994-05-31','1995-05-31'),(12858,85295,'1995-05-31','1996-05-30'),(12858,87797,'1996-05-30','1997-05-30'),(12858,90399,'1997-05-30','1998-05-30'),(12858,90916,'1998-05-30','1999-05-30'),(12858,91700,'1999-05-30','2000-05-29'),(12858,95941,'2000-05-29','2001-05-29'),(12858,98930,'2001-05-29','2002-05-29'),(12858,99094,'2002-05-29','9999-01-01'),(12859,40000,'1994-05-17','1995-05-17'),(12859,41520,'1995-05-17','1996-05-16'),(12859,44921,'1996-05-16','1997-05-16'),(12859,47378,'1997-05-16','1998-05-16'),(12859,48159,'1998-05-16','1999-05-16'),(12859,51615,'1999-05-16','2000-05-15'),(12859,54059,'2000-05-15','2001-05-15'),(12859,56244,'2001-05-15','2002-05-15'),(12859,56817,'2002-05-15','9999-01-01'),(12860,48537,'1991-08-16','1992-08-15'),(12860,51062,'1992-08-15','1993-08-15'),(12860,53848,'1993-08-15','1994-08-15'),(12860,57458,'1994-08-15','1995-08-15'),(12860,60213,'1995-08-15','1996-08-14'),(12860,63547,'1996-08-14','1997-08-14'),(12860,63190,'1997-08-14','1998-08-14'),(12860,63096,'1998-08-14','1999-08-14'),(12860,67123,'1999-08-14','2000-08-13'),(12860,68967,'2000-08-13','2001-08-13'),(12860,69218,'2001-08-13','9999-01-01'),(12861,43169,'1993-12-14','1994-12-14'),(12861,46081,'1994-12-14','1995-12-14'),(12861,46798,'1995-12-14','1996-12-13'),(12861,50356,'1996-12-13','1997-12-13'),(12861,52321,'1997-12-13','1998-12-13'),(12861,53823,'1998-12-13','1999-12-13'),(12861,55309,'1999-12-13','2000-12-12'),(12861,56344,'2000-12-12','2001-12-12'),(12861,56369,'2001-12-12','9999-01-01'),(12862,54753,'1993-03-14','1994-03-14'),(12862,57823,'1994-03-14','1995-03-14'),(12862,59276,'1995-03-14','1996-03-13'),(12862,60269,'1996-03-13','1997-03-13'),(12862,59885,'1997-03-13','1998-03-13'),(12862,63167,'1998-03-13','1999-03-13'),(12862,65603,'1999-03-13','2000-03-12'),(12862,68477,'2000-03-12','2001-03-12'),(12862,71469,'2001-03-12','2002-03-12'),(12862,71694,'2002-03-12','2002-07-03'),(12863,62803,'1985-09-06','1986-09-06'),(12863,65569,'1986-09-06','1987-09-06'),(12863,68085,'1987-09-06','1988-09-05'),(12863,68090,'1988-09-05','1989-09-05'),(12863,70965,'1989-09-05','1990-09-05'),(12863,73751,'1990-09-05','1991-09-05'),(12863,75216,'1991-09-05','1992-09-04'),(12863,79629,'1992-09-04','1993-09-04'),(12863,79762,'1993-09-04','1994-09-04'),(12863,83475,'1994-09-04','1995-09-04'),(12863,83055,'1995-09-04','1996-09-03'),(12863,86740,'1996-09-03','1997-09-03'),(12863,87446,'1997-09-03','1998-09-03'),(12863,90470,'1998-09-03','1999-09-03'),(12863,91249,'1999-09-03','2000-09-02'),(12863,93124,'2000-09-02','2001-09-02'),(12863,93940,'2001-09-02','9999-01-01'),(12864,58964,'1995-09-17','1996-09-16'),(12864,62870,'1996-09-16','1997-09-16'),(12864,67048,'1997-09-16','1998-09-16'),(12864,70332,'1998-09-16','1999-09-16'),(12864,71393,'1999-09-16','2000-09-15'),(12864,70975,'2000-09-15','2001-09-15'),(12864,71384,'2001-09-15','9999-01-01'),(12865,64679,'1994-02-14','1995-02-14'),(12865,68986,'1995-02-14','1996-02-14'),(12865,69702,'1996-02-14','1997-02-13'),(12865,70224,'1997-02-13','1998-02-13'),(12865,70850,'1998-02-13','1999-02-13'),(12865,72694,'1999-02-13','2000-02-13'),(12865,75143,'2000-02-13','2001-02-12'),(12865,78823,'2001-02-12','2002-02-12'),(12865,82358,'2002-02-12','9999-01-01'),(12866,40000,'1993-01-26','1994-01-26'),(12866,44072,'1994-01-26','1995-01-26'),(12866,46807,'1995-01-26','1996-01-26'),(12866,49647,'1996-01-26','1997-01-25'),(12866,53448,'1997-01-25','1998-01-25'),(12866,56708,'1998-01-25','1999-01-25'),(12866,59899,'1999-01-25','2000-01-25'),(12866,63019,'2000-01-25','2001-01-24'),(12866,66415,'2001-01-24','2002-01-24'),(12866,66886,'2002-01-24','9999-01-01'),(12867,40000,'1996-06-02','1997-06-02'),(12867,40703,'1997-06-02','1998-06-02'),(12867,41179,'1998-06-02','1999-06-02'),(12867,41887,'1999-06-02','2000-06-01'),(12867,45614,'2000-06-01','2001-06-01'),(12867,50098,'2001-06-01','2002-06-01'),(12867,53872,'2002-06-01','9999-01-01'),(12868,40000,'1990-01-07','1991-01-07'),(12868,40767,'1991-01-07','1992-01-07'),(12868,44951,'1992-01-07','1993-01-06'),(12868,46083,'1993-01-06','1994-01-06'),(12868,48709,'1994-01-06','1995-01-06'),(12868,52276,'1995-01-06','1996-01-06'),(12868,56658,'1996-01-06','1997-01-05'),(12868,61019,'1997-01-05','1998-01-05'),(12868,64765,'1998-01-05','1999-01-05'),(12868,65993,'1999-01-05','2000-01-05'),(12868,69459,'2000-01-05','2001-01-04'),(12868,73778,'2001-01-04','2002-01-04'),(12868,75740,'2002-01-04','9999-01-01'),(12869,61803,'1999-01-02','2000-01-02'),(12869,65565,'2000-01-02','2001-01-01'),(12869,67124,'2001-01-01','2002-01-01'),(12869,69407,'2002-01-01','9999-01-01'),(12870,65004,'1990-04-09','1991-04-09'),(12870,69470,'1991-04-09','1992-04-08'),(12870,71689,'1992-04-08','1993-04-08'),(12870,75828,'1993-04-08','1994-04-08'),(12870,75980,'1994-04-08','1995-04-08'),(12870,79013,'1995-04-08','1996-04-06'),(12870,81350,'1996-04-06','1997-04-07'),(12870,83699,'1997-04-07','1998-04-07'),(12870,83985,'1998-04-07','1999-04-07'),(12870,88168,'1999-04-07','2000-04-06'),(12870,89357,'2000-04-06','2001-04-06'),(12870,91041,'2001-04-06','2002-04-05'),(12870,91219,'2002-04-05','9999-01-01'),(12871,41100,'1992-10-15','1993-09-10'),(12872,56040,'1986-09-09','1987-09-09'),(12872,57327,'1987-09-09','1988-09-08'),(12872,61234,'1988-09-08','1989-09-08'),(12872,65595,'1989-09-08','1990-09-08'),(12872,68530,'1990-09-08','1991-09-08'),(12872,69130,'1991-09-08','1992-09-07'),(12872,71447,'1992-09-07','1993-09-07'),(12872,71436,'1993-09-07','1994-09-07'),(12872,75208,'1994-09-07','1995-09-07'),(12872,75289,'1995-09-07','1996-09-06'),(12872,77435,'1996-09-06','1997-09-06'),(12872,77332,'1997-09-06','1998-09-06'),(12872,81825,'1998-09-06','1999-09-06'),(12872,82482,'1999-09-06','2000-09-05'),(12872,83088,'2000-09-05','2001-09-05'),(12872,85624,'2001-09-05','9999-01-01'),(12873,81593,'1992-03-13','1993-03-13'),(12873,84102,'1993-03-13','1994-03-13'),(12873,88379,'1994-03-13','1995-03-13'),(12873,89614,'1995-03-13','1996-03-12'),(12873,90549,'1996-03-12','1997-03-12'),(12873,93602,'1997-03-12','1998-03-12'),(12873,95275,'1998-03-12','1999-03-12'),(12873,98630,'1999-03-12','2000-03-11'),(12873,101735,'2000-03-11','2001-03-11'),(12873,104774,'2001-03-11','2002-03-11'),(12873,105086,'2002-03-11','9999-01-01'),(12874,40000,'1995-02-12','1996-02-12'),(12874,43924,'1996-02-12','1997-02-11'),(12874,46532,'1997-02-11','1998-02-11'),(12874,49098,'1998-02-11','1999-02-11'),(12874,53451,'1999-02-11','2000-02-11'),(12874,53732,'2000-02-11','2001-02-10'),(12874,58000,'2001-02-10','2002-02-10'),(12874,58066,'2002-02-10','9999-01-01'),(12875,70849,'1994-02-04','1995-02-04'),(12875,74675,'1995-02-04','1996-02-04'),(12875,77770,'1996-02-04','1997-02-03'),(12875,81887,'1997-02-03','1998-02-03'),(12875,81870,'1998-02-03','1999-02-03'),(12875,86264,'1999-02-03','2000-02-03'),(12875,86070,'2000-02-03','2001-02-02'),(12875,89322,'2001-02-02','2002-02-02'),(12875,91581,'2002-02-02','9999-01-01'),(12876,42277,'1999-09-01','2000-08-31'),(12876,44523,'2000-08-31','2000-12-24'),(12877,40000,'1995-07-11','1996-07-10'),(12877,39973,'1996-07-10','1997-07-10'),(12877,42200,'1997-07-10','1998-07-10'),(12877,43156,'1998-07-10','1999-07-10'),(12877,43840,'1999-07-10','2000-07-09'),(12877,44129,'2000-07-09','2001-07-09'),(12877,45067,'2001-07-09','2002-07-09'),(12877,45254,'2002-07-09','9999-01-01'),(12878,42552,'1997-08-27','1998-08-27'),(12878,43453,'1998-08-27','1999-08-27'),(12878,46832,'1999-08-27','2000-08-26'),(12878,50630,'2000-08-26','2001-08-26'),(12878,54452,'2001-08-26','9999-01-01'),(12879,40000,'1990-06-11','1991-06-11'),(12879,44316,'1991-06-11','1992-06-10'),(12879,45535,'1992-06-10','1993-06-10'),(12879,46616,'1993-06-10','1994-06-10'),(12879,48203,'1994-06-10','1995-06-10'),(12879,50767,'1995-06-10','1996-06-09'),(12879,51439,'1996-06-09','1997-06-09'),(12879,51447,'1997-06-09','1998-06-09'),(12879,54265,'1998-06-09','1999-06-09'),(12879,58188,'1999-06-09','2000-06-08'),(12879,58816,'2000-06-08','2001-06-08'),(12879,61843,'2001-06-08','2002-06-08'),(12879,62409,'2002-06-08','9999-01-01'),(12880,83580,'1996-11-06','1997-11-06'),(12880,85090,'1997-11-06','1998-11-06'),(12880,87364,'1998-11-06','1999-06-02'),(12881,66390,'1999-08-25','2000-08-24'),(12881,67601,'2000-08-24','2001-08-24'),(12881,70326,'2001-08-24','9999-01-01'),(12882,40000,'1994-03-19','1995-03-19'),(12882,44061,'1995-03-19','1996-03-18'),(12882,45320,'1996-03-18','1997-03-18'),(12882,47811,'1997-03-18','1998-03-18'),(12882,51378,'1998-03-18','1999-03-18'),(12882,55857,'1999-03-18','2000-03-17'),(12882,58775,'2000-03-17','2001-03-17'),(12882,61359,'2001-03-17','2002-03-17'),(12882,64778,'2002-03-17','9999-01-01'),(12883,53310,'1992-04-29','1993-04-29'),(12883,52949,'1993-04-29','1994-04-29'),(12883,57195,'1994-04-29','1995-04-29'),(12883,58389,'1995-04-29','1996-04-28'),(12883,59561,'1996-04-28','1997-04-28'),(12883,61682,'1997-04-28','1998-04-28'),(12883,65702,'1998-04-28','1999-04-28'),(12883,67705,'1999-04-28','2000-04-27'),(12883,71723,'2000-04-27','2001-04-27'),(12883,72342,'2001-04-27','2002-04-27'),(12883,72678,'2002-04-27','9999-01-01'),(12884,82165,'1988-11-09','1989-11-09'),(12884,84569,'1989-11-09','1990-11-09'),(12884,85651,'1990-11-09','1991-11-09'),(12884,86481,'1991-11-09','1992-11-08'),(12884,89294,'1992-11-08','1993-11-08'),(12884,92130,'1993-11-08','1994-11-08'),(12884,94719,'1994-11-08','1995-11-08'),(12884,97204,'1995-11-08','1996-11-07'),(12884,97120,'1996-11-07','1997-11-07'),(12884,97810,'1997-11-07','1998-11-07'),(12884,101665,'1998-11-07','1999-11-07'),(12884,102703,'1999-11-07','2000-11-06'),(12884,102851,'2000-11-06','2001-11-06'),(12884,103397,'2001-11-06','9999-01-01'),(12885,40000,'1990-09-11','1991-09-11'),(12885,43619,'1991-09-11','1992-09-10'),(12885,47846,'1992-09-10','1993-09-10'),(12885,52210,'1993-09-10','1994-09-10'),(12885,52639,'1994-09-10','1995-09-10'),(12885,56869,'1995-09-10','1996-09-09'),(12885,61240,'1996-09-09','1997-09-09'),(12885,61327,'1997-09-09','1998-09-09'),(12885,64636,'1998-09-09','1999-09-09'),(12885,66356,'1999-09-09','2000-09-08'),(12885,68157,'2000-09-08','2001-09-08'),(12885,70651,'2001-09-08','9999-01-01'),(12886,94499,'1993-04-26','1994-04-26'),(12886,98391,'1994-04-26','1995-04-26'),(12886,100516,'1995-04-26','1996-04-25'),(12886,103758,'1996-04-25','1997-04-25'),(12886,104467,'1997-04-25','1998-04-25'),(12886,107523,'1998-04-25','1999-04-25'),(12886,108770,'1999-04-25','2000-04-24'),(12886,110110,'2000-04-24','2001-04-24'),(12886,112233,'2001-04-24','2002-04-24'),(12886,113149,'2002-04-24','9999-01-01'),(12887,40000,'1994-09-19','1995-09-19'),(12887,43635,'1995-09-19','1996-09-18'),(12887,46414,'1996-09-18','1997-09-18'),(12887,48165,'1997-09-18','1998-09-18'),(12887,47792,'1998-09-18','1999-09-18'),(12887,50612,'1999-09-18','2000-09-17'),(12887,53179,'2000-09-17','2001-09-17'),(12887,56197,'2001-09-17','9999-01-01'),(12888,41673,'1986-05-07','1987-05-07'),(12888,45180,'1987-05-07','1988-05-06'),(12888,48795,'1988-05-06','1989-05-06'),(12888,49973,'1989-05-06','1990-05-06'),(12888,50963,'1990-05-06','1991-05-06'),(12888,52912,'1991-05-06','1992-05-05'),(12888,56847,'1992-05-05','1993-05-05'),(12888,61026,'1993-05-05','1994-05-05'),(12888,64769,'1994-05-05','1995-04-07'),(12889,58901,'1999-04-28','2000-04-27'),(12889,58806,'2000-04-27','2001-04-27'),(12889,61485,'2001-04-27','2002-04-27'),(12889,62341,'2002-04-27','9999-01-01'),(12890,66803,'1985-10-31','1986-10-31'),(12890,69306,'1986-10-31','1987-10-31'),(12890,70739,'1987-10-31','1988-10-30'),(12890,72858,'1988-10-30','1989-10-30'),(12890,77029,'1989-10-30','1990-10-30'),(12890,78218,'1990-10-30','1991-10-30'),(12890,82120,'1991-10-30','1992-10-29'),(12890,84824,'1992-10-29','1993-10-29'),(12890,88833,'1993-10-29','1994-10-29'),(12890,90050,'1994-10-29','1995-10-29'),(12890,94036,'1995-10-29','1996-10-28'),(12890,94394,'1996-10-28','1997-10-28'),(12890,98745,'1997-10-28','1998-10-28'),(12890,101534,'1998-10-28','1999-10-28'),(12890,103018,'1999-10-28','2000-10-27'),(12890,104173,'2000-10-27','2001-10-27'),(12890,106621,'2001-10-27','9999-01-01'),(12891,50623,'1987-03-15','1988-03-14'),(12891,54983,'1988-03-14','1989-03-14'),(12891,58337,'1989-03-14','1990-03-14'),(12891,59059,'1990-03-14','1991-03-14'),(12891,58581,'1991-03-14','1992-03-13'),(12891,61282,'1992-03-13','1993-03-13'),(12891,64370,'1993-03-13','1994-03-13'),(12891,65201,'1994-03-13','1995-03-13'),(12891,68019,'1995-03-13','1996-03-12'),(12891,69771,'1996-03-12','1997-03-12'),(12891,69450,'1997-03-12','1998-03-12'),(12891,72886,'1998-03-12','1998-08-18'),(12892,42126,'1987-04-21','1988-04-20'),(12892,45200,'1988-04-20','1989-04-20'),(12892,49672,'1989-04-20','1990-04-20'),(12892,50691,'1990-04-20','1991-04-20'),(12892,53543,'1991-04-20','1992-04-19'),(12892,53110,'1992-04-19','1993-04-19'),(12892,56143,'1993-04-19','1994-04-19'),(12892,59623,'1994-04-19','1995-04-19'),(12892,59435,'1995-04-19','1995-11-02'),(12893,50803,'1987-03-18','1988-03-17'),(12893,52790,'1988-03-17','1989-03-17'),(12893,56740,'1989-03-17','1990-03-17'),(12893,59583,'1990-03-17','1991-03-17'),(12893,61558,'1991-03-17','1992-03-16'),(12893,65834,'1992-03-16','1993-03-16'),(12893,67103,'1993-03-16','1994-03-16'),(12893,68570,'1994-03-16','1995-03-16'),(12893,72337,'1995-03-16','1996-03-15'),(12893,72796,'1996-03-15','1997-03-15'),(12893,75266,'1997-03-15','1998-03-15'),(12893,78060,'1998-03-15','1999-03-15'),(12893,77625,'1999-03-15','2000-03-14'),(12893,78844,'2000-03-14','2001-03-14'),(12893,82385,'2001-03-14','2002-03-14'),(12893,84247,'2002-03-14','9999-01-01'),(12894,68186,'1992-09-28','1993-09-28'),(12894,71092,'1993-09-28','1994-09-28'),(12894,73758,'1994-09-28','1995-09-28'),(12894,75345,'1995-09-28','1996-09-27'),(12894,79834,'1996-09-27','1997-09-27'),(12894,80650,'1997-09-27','1998-09-27'),(12894,80909,'1998-09-27','1999-09-27'),(12894,81340,'1999-09-27','2000-09-26'),(12894,84506,'2000-09-26','2001-09-26'),(12894,85838,'2001-09-26','9999-01-01'),(12895,40000,'1993-08-15','1994-08-15'),(12895,41388,'1994-08-15','1995-08-15'),(12895,43243,'1995-08-15','1996-08-14'),(12895,42782,'1996-08-14','1997-08-14'),(12895,46814,'1997-08-14','1998-08-14'),(12895,51256,'1998-08-14','1999-08-14'),(12895,53816,'1999-08-14','2000-08-13'),(12895,55349,'2000-08-13','2001-08-13'),(12895,58021,'2001-08-13','9999-01-01'),(12896,54602,'1986-10-29','1987-10-29'),(12896,55091,'1987-10-29','1988-10-28'),(12896,59542,'1988-10-28','1989-10-28'),(12896,62341,'1989-10-28','1990-10-28'),(12896,63414,'1990-10-28','1991-10-28'),(12896,64338,'1991-10-28','1992-10-27'),(12896,67877,'1992-10-27','1993-10-27'),(12896,71064,'1993-10-27','1994-10-27'),(12896,74087,'1994-10-27','1995-10-27'),(12896,74566,'1995-10-27','1996-10-26'),(12896,75204,'1996-10-26','1997-10-26'),(12896,76566,'1997-10-26','1998-10-26'),(12896,80853,'1998-10-26','1999-10-26'),(12896,80903,'1999-10-26','2000-10-25'),(12896,80920,'2000-10-25','2001-10-25'),(12896,80469,'2001-10-25','9999-01-01'),(12897,64463,'1999-09-22','2000-09-21'),(12897,64230,'2000-09-21','2001-09-21'),(12897,66894,'2001-09-21','9999-01-01'),(12898,70015,'1991-04-16','1992-04-15'),(12898,70371,'1992-04-15','1993-04-15'),(12898,70933,'1993-04-15','1994-04-15'),(12898,72440,'1994-04-15','1995-04-15'),(12898,76191,'1995-04-15','1996-04-14'),(12898,76877,'1996-04-14','1997-04-14'),(12898,80891,'1997-04-14','1998-04-14'),(12898,84354,'1998-04-14','1999-04-14'),(12898,87966,'1999-04-14','2000-04-13'),(12898,90404,'2000-04-13','2000-09-15'),(12899,40000,'1989-01-13','1990-01-13'),(12899,41558,'1990-01-13','1991-01-13'),(12899,43512,'1991-01-13','1992-01-13'),(12899,44092,'1992-01-13','1993-01-12'),(12899,46506,'1993-01-12','1994-01-12'),(12899,47046,'1994-01-12','1995-01-12'),(12899,48314,'1995-01-12','1996-01-12'),(12899,51243,'1996-01-12','1997-01-11'),(12899,51490,'1997-01-11','1998-01-11'),(12899,52774,'1998-01-11','1999-01-11'),(12899,54891,'1999-01-11','2000-01-11'),(12899,55918,'2000-01-11','2001-01-10'),(12899,58803,'2001-01-10','2002-01-10'),(12899,59276,'2002-01-10','9999-01-01'),(12900,40539,'1999-05-11','2000-05-10'),(12900,42159,'2000-05-10','2001-05-10'),(12900,45725,'2001-05-10','2002-05-10'),(12900,48462,'2002-05-10','9999-01-01'),(12901,40000,'1997-05-09','1998-05-09'),(12901,41828,'1998-05-09','1999-05-09'),(12901,43784,'1999-05-09','2000-05-08'),(12901,46741,'2000-05-08','2001-05-08'),(12901,47134,'2001-05-08','2002-05-08'),(12901,47435,'2002-05-08','9999-01-01'),(12902,49761,'1996-06-12','1997-06-12'),(12902,50869,'1997-06-12','1998-06-12'),(12902,51038,'1998-06-12','1998-12-11'),(12903,74694,'1988-12-01','1989-12-01'),(12903,76904,'1989-12-01','1990-12-01'),(12903,79442,'1990-12-01','1991-12-01'),(12903,82436,'1991-12-01','1992-11-30'),(12903,85736,'1992-11-30','1993-11-30'),(12903,88432,'1993-11-30','1994-11-30'),(12903,92677,'1994-11-30','1995-11-30'),(12903,93421,'1995-11-30','1996-11-29'),(12903,95627,'1996-11-29','1997-11-29'),(12903,96912,'1997-11-29','1998-11-29'),(12903,101302,'1998-11-29','1999-11-29'),(12903,102453,'1999-11-29','2000-11-28'),(12903,105802,'2000-11-28','2001-11-28'),(12903,108849,'2001-11-28','9999-01-01'),(12904,49424,'1992-02-06','1993-02-05'),(12904,51298,'1993-02-05','1994-02-05'),(12904,51408,'1994-02-05','1995-02-05'),(12904,51242,'1995-02-05','1996-02-05'),(12904,54103,'1996-02-05','1997-02-04'),(12904,56558,'1997-02-04','1998-02-04'),(12904,59926,'1998-02-04','1999-02-04'),(12904,61205,'1999-02-04','2000-02-04'),(12904,64042,'2000-02-04','2001-02-03'),(12904,66208,'2001-02-03','2002-02-03'),(12904,70280,'2002-02-03','9999-01-01'),(12905,58659,'1987-07-19','1988-07-18'),(12905,60441,'1988-07-18','1989-07-18'),(12905,63524,'1989-07-18','1990-07-18'),(12905,66998,'1990-07-18','1991-07-18'),(12905,70397,'1991-07-18','1992-07-17'),(12905,72144,'1992-07-17','1993-07-17'),(12905,73598,'1993-07-17','1994-07-17'),(12905,75279,'1994-07-17','1995-07-17'),(12905,78303,'1995-07-17','1996-07-16'),(12905,79014,'1996-07-16','1997-07-16'),(12905,82593,'1997-07-16','1998-07-16'),(12905,84461,'1998-07-16','1999-07-16'),(12905,87772,'1999-07-16','2000-07-15'),(12905,91473,'2000-07-15','2001-07-15'),(12905,91754,'2001-07-15','2002-07-15'),(12905,92548,'2002-07-15','9999-01-01'),(12906,57229,'1994-12-23','1995-12-23'),(12906,61092,'1995-12-23','1996-12-22'),(12906,63886,'1996-12-22','1997-12-22'),(12906,64387,'1997-12-22','1998-12-22'),(12906,68114,'1998-12-22','1999-12-22'),(12906,71664,'1999-12-22','2000-12-21'),(12906,75404,'2000-12-21','2001-12-21'),(12906,79366,'2001-12-21','9999-01-01'),(12907,56617,'1985-04-04','1986-04-04'),(12907,59761,'1986-04-04','1987-04-04'),(12907,59921,'1987-04-04','1988-04-03'),(12907,59439,'1988-04-03','1989-04-03'),(12907,63556,'1989-04-03','1990-04-03'),(12907,63141,'1990-04-03','1991-04-03'),(12907,63779,'1991-04-03','1992-04-02'),(12907,67432,'1992-04-02','1993-04-02'),(12907,70774,'1993-04-02','1994-04-02'),(12907,70511,'1994-04-02','1995-04-02'),(12907,71733,'1995-04-02','1995-05-15'),(12908,53631,'1988-09-23','1989-09-23'),(12908,54563,'1989-09-23','1990-09-23'),(12908,58567,'1990-09-23','1991-09-23'),(12908,61571,'1991-09-23','1992-09-22'),(12908,64429,'1992-09-22','1993-09-22'),(12908,66427,'1993-09-22','1994-09-22'),(12908,67139,'1994-09-22','1995-09-22'),(12908,67498,'1995-09-22','1996-09-21'),(12908,68529,'1996-09-21','1997-09-21'),(12908,69361,'1997-09-21','1998-09-21'),(12908,70434,'1998-09-21','1999-09-21'),(12908,73755,'1999-09-21','2000-09-20'),(12908,74222,'2000-09-20','2001-09-20'),(12908,75061,'2001-09-20','9999-01-01'),(12909,82994,'1997-10-20','1998-10-20'),(12909,87254,'1998-10-20','1999-10-20'),(12909,88514,'1999-10-20','2000-10-19'),(12909,92733,'2000-10-19','2001-10-19'),(12909,93355,'2001-10-19','9999-01-01'),(12910,69301,'1998-03-16','1999-03-16'),(12910,73291,'1999-03-16','2000-03-15'),(12910,75338,'2000-03-15','2001-03-15'),(12910,78661,'2001-03-15','2002-03-15'),(12910,78636,'2002-03-15','9999-01-01'),(12911,59598,'1996-08-12','1997-08-12'),(12911,59484,'1997-08-12','1997-12-02'),(12912,40000,'1989-01-03','1990-01-03'),(12912,44253,'1990-01-03','1991-01-03'),(12912,46835,'1991-01-03','1992-01-03'),(12912,46684,'1992-01-03','1993-01-02'),(12912,50404,'1993-01-02','1994-01-02'),(12912,54174,'1994-01-02','1995-01-02'),(12912,54132,'1995-01-02','1996-01-02'),(12912,56458,'1996-01-02','1997-01-01'),(12912,56209,'1997-01-01','1998-01-01'),(12912,59870,'1998-01-01','1999-01-01'),(12912,61688,'1999-01-01','2000-01-01'),(12912,64316,'2000-01-01','2000-12-31'),(12912,65559,'2000-12-31','2001-12-31'),(12912,69135,'2001-12-31','9999-01-01'),(12913,40000,'1990-03-22','1991-03-22'),(12913,43460,'1991-03-22','1992-03-21'),(12913,43753,'1992-03-21','1992-04-06'),(12914,40000,'1992-11-06','1993-11-06'),(12914,43215,'1993-11-06','1994-11-06'),(12914,47013,'1994-11-06','1995-11-06'),(12914,51456,'1995-11-06','1996-11-05'),(12914,51931,'1996-11-05','1997-11-05'),(12914,51632,'1997-11-05','1998-11-05'),(12914,55950,'1998-11-05','1999-11-05'),(12914,56686,'1999-11-05','2000-11-04'),(12914,60913,'2000-11-04','2001-11-04'),(12914,62984,'2001-11-04','9999-01-01'),(12915,55723,'1994-04-01','1995-04-01'),(12915,56627,'1995-04-01','1996-03-31'),(12915,57734,'1996-03-31','1997-03-31'),(12915,60989,'1997-03-31','1998-03-31'),(12915,64482,'1998-03-31','1999-03-31'),(12915,67739,'1999-03-31','2000-03-30'),(12915,70727,'2000-03-30','2001-03-30'),(12915,71091,'2001-03-30','2002-03-30'),(12915,74292,'2002-03-30','9999-01-01'),(12916,49955,'1998-02-13','1999-02-13'),(12916,49664,'1999-02-13','2000-02-13'),(12916,53414,'2000-02-13','2001-02-12'),(12916,54669,'2001-02-12','2002-02-12'),(12916,57760,'2002-02-12','9999-01-01'),(12917,45675,'1992-02-28','1993-02-27'),(12917,49577,'1993-02-27','1994-02-27'),(12917,51059,'1994-02-27','1995-02-27'),(12917,52908,'1995-02-27','1996-02-27'),(12917,55961,'1996-02-27','1997-02-26'),(12917,57004,'1997-02-26','1998-02-26'),(12917,57326,'1998-02-26','1999-02-26'),(12917,59946,'1999-02-26','2000-02-26'),(12917,60546,'2000-02-26','2001-02-25'),(12917,60622,'2001-02-25','2002-02-25'),(12917,64571,'2002-02-25','9999-01-01'),(12918,40000,'1990-12-15','1991-12-15'),(12918,42694,'1991-12-15','1992-12-14'),(12918,42291,'1992-12-14','1993-12-14'),(12918,45481,'1993-12-14','1994-12-14'),(12918,47489,'1994-12-14','1995-12-14'),(12918,49111,'1995-12-14','1996-12-13'),(12918,51430,'1996-12-13','1997-12-13'),(12918,51953,'1997-12-13','1998-12-13'),(12918,55148,'1998-12-13','1999-12-13'),(12918,55952,'1999-12-13','2000-12-12'),(12918,59585,'2000-12-12','2001-12-12'),(12918,60476,'2001-12-12','9999-01-01'),(12919,55911,'1994-02-15','1995-02-15'),(12919,56086,'1995-02-15','1996-02-15'),(12919,55607,'1996-02-15','1997-02-14'),(12919,56450,'1997-02-14','1998-02-14'),(12919,60054,'1998-02-14','1999-02-14'),(12919,60806,'1999-02-14','2000-02-14'),(12919,63217,'2000-02-14','2001-02-13'),(12919,65832,'2001-02-13','2002-02-13'),(12919,68014,'2002-02-13','9999-01-01'),(12920,40000,'1998-11-23','1999-11-23'),(12920,41504,'1999-11-23','2000-11-22'),(12920,42496,'2000-11-22','2001-11-22'),(12920,42947,'2001-11-22','9999-01-01'),(12921,40000,'1997-05-31','1998-05-31'),(12921,42884,'1998-05-31','1999-05-31'),(12921,42533,'1999-05-31','2000-05-30'),(12921,44095,'2000-05-30','2001-05-30'),(12921,45466,'2001-05-30','2002-05-30'),(12921,49950,'2002-05-30','9999-01-01'),(12922,69441,'1985-11-20','1986-11-20'),(12922,70427,'1986-11-20','1987-11-20'),(12922,70797,'1987-11-20','1988-11-19'),(12922,71622,'1988-11-19','1989-11-19'),(12922,72274,'1989-11-19','1990-11-19'),(12922,73921,'1990-11-19','1991-11-19'),(12922,78406,'1991-11-19','1992-11-18'),(12922,78781,'1992-11-18','1993-09-16'),(12923,40000,'1990-01-02','1991-01-02'),(12923,42638,'1991-01-02','1992-01-02'),(12923,46419,'1992-01-02','1993-01-01'),(12923,49600,'1993-01-01','1994-01-01'),(12923,49944,'1994-01-01','1995-01-01'),(12923,52635,'1995-01-01','1996-01-01'),(12923,53137,'1996-01-01','1996-12-31'),(12923,53116,'1996-12-31','1997-12-31'),(12923,56572,'1997-12-31','1998-12-31'),(12923,59363,'1998-12-31','1999-12-31'),(12923,62472,'1999-12-31','2000-12-30'),(12923,62193,'2000-12-30','2001-12-30'),(12923,63687,'2001-12-30','9999-01-01'),(12924,41969,'1991-01-16','1992-01-16'),(12924,45797,'1992-01-16','1993-01-15'),(12924,49910,'1993-01-15','1994-01-15'),(12924,53080,'1994-01-15','1995-01-15'),(12924,56175,'1995-01-15','1996-01-15'),(12924,58491,'1996-01-15','1997-01-14'),(12924,61142,'1997-01-14','1998-01-14'),(12924,64798,'1998-01-14','1999-01-14'),(12924,66950,'1999-01-14','2000-01-14'),(12924,67040,'2000-01-14','2001-01-13'),(12924,66640,'2001-01-13','2002-01-13'),(12924,67905,'2002-01-13','9999-01-01'),(12925,70859,'1992-01-23','1993-01-22'),(12925,73558,'1993-01-22','1994-01-22'),(12925,75766,'1994-01-22','1995-01-22'),(12925,78930,'1995-01-22','1996-01-22'),(12925,78807,'1996-01-22','1997-01-21'),(12925,81576,'1997-01-21','1998-01-21'),(12925,86061,'1998-01-21','1999-01-21'),(12925,87749,'1999-01-21','2000-01-21'),(12925,88892,'2000-01-21','2001-01-20'),(12925,90401,'2001-01-20','2002-01-20'),(12925,89993,'2002-01-20','9999-01-01'),(12926,68314,'1985-12-24','1986-12-24'),(12926,72575,'1986-12-24','1987-12-24'),(12926,74697,'1987-12-24','1988-12-23'),(12926,75407,'1988-12-23','1989-12-23'),(12926,75155,'1989-12-23','1990-12-23'),(12926,76098,'1990-12-23','1991-12-23'),(12926,76020,'1991-12-23','1992-12-22'),(12926,80034,'1992-12-22','1993-12-22'),(12926,84356,'1993-12-22','1994-12-22'),(12926,87926,'1994-12-22','1995-12-22'),(12926,90001,'1995-12-22','1996-12-21'),(12926,94291,'1996-12-21','1997-12-21'),(12926,96852,'1997-12-21','1998-12-21'),(12926,96563,'1998-12-21','1999-12-21'),(12926,97414,'1999-12-21','2000-12-20'),(12926,99453,'2000-12-20','2001-12-20'),(12926,99244,'2001-12-20','9999-01-01'),(12927,70700,'1985-10-27','1986-10-26'),(12927,72421,'1986-10-26','1987-10-26'),(12927,75361,'1987-10-26','1988-10-26'),(12927,75623,'1988-10-26','1989-10-26'),(12927,75708,'1989-10-26','1990-10-26'),(12927,75544,'1990-10-26','1991-10-26'),(12927,78678,'1991-10-26','1992-10-25'),(12927,82569,'1992-10-25','1993-10-25'),(12927,87000,'1993-10-25','1994-10-25'),(12927,89877,'1994-10-25','1995-10-25'),(12927,91632,'1995-10-25','1996-10-24'),(12927,91406,'1996-10-24','1997-10-24'),(12927,92228,'1997-10-24','1998-10-24'),(12927,94720,'1998-10-24','1999-10-24'),(12927,95292,'1999-10-24','2000-10-23'),(12927,96488,'2000-10-23','2001-10-23'),(12927,98023,'2001-10-23','9999-01-01'),(12928,44361,'1988-10-02','1989-10-02'),(12928,46125,'1989-10-02','1990-10-02'),(12928,46996,'1990-10-02','1991-10-02'),(12928,51071,'1991-10-02','1992-10-01'),(12928,54212,'1992-10-01','1993-10-01'),(12928,55921,'1993-10-01','1994-10-01'),(12928,56033,'1994-10-01','1995-10-01'),(12928,56384,'1995-10-01','1996-09-30'),(12928,57737,'1996-09-30','1997-09-30'),(12928,62134,'1997-09-30','1998-09-30'),(12928,62551,'1998-09-30','1999-09-30'),(12928,65036,'1999-09-30','2000-09-29'),(12928,66021,'2000-09-29','2001-09-29'),(12928,70441,'2001-09-29','9999-01-01'),(12929,68769,'1989-02-15','1990-02-15'),(12929,71446,'1990-02-15','1991-02-15'),(12929,73155,'1991-02-15','1992-02-15'),(12929,73779,'1992-02-15','1993-02-14'),(12929,74754,'1993-02-14','1994-02-14'),(12929,74413,'1994-02-14','1995-02-14'),(12929,75808,'1995-02-14','1996-02-14'),(12929,78402,'1996-02-14','1997-02-13'),(12929,79524,'1997-02-13','1998-02-13'),(12929,79422,'1998-02-13','1999-02-13'),(12929,80320,'1999-02-13','2000-02-13'),(12929,81306,'2000-02-13','2001-02-12'),(12929,81944,'2001-02-12','2002-02-12'),(12929,83496,'2002-02-12','9999-01-01'),(12930,46610,'1996-02-04','1997-02-02'),(12930,50931,'1997-02-02','1997-10-02'),(12931,89275,'1991-03-21','1992-03-20'),(12931,93528,'1992-03-20','1993-03-20'),(12931,96007,'1993-03-20','1994-03-20'),(12931,97601,'1994-03-20','1995-03-20'),(12931,100524,'1995-03-20','1996-03-19'),(12931,104439,'1996-03-19','1997-03-19'),(12931,108496,'1997-03-19','1998-03-19'),(12931,109437,'1998-03-19','1999-03-19'),(12931,113719,'1999-03-19','2000-03-18'),(12931,116141,'2000-03-18','2001-03-18'),(12931,119577,'2001-03-18','2002-03-18'),(12931,119704,'2002-03-18','9999-01-01'),(12932,42937,'1996-09-28','1997-09-28'),(12932,43886,'1997-09-28','1998-09-28'),(12932,45035,'1998-09-28','1999-09-28'),(12932,46077,'1999-09-28','2000-09-27'),(12932,49232,'2000-09-27','2001-09-27'),(12932,50245,'2001-09-27','9999-01-01'),(12933,40000,'1986-05-19','1987-05-19'),(12933,43732,'1987-05-19','1988-05-18'),(12933,46434,'1988-05-18','1989-05-18'),(12933,50426,'1989-05-18','1990-05-18'),(12933,53326,'1990-05-18','1991-05-18'),(12933,54065,'1991-05-18','1992-05-17'),(12933,55721,'1992-05-17','1993-05-17'),(12933,56717,'1993-05-17','1994-05-17'),(12933,58515,'1994-05-17','1995-05-17'),(12933,62225,'1995-05-17','1996-05-16'),(12933,63887,'1996-05-16','1997-05-16'),(12933,68135,'1997-05-16','1998-05-16'),(12933,68398,'1998-05-16','1999-05-16'),(12933,68587,'1999-05-16','2000-05-15'),(12933,69101,'2000-05-15','2001-05-15'),(12933,73433,'2001-05-15','2002-05-15'),(12933,74362,'2002-05-15','9999-01-01'),(12934,47274,'1989-10-15','1990-10-15'),(12934,48517,'1990-10-15','1991-10-15'),(12934,51567,'1991-10-15','1992-10-14'),(12934,55231,'1992-10-14','1993-10-14'),(12934,55008,'1993-10-14','1994-10-14'),(12934,59337,'1994-10-14','1995-10-14'),(12934,59573,'1995-10-14','1996-10-13'),(12934,62392,'1996-10-13','1997-10-13'),(12934,66457,'1997-10-13','1998-10-13'),(12934,68553,'1998-10-13','1999-10-13'),(12934,69545,'1999-10-13','2000-10-12'),(12934,69236,'2000-10-12','2001-10-12'),(12934,69082,'2001-10-12','9999-01-01'),(12935,40000,'1987-07-01','1988-06-30'),(12935,41862,'1988-06-30','1989-06-30'),(12935,43126,'1989-06-30','1990-06-30'),(12935,46593,'1990-06-30','1991-06-30'),(12935,46601,'1991-06-30','1992-06-29'),(12935,47640,'1992-06-29','1993-06-29'),(12935,47847,'1993-06-29','1994-06-29'),(12935,51462,'1994-06-29','1995-06-29'),(12935,51330,'1995-06-29','1996-06-28'),(12935,52098,'1996-06-28','1997-06-28'),(12935,53595,'1997-06-28','1998-06-28'),(12935,54626,'1998-06-28','1999-06-28'),(12935,58306,'1999-06-28','2000-06-27'),(12935,61676,'2000-06-27','2001-06-27'),(12935,65173,'2001-06-27','2002-06-27'),(12935,64683,'2002-06-27','9999-01-01'),(12936,64450,'1994-11-10','1995-11-10'),(12936,66305,'1995-11-10','1996-11-09'),(12936,70277,'1996-11-09','1997-11-09'),(12936,70719,'1997-11-09','1998-11-09'),(12936,71214,'1998-11-09','1999-11-09'),(12936,71507,'1999-11-09','2000-11-08'),(12936,74409,'2000-11-08','2001-11-08'),(12936,77222,'2001-11-08','9999-01-01'),(12937,59206,'1991-10-27','1992-10-25'),(12937,62068,'1992-10-25','1992-12-14'),(12938,48418,'1991-04-21','1992-04-20'),(12938,48403,'1992-04-20','1993-04-20'),(12938,51364,'1993-04-20','1994-04-20'),(12938,55221,'1994-04-20','1995-04-20'),(12938,57335,'1995-04-20','1996-04-19'),(12938,59339,'1996-04-19','1997-04-19'),(12938,59045,'1997-04-19','1998-04-19'),(12938,59556,'1998-04-19','1999-04-19'),(12938,59520,'1999-04-19','2000-04-18'),(12938,59510,'2000-04-18','2001-04-18'),(12938,62799,'2001-04-18','2002-04-18'),(12938,63873,'2002-04-18','9999-01-01'),(12939,48663,'1997-03-01','1998-03-01'),(12939,49408,'1998-03-01','1999-03-01'),(12939,48986,'1999-03-01','2000-02-29'),(12939,51136,'2000-02-29','2001-02-28'),(12939,54751,'2001-02-28','2002-02-28'),(12939,55196,'2002-02-28','9999-01-01'),(12940,49760,'1987-12-12','1988-12-11'),(12940,51275,'1988-12-11','1989-12-11'),(12940,53393,'1989-12-11','1990-12-11'),(12940,56865,'1990-12-11','1991-12-11'),(12940,59357,'1991-12-11','1992-12-10'),(12940,62156,'1992-12-10','1993-12-10'),(12940,66214,'1993-12-10','1994-12-10'),(12940,66390,'1994-12-10','1995-12-10'),(12940,67958,'1995-12-10','1996-12-09'),(12940,70819,'1996-12-09','1997-12-09'),(12940,75060,'1997-12-09','1998-12-09'),(12940,78862,'1998-12-09','1999-12-09'),(12940,81720,'1999-12-09','2000-12-08'),(12940,81403,'2000-12-08','2001-12-08'),(12940,85425,'2001-12-08','9999-01-01'),(12941,67069,'1986-11-06','1987-11-06'),(12941,70117,'1987-11-06','1988-11-05'),(12941,74245,'1988-11-05','1989-11-05'),(12941,77969,'1989-11-05','1990-11-05'),(12941,82234,'1990-11-05','1991-11-05'),(12941,84551,'1991-11-05','1992-11-04'),(12941,86481,'1992-11-04','1993-11-04'),(12941,87222,'1993-11-04','1994-11-04'),(12941,87397,'1994-11-04','1995-11-04'),(12941,90078,'1995-11-04','1996-11-03'),(12941,91170,'1996-11-03','1997-11-03'),(12941,94033,'1997-11-03','1998-11-03'),(12941,97893,'1998-11-03','1999-11-03'),(12941,99816,'1999-11-03','2000-11-02'),(12941,103122,'2000-11-02','2001-11-02'),(12941,103942,'2001-11-02','9999-01-01'),(12942,58435,'1991-10-29','1992-10-28'),(12942,58407,'1992-10-28','1993-10-28'),(12942,60147,'1993-10-28','1994-10-28'),(12942,61472,'1994-10-28','1995-10-28'),(12942,65279,'1995-10-28','1996-10-27'),(12942,69551,'1996-10-27','1997-10-27'),(12942,70358,'1997-10-27','1998-10-27'),(12942,70132,'1998-10-27','1999-10-27'),(12942,72422,'1999-10-27','2000-10-26'),(12942,73205,'2000-10-26','2001-10-26'),(12942,73865,'2001-10-26','9999-01-01'),(12943,61658,'1988-12-15','1989-12-15'),(12943,63684,'1989-12-15','1990-12-15'),(12943,66706,'1990-12-15','1991-12-15'),(12943,67217,'1991-12-15','1992-12-14'),(12943,69448,'1992-12-14','1993-12-14'),(12943,69421,'1993-12-14','1994-12-14'),(12943,69014,'1994-12-14','1995-12-14'),(12943,72363,'1995-12-14','1996-12-13'),(12943,76803,'1996-12-13','1997-12-13'),(12943,76532,'1997-12-13','1998-12-13'),(12943,77701,'1998-12-13','1999-12-13'),(12943,77599,'1999-12-13','2000-12-12'),(12943,80079,'2000-12-12','2001-12-12'),(12943,81596,'2001-12-12','9999-01-01'),(12944,40000,'1995-06-25','1996-06-24'),(12944,41428,'1996-06-24','1997-06-24'),(12944,42827,'1997-06-24','1998-06-24'),(12944,45105,'1998-06-24','1999-06-24'),(12944,46100,'1999-06-24','2000-06-23'),(12944,50441,'2000-06-23','2001-06-23'),(12944,54329,'2001-06-23','2002-06-23'),(12944,58479,'2002-06-23','9999-01-01'),(12945,51637,'1997-10-15','1998-10-15'),(12945,53970,'1998-10-15','1999-10-15'),(12945,57066,'1999-10-15','2000-10-14'),(12945,59042,'2000-10-14','2001-10-14'),(12945,61918,'2001-10-14','9999-01-01'),(12946,58373,'1998-10-07','1999-02-25'),(12947,40000,'1996-06-29','1997-06-29'),(12947,40140,'1997-06-29','1998-06-29'),(12947,43591,'1998-06-29','1999-06-29'),(12947,46948,'1999-06-29','2000-06-28'),(12947,50175,'2000-06-28','2001-06-28'),(12947,53375,'2001-06-28','2002-06-28'),(12947,56130,'2002-06-28','9999-01-01'),(12948,40000,'1989-11-17','1990-11-17'),(12948,42288,'1990-11-17','1991-11-17'),(12948,46775,'1991-11-17','1992-11-16'),(12948,49408,'1992-11-16','1993-11-16'),(12948,50535,'1993-11-16','1994-11-16'),(12948,54306,'1994-11-16','1995-11-16'),(12948,53994,'1995-11-16','1996-11-15'),(12948,54700,'1996-11-15','1997-11-15'),(12948,56333,'1997-11-15','1998-11-15'),(12948,56449,'1998-11-15','1999-11-15'),(12948,56492,'1999-11-15','2000-11-14'),(12948,60499,'2000-11-14','2001-11-14'),(12948,62293,'2001-11-14','9999-01-01'),(12949,40000,'1987-02-12','1988-02-12'),(12949,42906,'1988-02-12','1989-02-11'),(12949,45469,'1989-02-11','1990-02-11'),(12949,46617,'1990-02-11','1991-02-11'),(12949,51064,'1991-02-11','1992-02-11'),(12949,52147,'1992-02-11','1993-02-10'),(12949,56102,'1993-02-10','1994-02-10'),(12949,56517,'1994-02-10','1995-02-10'),(12949,58327,'1995-02-10','1996-02-10'),(12949,58394,'1996-02-10','1997-02-09'),(12949,60062,'1997-02-09','1998-02-09'),(12949,62146,'1998-02-09','1999-02-09'),(12949,64695,'1999-02-09','2000-02-09'),(12949,67044,'2000-02-09','2001-02-08'),(12949,70444,'2001-02-08','2002-02-08'),(12949,73621,'2002-02-08','9999-01-01'),(12950,41670,'1989-11-29','1990-11-29'),(12950,44498,'1990-11-29','1991-11-29'),(12950,46448,'1991-11-29','1992-11-28'),(12950,50915,'1992-11-28','1993-11-28'),(12950,50447,'1993-11-28','1994-11-28'),(12950,54035,'1994-11-28','1995-11-28'),(12950,57553,'1995-11-28','1996-11-27'),(12950,60735,'1996-11-27','1997-11-27'),(12950,61682,'1997-11-27','1998-11-27'),(12950,64431,'1998-11-27','1999-11-27'),(12950,66037,'1999-11-27','2000-11-26'),(12950,68815,'2000-11-26','2001-11-26'),(12950,68877,'2001-11-26','9999-01-01'),(12951,60566,'1987-09-17','1988-09-16'),(12951,63240,'1988-09-16','1989-09-16'),(12951,65059,'1989-09-16','1990-09-16'),(12951,64572,'1990-09-16','1991-09-16'),(12951,68920,'1991-09-16','1992-09-15'),(12951,68847,'1992-09-15','1993-09-15'),(12951,72008,'1993-09-15','1994-07-27'),(12952,64675,'1988-01-09','1989-01-08'),(12952,64933,'1989-01-08','1990-01-08'),(12952,68198,'1990-01-08','1991-01-08'),(12952,69551,'1991-01-08','1992-01-08'),(12952,69391,'1992-01-08','1993-01-07'),(12952,73667,'1993-01-07','1994-01-07'),(12952,77874,'1994-01-07','1995-01-07'),(12952,80402,'1995-01-07','1996-01-07'),(12952,81621,'1996-01-07','1997-01-06'),(12952,84531,'1997-01-06','1998-01-06'),(12952,85862,'1998-01-06','1999-01-06'),(12952,87740,'1999-01-06','2000-01-06'),(12952,88141,'2000-01-06','2001-01-05'),(12952,90753,'2001-01-05','2002-01-05'),(12952,91485,'2002-01-05','9999-01-01'),(12953,47933,'1991-08-23','1992-08-22'),(12953,49099,'1992-08-22','1993-08-22'),(12953,49233,'1993-08-22','1994-08-22'),(12953,50260,'1994-08-22','1995-08-22'),(12953,53995,'1995-08-22','1996-08-21'),(12953,54559,'1996-08-21','1997-08-21'),(12953,58894,'1997-08-21','1998-08-21'),(12953,61813,'1998-08-21','1999-05-15'),(12954,59117,'1986-05-08','1987-05-08'),(12954,61372,'1987-05-08','1988-05-07'),(12954,65608,'1988-05-07','1989-05-07'),(12954,65181,'1989-05-07','1990-05-07'),(12954,67492,'1990-05-07','1991-05-07'),(12954,68755,'1991-05-07','1992-05-06'),(12954,68999,'1992-05-06','1993-05-06'),(12954,72243,'1993-05-06','1994-05-06'),(12954,71819,'1994-05-06','1995-05-06'),(12954,75239,'1995-05-06','1996-05-05'),(12954,76791,'1996-05-05','1997-05-05'),(12954,80831,'1997-05-05','1998-05-05'),(12954,82950,'1998-05-05','1999-05-05'),(12954,82812,'1999-05-05','2000-05-04'),(12954,85909,'2000-05-04','2001-05-04'),(12954,86433,'2001-05-04','2002-05-04'),(12954,86433,'2002-05-04','9999-01-01'),(12955,94869,'1993-10-09','1994-10-09'),(12955,98755,'1994-10-09','1995-10-09'),(12955,101995,'1995-10-09','1996-10-08'),(12955,102284,'1996-10-08','1997-10-08'),(12955,105307,'1997-10-08','1998-10-08'),(12955,106379,'1998-10-08','1999-10-08'),(12955,107732,'1999-10-08','2000-10-07'),(12955,107949,'2000-10-07','2001-10-07'),(12955,111793,'2001-10-07','9999-01-01'),(12956,40000,'1992-10-08','1993-10-08'),(12956,39963,'1993-10-08','1994-10-08'),(12956,41928,'1994-10-08','1995-10-08'),(12956,44743,'1995-10-08','1996-10-07'),(12956,46914,'1996-10-07','1997-10-07'),(12956,48906,'1997-10-07','1998-10-07'),(12956,48576,'1998-10-07','1999-10-07'),(12956,53059,'1999-10-07','2000-10-06'),(12956,56489,'2000-10-06','2001-10-06'),(12956,59237,'2001-10-06','9999-01-01'),(12957,57956,'1991-02-05','1992-02-05'),(12957,60902,'1992-02-05','1993-02-04'),(12957,64721,'1993-02-04','1994-02-04'),(12957,65851,'1994-02-04','1995-02-04'),(12957,69916,'1995-02-04','1996-02-04'),(12957,74093,'1996-02-04','1997-02-03'),(12957,75841,'1997-02-03','1998-02-03'),(12957,76594,'1998-02-03','1999-02-03'),(12957,79245,'1999-02-03','2000-02-03'),(12957,81603,'2000-02-03','2001-02-02'),(12957,81965,'2001-02-02','2002-02-02'),(12957,86153,'2002-02-02','9999-01-01'),(12958,72705,'1994-01-18','1995-01-18'),(12958,73829,'1995-01-18','1996-01-18'),(12958,78302,'1996-01-18','1997-01-17'),(12958,82126,'1997-01-17','1998-01-17'),(12958,84750,'1998-01-17','1999-01-17'),(12958,86168,'1999-01-17','2000-01-17'),(12958,87212,'2000-01-17','2001-01-16'),(12958,89809,'2001-01-16','2002-01-16'),(12958,92115,'2002-01-16','9999-01-01'),(12959,40000,'1995-07-15','1996-07-14'),(12959,43471,'1996-07-14','1997-07-14'),(12959,44562,'1997-07-14','1998-07-14'),(12959,46120,'1998-07-14','1999-07-14'),(12959,47920,'1999-07-14','2000-07-13'),(12959,51924,'2000-07-13','2001-07-13'),(12959,53600,'2001-07-13','2002-07-13'),(12959,56875,'2002-07-13','9999-01-01'),(12960,40000,'1994-08-19','1995-08-19'),(12960,41187,'1995-08-19','1996-08-18'),(12960,42151,'1996-08-18','1997-08-18'),(12960,44337,'1997-08-18','1998-08-18'),(12960,44144,'1998-08-18','1999-08-18'),(12960,47313,'1999-08-18','2000-08-17'),(12960,51243,'2000-08-17','2001-08-17'),(12960,54988,'2001-08-17','9999-01-01'),(12961,47164,'1986-08-11','1987-08-11'),(12961,47120,'1987-08-11','1988-08-10'),(12961,50285,'1988-08-10','1989-08-10'),(12961,54631,'1989-08-10','1989-11-11'),(12962,73680,'1993-10-21','1994-10-21'),(12962,73180,'1994-10-21','1995-10-21'),(12962,76967,'1995-10-21','1996-10-20'),(12962,77300,'1996-10-20','1997-10-20'),(12962,79265,'1997-10-20','1998-10-20'),(12962,81303,'1998-10-20','1999-10-20'),(12962,83880,'1999-10-20','2000-10-19'),(12962,87757,'2000-10-19','2001-10-19'),(12962,88071,'2001-10-19','9999-01-01'),(12963,40000,'1987-06-09','1988-06-08'),(12963,39833,'1988-06-08','1989-06-08'),(12963,39939,'1989-06-08','1990-06-08'),(12963,44101,'1990-06-08','1991-06-08'),(12963,48366,'1991-06-08','1992-06-07'),(12963,48870,'1992-06-07','1993-06-07'),(12963,49195,'1993-06-07','1994-06-07'),(12963,50102,'1994-06-07','1995-06-07'),(12963,52169,'1995-06-07','1996-06-06'),(12963,51742,'1996-06-06','1997-06-06'),(12963,53760,'1997-06-06','1998-06-06'),(12963,54921,'1998-06-06','1999-06-06'),(12963,57233,'1999-06-06','2000-06-05'),(12963,56861,'2000-06-05','2001-06-05'),(12963,59847,'2001-06-05','2002-06-05'),(12963,62740,'2002-06-05','9999-01-01'),(12964,68134,'1993-10-24','1994-10-24'),(12964,71434,'1994-10-24','1995-10-24'),(12964,72458,'1995-10-24','1996-10-23'),(12964,72173,'1996-10-23','1997-10-23'),(12964,72895,'1997-10-23','1998-10-23'),(12964,76188,'1998-10-23','1999-10-23'),(12964,77924,'1999-10-23','2000-10-22'),(12964,81105,'2000-10-22','2001-10-22'),(12964,84870,'2001-10-22','9999-01-01'),(12965,91574,'1985-02-07','1986-02-07'),(12965,91489,'1986-02-07','1987-02-07'),(12965,92079,'1987-02-07','1988-02-07'),(12965,94771,'1988-02-07','1988-08-30'),(12966,65434,'1998-01-03','1999-01-03'),(12966,67032,'1999-01-03','2000-01-03'),(12966,67791,'2000-01-03','2001-01-02'),(12966,67641,'2001-01-02','2002-01-02'),(12966,69834,'2002-01-02','9999-01-01'),(12967,74001,'1998-05-25','1999-05-25'),(12967,77093,'1999-05-25','2000-05-24'),(12967,77007,'2000-05-24','2001-05-24'),(12967,77049,'2001-05-24','2002-05-24'),(12967,79549,'2002-05-24','9999-01-01'),(12968,43014,'1994-03-02','1995-03-02'),(12968,47198,'1995-03-02','1996-03-01'),(12968,48878,'1996-03-01','1997-03-01'),(12968,50891,'1997-03-01','1998-03-01'),(12968,54170,'1998-03-01','1999-03-01'),(12968,53929,'1999-03-01','2000-02-29'),(12968,57148,'2000-02-29','2001-02-28'),(12968,60563,'2001-02-28','2002-02-28'),(12968,60986,'2002-02-28','9999-01-01'),(12969,59876,'1992-02-05','1993-02-04'),(12969,61305,'1993-02-04','1994-02-04'),(12969,63585,'1994-02-04','1995-02-04'),(12969,67789,'1995-02-04','1996-02-04'),(12969,70455,'1996-02-04','1997-02-03'),(12969,72841,'1997-02-03','1998-02-03'),(12969,77248,'1998-02-03','1999-02-03'),(12969,80552,'1999-02-03','2000-02-03'),(12969,81448,'2000-02-03','2001-02-02'),(12969,83914,'2001-02-02','2002-02-02'),(12969,85152,'2002-02-02','9999-01-01'),(12970,43225,'1995-06-12','1996-06-11'),(12970,44480,'1996-06-11','1997-06-11'),(12970,44130,'1997-06-11','1998-06-11'),(12970,45380,'1998-06-11','1999-06-11'),(12970,47983,'1999-06-11','2000-06-10'),(12970,49544,'2000-06-10','2001-06-10'),(12970,52244,'2001-06-10','2002-06-10'),(12970,56541,'2002-06-10','9999-01-01'),(12971,56293,'1986-06-21','1987-06-21'),(12971,56427,'1987-06-21','1988-06-20'),(12971,57837,'1988-06-20','1989-06-20'),(12971,61303,'1989-06-20','1990-06-20'),(12971,63930,'1990-06-20','1991-06-20'),(12971,67936,'1991-06-20','1992-06-19'),(12971,68618,'1992-06-19','1993-06-19'),(12971,69864,'1993-06-19','1994-06-19'),(12971,72969,'1994-06-19','1995-06-19'),(12971,75220,'1995-06-19','1996-06-18'),(12971,76629,'1996-06-18','1997-06-18'),(12971,77500,'1997-06-18','1998-06-18'),(12971,80281,'1998-06-18','1999-06-18'),(12971,84086,'1999-06-18','2000-06-17'),(12971,87476,'2000-06-17','2001-06-17'),(12971,88965,'2001-06-17','2002-06-17'),(12971,91994,'2002-06-17','9999-01-01'),(12972,40000,'1988-04-03','1989-04-03'),(12972,42092,'1989-04-03','1990-04-03'),(12972,42359,'1990-04-03','1990-08-07'),(12973,66850,'1987-02-04','1988-02-04'),(12973,66442,'1988-02-04','1989-02-03'),(12973,66493,'1989-02-03','1990-02-03'),(12973,66951,'1990-02-03','1991-02-03'),(12973,71140,'1991-02-03','1992-02-03'),(12973,73427,'1992-02-03','1993-02-02'),(12973,74910,'1993-02-02','1994-02-02'),(12973,79148,'1994-02-02','1995-02-02'),(12973,80258,'1995-02-02','1996-02-02'),(12973,84356,'1996-02-02','1997-02-01'),(12973,84098,'1997-02-01','1998-02-01'),(12973,85676,'1998-02-01','1999-02-01'),(12973,88587,'1999-02-01','2000-02-01'),(12973,92817,'2000-02-01','2001-01-31'),(12973,94185,'2001-01-31','2002-01-31'),(12973,95566,'2002-01-31','9999-01-01'),(12974,93034,'1986-10-24','1987-10-24'),(12974,94782,'1987-10-24','1988-10-23'),(12974,96116,'1988-10-23','1989-10-23'),(12974,98890,'1989-10-23','1990-10-23'),(12974,100806,'1990-10-23','1991-10-23'),(12974,102326,'1991-10-23','1992-10-22'),(12974,106606,'1992-10-22','1993-10-22'),(12974,108321,'1993-10-22','1994-10-22'),(12974,111012,'1994-10-22','1994-11-03'),(12975,67344,'1988-12-04','1989-12-04'),(12975,68184,'1989-12-04','1990-12-04'),(12975,68560,'1990-12-04','1991-12-04'),(12975,68873,'1991-12-04','1992-12-03'),(12975,69050,'1992-12-03','1993-12-03'),(12975,70747,'1993-12-03','1994-12-03'),(12975,72471,'1994-12-03','1995-12-03'),(12975,72124,'1995-12-03','1996-12-02'),(12975,71952,'1996-12-02','1997-12-02'),(12975,74790,'1997-12-02','1998-12-02'),(12975,75947,'1998-12-02','1999-12-02'),(12975,78766,'1999-12-02','2000-12-01'),(12975,81418,'2000-12-01','2001-12-01'),(12975,83390,'2001-12-01','9999-01-01'),(12976,61518,'1992-01-16','1993-01-15'),(12976,62803,'1993-01-15','1994-01-15'),(12976,65524,'1994-01-15','1995-01-15'),(12976,69782,'1995-01-15','1996-01-15'),(12976,70849,'1996-01-15','1996-12-15'),(12977,61326,'1987-08-24','1988-08-23'),(12977,65038,'1988-08-23','1989-08-23'),(12977,68264,'1989-08-23','1990-08-23'),(12977,71187,'1990-08-23','1991-08-23'),(12977,75606,'1991-08-23','1992-08-22'),(12977,76021,'1992-08-22','1993-08-22'),(12977,77930,'1993-08-22','1994-08-22'),(12977,78640,'1994-08-22','1995-08-22'),(12977,78249,'1995-08-22','1996-08-21'),(12977,78846,'1996-08-21','1997-08-21'),(12977,79067,'1997-08-21','1998-08-21'),(12977,82167,'1998-08-21','1999-08-21'),(12977,84374,'1999-08-21','2000-08-20'),(12977,88452,'2000-08-20','2001-08-20'),(12977,90423,'2001-08-20','9999-01-01'),(12978,40000,'1999-03-07','2000-03-06'),(12978,42888,'2000-03-06','2001-03-06'),(12978,43764,'2001-03-06','2002-03-06'),(12978,45189,'2002-03-06','9999-01-01'),(12979,76698,'1991-12-16','1992-12-15'),(12979,80510,'1992-12-15','1993-12-15'),(12979,83867,'1993-12-15','1994-12-15'),(12979,84350,'1994-12-15','1995-12-15'),(12979,85927,'1995-12-15','1996-12-14'),(12979,87793,'1996-12-14','1997-12-14'),(12979,91613,'1997-12-14','1998-12-14'),(12979,93638,'1998-12-14','1999-12-14'),(12979,93318,'1999-12-14','2000-12-13'),(12979,94981,'2000-12-13','2001-12-13'),(12979,97715,'2001-12-13','9999-01-01'),(12980,40000,'1988-02-05','1989-02-04'),(12980,44402,'1989-02-04','1990-02-04'),(12980,45619,'1990-02-04','1991-02-04'),(12980,50022,'1991-02-04','1992-02-04'),(12980,54453,'1992-02-04','1993-02-03'),(12980,54043,'1993-02-03','1994-02-03'),(12980,57298,'1994-02-03','1995-02-03'),(12980,58165,'1995-02-03','1996-02-03'),(12980,58628,'1996-02-03','1997-02-02'),(12980,62920,'1997-02-02','1998-02-02'),(12980,62795,'1998-02-02','1999-02-02'),(12980,63204,'1999-02-02','2000-02-02'),(12980,63434,'2000-02-02','2001-02-01'),(12980,66436,'2001-02-01','2002-02-01'),(12980,67795,'2002-02-01','9999-01-01'),(12981,40000,'1995-02-01','1996-02-01'),(12981,41170,'1996-02-01','1997-01-31'),(12981,44449,'1997-01-31','1998-01-31'),(12981,48690,'1998-01-31','1998-03-16'),(12982,40000,'1992-01-11','1993-01-10'),(12982,40746,'1993-01-10','1994-01-10'),(12982,44772,'1994-01-10','1995-01-10'),(12982,46968,'1995-01-10','1996-01-10'),(12982,50842,'1996-01-10','1997-01-09'),(12982,52595,'1997-01-09','1998-01-09'),(12982,54391,'1998-01-09','1999-01-09'),(12982,54880,'1999-01-09','2000-01-09'),(12982,56492,'2000-01-09','2001-01-08'),(12982,60338,'2001-01-08','2002-01-08'),(12982,62286,'2002-01-08','9999-01-01'),(12983,57252,'1999-06-28','2000-06-27'),(12983,61514,'2000-06-27','2001-06-27'),(12983,65707,'2001-06-27','2002-06-27'),(12983,69175,'2002-06-27','9999-01-01'),(12984,40000,'1993-05-03','1994-03-10'),(12985,61033,'1997-03-29','1998-03-29'),(12985,61392,'1998-03-29','1999-03-29'),(12985,61143,'1999-03-29','2000-03-28'),(12985,62421,'2000-03-28','2001-03-28'),(12985,62473,'2001-03-28','2002-03-28'),(12985,63162,'2002-03-28','9999-01-01'),(12986,50021,'1990-09-20','1991-09-20'),(12986,50988,'1991-09-20','1992-09-19'),(12986,53821,'1992-09-19','1993-09-19'),(12986,55254,'1993-09-19','1994-09-19'),(12986,58834,'1994-09-19','1995-09-19'),(12986,61670,'1995-09-19','1996-09-18'),(12986,61228,'1996-09-18','1997-09-18'),(12986,61977,'1997-09-18','1998-09-18'),(12986,64193,'1998-09-18','1999-09-18'),(12986,64373,'1999-09-18','2000-09-17'),(12986,65383,'2000-09-17','2001-09-17'),(12986,66088,'2001-09-17','9999-01-01'),(12987,56823,'1993-05-03','1994-05-03'),(12987,57548,'1994-05-03','1995-05-03'),(12987,59379,'1995-05-03','1996-05-02'),(12987,63550,'1996-05-02','1997-05-02'),(12987,64909,'1997-05-02','1998-05-02'),(12987,64435,'1998-05-02','1999-05-02'),(12987,66412,'1999-05-02','2000-05-01'),(12987,70004,'2000-05-01','2001-05-01'),(12987,74202,'2001-05-01','2002-05-01'),(12987,76230,'2002-05-01','9999-01-01'),(12988,40000,'1985-08-12','1986-08-12'),(12988,42540,'1986-08-12','1987-08-12'),(12988,45226,'1987-08-12','1988-08-11'),(12988,48558,'1988-08-11','1989-08-11'),(12988,48552,'1989-08-11','1990-08-11'),(12988,49616,'1990-08-11','1991-08-11'),(12988,54013,'1991-08-11','1992-08-10'),(12988,58134,'1992-08-10','1993-08-10'),(12988,58628,'1993-08-10','1994-08-10'),(12988,61698,'1994-08-10','1995-08-10'),(12988,64965,'1995-08-10','1996-08-09'),(12988,65336,'1996-08-09','1997-08-09'),(12988,65924,'1997-08-09','1998-08-09'),(12988,67254,'1998-08-09','1999-08-09'),(12988,67129,'1999-08-09','2000-08-08'),(12988,70654,'2000-08-08','2001-08-08'),(12988,72496,'2001-08-08','9999-01-01'),(12989,47059,'1990-07-16','1991-07-16'),(12989,48884,'1991-07-16','1992-07-15'),(12989,51594,'1992-07-15','1993-07-15'),(12989,52567,'1993-07-15','1994-07-15'),(12989,52829,'1994-07-15','1995-07-15'),(12989,55245,'1995-07-15','1996-07-14'),(12989,57074,'1996-07-14','1997-07-14'),(12989,57716,'1997-07-14','1998-07-14'),(12989,61230,'1998-07-14','1999-07-14'),(12989,61656,'1999-07-14','2000-07-13'),(12989,64715,'2000-07-13','2001-07-13'),(12989,65270,'2001-07-13','2002-07-13'),(12989,66406,'2002-07-13','9999-01-01'),(12990,60835,'1985-07-12','1986-07-12'),(12990,65232,'1986-07-12','1987-07-12'),(12990,66288,'1987-07-12','1988-07-11'),(12990,66229,'1988-07-11','1989-07-11'),(12990,66199,'1989-07-11','1990-07-11'),(12990,69450,'1990-07-11','1991-07-11'),(12990,73765,'1991-07-11','1992-07-10'),(12990,76502,'1992-07-10','1993-07-10'),(12990,77770,'1993-07-10','1994-07-10'),(12990,80727,'1994-07-10','1995-07-10'),(12990,80784,'1995-07-10','1996-07-09'),(12990,80880,'1996-07-09','1997-07-09'),(12990,83591,'1997-07-09','1998-07-09'),(12990,85226,'1998-07-09','1999-07-09'),(12990,87226,'1999-07-09','2000-07-08'),(12990,87803,'2000-07-08','2001-07-08'),(12990,90923,'2001-07-08','2002-07-08'),(12990,94575,'2002-07-08','9999-01-01'),(12991,53532,'1992-07-25','1992-12-19'),(12992,40000,'1993-03-21','1994-03-21'),(12992,44214,'1994-03-21','1995-03-21'),(12992,44460,'1995-03-21','1995-04-18'),(12993,74041,'1986-08-25','1987-08-25'),(12993,73810,'1987-08-25','1988-08-24'),(12993,75737,'1988-08-24','1989-08-24'),(12993,75341,'1989-08-24','1990-08-24'),(12993,75149,'1990-08-24','1991-08-24'),(12993,78185,'1991-08-24','1992-08-23'),(12993,78322,'1992-08-23','1993-08-23'),(12993,80405,'1993-08-23','1994-08-23'),(12993,82682,'1994-08-23','1995-08-23'),(12993,83259,'1995-08-23','1996-08-22'),(12993,86172,'1996-08-22','1997-08-22'),(12993,88357,'1997-08-22','1998-08-22'),(12993,90731,'1998-08-22','1999-08-22'),(12993,94061,'1999-08-22','2000-08-21'),(12993,96533,'2000-08-21','2001-08-21'),(12993,98203,'2001-08-21','9999-01-01'),(12994,60085,'1995-06-18','1996-06-17'),(12994,63099,'1996-06-17','1997-06-17'),(12994,66567,'1997-06-17','1998-06-17'),(12994,70896,'1998-06-17','1999-06-17'),(12994,74535,'1999-06-17','2000-06-16'),(12994,74361,'2000-06-16','2001-06-16'),(12994,74153,'2001-06-16','2002-06-16'),(12994,77005,'2002-06-16','9999-01-01'),(12995,40000,'1988-01-08','1989-01-07'),(12995,40883,'1989-01-07','1990-01-07'),(12995,42396,'1990-01-07','1991-01-07'),(12995,46621,'1991-01-07','1992-01-07'),(12995,51106,'1992-01-07','1993-01-06'),(12995,52504,'1993-01-06','1994-01-06'),(12995,54873,'1994-01-06','1995-01-06'),(12995,58597,'1995-01-06','1996-01-06'),(12995,60998,'1996-01-06','1997-01-05'),(12995,62503,'1997-01-05','1998-01-05'),(12995,65378,'1998-01-05','1999-01-05'),(12995,65802,'1999-01-05','2000-01-05'),(12995,66981,'2000-01-05','2001-01-04'),(12995,70588,'2001-01-04','2002-01-04'),(12995,71204,'2002-01-04','9999-01-01'),(12996,59466,'1992-08-26','1993-08-26'),(12996,63277,'1993-08-26','1994-08-26'),(12996,67144,'1994-08-26','1995-08-26'),(12996,69509,'1995-08-26','1996-08-25'),(12996,70770,'1996-08-25','1997-08-25'),(12996,73258,'1997-08-25','1998-08-25'),(12996,74716,'1998-08-25','1999-08-25'),(12996,74726,'1999-08-25','2000-08-24'),(12996,78072,'2000-08-24','2001-08-24'),(12996,82501,'2001-08-24','9999-01-01'),(12997,46711,'1991-03-22','1992-03-21'),(12997,48067,'1992-03-21','1993-03-21'),(12997,51650,'1993-03-21','1994-03-21'),(12997,52690,'1994-03-21','1995-03-21'),(12997,56383,'1995-03-21','1996-03-20'),(12997,58296,'1996-03-20','1997-03-20'),(12997,62392,'1997-03-20','1998-03-20'),(12997,63211,'1998-03-20','1999-03-20'),(12997,66414,'1999-03-20','2000-03-19'),(12997,70860,'2000-03-19','2001-03-19'),(12997,70916,'2001-03-19','2002-03-19'),(12997,72136,'2002-03-19','9999-01-01'),(12998,40000,'1991-01-23','1992-01-23'),(12998,42567,'1992-01-23','1993-01-22'),(12998,45081,'1993-01-22','1994-01-22'),(12998,45339,'1994-01-22','1995-01-22'),(12998,49789,'1995-01-22','1996-01-22'),(12998,51710,'1996-01-22','1997-01-21'),(12998,52017,'1997-01-21','1998-01-21'),(12998,55562,'1998-01-21','1999-01-21'),(12998,55187,'1999-01-21','2000-01-21'),(12998,57575,'2000-01-21','2001-01-20'),(12998,60811,'2001-01-20','2002-01-20'),(12998,61798,'2002-01-20','9999-01-01'),(12999,50862,'1993-11-27','1994-11-27'),(12999,50756,'1994-11-27','1995-11-27'),(12999,51868,'1995-11-27','1996-11-26'),(12999,55558,'1996-11-26','1997-11-26'),(12999,59603,'1997-11-26','1998-11-26'),(12999,64066,'1998-11-26','1999-11-26'),(12999,67806,'1999-11-26','2000-11-25'),(12999,71743,'2000-11-25','2001-11-25'),(12999,72119,'2001-11-25','9999-01-01'),(13000,40000,'1997-07-05','1998-07-05'),(13000,41840,'1998-07-05','1999-07-05'),(13000,41722,'1999-07-05','2000-07-04'),(13000,42616,'2000-07-04','2001-07-04'),(13000,44919,'2001-07-04','2002-07-04'),(13000,47146,'2002-07-04','9999-01-01'),(13001,40000,'1985-03-05','1986-03-05'),(13001,42342,'1986-03-05','1987-03-05'),(13001,46597,'1987-03-05','1988-03-04'),(13001,48045,'1988-03-04','1989-03-04'),(13001,48098,'1989-03-04','1990-03-04'),(13001,51946,'1990-03-04','1991-03-04'),(13001,52024,'1991-03-04','1992-03-03'),(13001,53672,'1992-03-03','1993-03-03'),(13001,55766,'1993-03-03','1994-03-03'),(13001,56367,'1994-03-03','1995-03-03'),(13001,57850,'1995-03-03','1996-03-02'),(13001,58936,'1996-03-02','1997-03-02'),(13001,61431,'1997-03-02','1998-03-02'),(13001,61658,'1998-03-02','1999-03-02'),(13001,63181,'1999-03-02','2000-03-01'),(13001,66698,'2000-03-01','2000-10-05'),(13002,40935,'1994-05-03','1995-05-03'),(13002,44203,'1995-05-03','1996-05-02'),(13002,46782,'1996-05-02','1997-05-02'),(13002,47475,'1997-05-02','1998-05-02'),(13002,50037,'1998-05-02','1999-05-02'),(13002,52584,'1999-05-02','2000-05-01'),(13002,53027,'2000-05-01','2001-05-01'),(13002,55752,'2001-05-01','2002-05-01'),(13002,58073,'2002-05-01','9999-01-01'),(13003,40000,'1991-09-06','1992-09-05'),(13003,42912,'1992-09-05','1993-09-05'),(13003,46287,'1993-09-05','1994-09-05'),(13003,48852,'1994-09-05','1995-09-05'),(13003,50820,'1995-09-05','1996-09-04'),(13003,54466,'1996-09-04','1997-09-04'),(13003,56276,'1997-09-04','1998-09-04'),(13003,60681,'1998-09-04','1999-09-04'),(13003,62241,'1999-09-04','2000-09-03'),(13003,65864,'2000-09-03','2001-09-03'),(13003,65938,'2001-09-03','9999-01-01'),(13004,40000,'1990-05-18','1991-05-18'),(13004,40686,'1991-05-18','1992-05-17'),(13004,41730,'1992-05-17','1993-05-17'),(13004,42613,'1993-05-17','1994-05-17'),(13004,43746,'1994-05-17','1995-05-17'),(13004,43580,'1995-05-17','1996-05-16'),(13004,47887,'1996-05-16','1997-05-16'),(13004,48496,'1997-05-16','1998-05-16'),(13004,51261,'1998-05-16','1999-05-16'),(13004,52547,'1999-05-16','2000-05-15'),(13004,52723,'2000-05-15','2001-05-15'),(13004,53094,'2001-05-15','2002-05-15'),(13004,57403,'2002-05-15','9999-01-01'),(13005,40000,'1986-12-08','1987-12-08'),(13005,41051,'1987-12-08','1988-12-07'),(13005,43528,'1988-12-07','1989-12-07'),(13005,43530,'1989-12-07','1990-12-07'),(13005,43848,'1990-12-07','1991-12-07'),(13005,43513,'1991-12-07','1992-12-06'),(13005,45106,'1992-12-06','1993-12-06'),(13005,48522,'1993-12-06','1994-12-06'),(13005,50784,'1994-12-06','1995-12-06'),(13005,52650,'1995-12-06','1996-12-05'),(13005,53169,'1996-12-05','1997-12-05'),(13005,54147,'1997-12-05','1998-12-05'),(13005,56008,'1998-12-05','1999-12-05'),(13005,59798,'1999-12-05','2000-12-04'),(13005,63825,'2000-12-04','2001-12-04'),(13005,67645,'2001-12-04','9999-01-01'),(13006,55773,'1986-11-07','1987-11-07'),(13006,55555,'1987-11-07','1988-11-06'),(13006,59291,'1988-11-06','1989-11-06'),(13006,59713,'1989-11-06','1990-11-06'),(13006,60323,'1990-11-06','1991-11-06'),(13006,61519,'1991-11-06','1992-11-05'),(13006,63330,'1992-11-05','1993-11-05'),(13006,64674,'1993-11-05','1994-11-05'),(13006,67511,'1994-11-05','1995-11-05'),(13006,67631,'1995-11-05','1996-11-04'),(13006,69539,'1996-11-04','1997-11-04'),(13006,70713,'1997-11-04','1998-11-04'),(13006,72354,'1998-11-04','1999-11-04'),(13006,74943,'1999-11-04','2000-11-03'),(13006,76403,'2000-11-03','2001-03-30'),(13007,52406,'1987-10-09','1988-10-08'),(13007,56354,'1988-10-08','1989-10-08'),(13007,58951,'1989-10-08','1990-10-08'),(13007,63353,'1990-10-08','1991-10-08'),(13007,63758,'1991-10-08','1992-10-07'),(13007,65852,'1992-10-07','1993-10-07'),(13007,65429,'1993-10-07','1994-10-07'),(13007,68073,'1994-10-07','1995-10-07'),(13007,68679,'1995-10-07','1996-10-06'),(13007,71614,'1996-10-06','1997-10-06'),(13007,71675,'1997-10-06','1998-10-06'),(13007,72876,'1998-10-06','1999-10-06'),(13007,73631,'1999-10-06','2000-10-05'),(13007,74278,'2000-10-05','2001-10-05'),(13007,76084,'2001-10-05','9999-01-01'),(13008,40000,'2000-01-07','2001-01-06'),(13008,44223,'2001-01-06','2002-01-06'),(13008,48652,'2002-01-06','9999-01-01'),(13009,40000,'1997-01-23','1998-01-23'),(13009,43297,'1998-01-23','1999-01-23'),(13009,43073,'1999-01-23','2000-01-23'),(13009,45934,'2000-01-23','2001-01-22'),(13009,46483,'2001-01-22','2002-01-22'),(13009,48140,'2002-01-22','9999-01-01'),(13010,41897,'1988-08-05','1989-08-05'),(13010,44546,'1989-08-05','1990-08-05'),(13010,44168,'1990-08-05','1991-08-05'),(13010,45123,'1991-08-05','1992-08-04'),(13010,48815,'1992-08-04','1993-08-04'),(13010,48826,'1993-08-04','1994-08-04'),(13010,50209,'1994-08-04','1995-08-04'),(13010,54409,'1995-08-04','1996-08-03'),(13010,55481,'1996-08-03','1997-08-03'),(13010,55009,'1997-08-03','1998-08-03'),(13010,56450,'1998-08-03','1999-08-03'),(13010,59396,'1999-08-03','2000-08-02'),(13010,60927,'2000-08-02','2001-08-02'),(13010,63992,'2001-08-02','9999-01-01'),(13011,51216,'1995-05-18','1996-05-17'),(13011,54181,'1996-05-17','1997-05-17'),(13011,53711,'1997-05-17','1998-05-17'),(13011,57353,'1998-05-17','1999-05-17'),(13011,59018,'1999-05-17','2000-05-16'),(13011,59903,'2000-05-16','2001-05-16'),(13011,60292,'2001-05-16','2002-05-16'),(13011,63717,'2002-05-16','9999-01-01'),(13012,40000,'1987-12-24','1988-12-23'),(13012,41786,'1988-12-23','1989-12-23'),(13012,43330,'1989-12-23','1990-12-23'),(13012,43350,'1990-12-23','1991-12-23'),(13012,43540,'1991-12-23','1992-12-22'),(13012,47545,'1992-12-22','1993-12-22'),(13012,51973,'1993-12-22','1994-12-22'),(13012,56025,'1994-12-22','1995-12-22'),(13012,58272,'1995-12-22','1996-12-21'),(13012,58894,'1996-12-21','1997-12-21'),(13012,61779,'1997-12-21','1998-12-21'),(13012,65646,'1998-12-21','1999-12-21'),(13012,66996,'1999-12-21','2000-12-20'),(13012,67276,'2000-12-20','2001-12-20'),(13012,68328,'2001-12-20','2002-05-24'),(13013,40000,'2000-01-22','2001-01-21'),(13013,41865,'2001-01-21','2002-01-21'),(13013,45198,'2002-01-21','9999-01-01'),(13014,40000,'1986-01-21','1987-01-21'),(13014,40735,'1987-01-21','1988-01-21'),(13014,42830,'1988-01-21','1989-01-20'),(13014,45013,'1989-01-20','1990-01-20'),(13014,45933,'1990-01-20','1991-01-20'),(13014,46315,'1991-01-20','1992-01-20'),(13014,49851,'1992-01-20','1993-01-19'),(13014,50958,'1993-01-19','1994-01-19'),(13014,54547,'1994-01-19','1995-01-19'),(13014,54548,'1995-01-19','1996-01-19'),(13014,58147,'1996-01-19','1997-01-18'),(13014,58123,'1997-01-18','1998-01-18'),(13014,61356,'1998-01-18','1999-01-18'),(13014,64839,'1999-01-18','2000-01-18'),(13014,68314,'2000-01-18','2001-01-17'),(13014,68943,'2001-01-17','2002-01-17'),(13014,72475,'2002-01-17','9999-01-01'),(13015,40000,'1997-02-15','1998-02-15'),(13015,39918,'1998-02-15','1999-02-15'),(13015,43863,'1999-02-15','2000-02-15'),(13015,43615,'2000-02-15','2001-02-14'),(13015,43791,'2001-02-14','2002-02-14'),(13015,43370,'2002-02-14','9999-01-01'),(13016,40000,'1996-11-25','1997-11-25'),(13016,41000,'1997-11-25','1998-11-25'),(13016,44629,'1998-11-25','1999-11-25'),(13016,48143,'1999-11-25','2000-11-24'),(13016,50899,'2000-11-24','2001-11-24'),(13016,54901,'2001-11-24','9999-01-01'),(13017,40000,'1991-06-07','1992-06-06'),(13017,43870,'1992-06-06','1993-06-06'),(13017,43636,'1993-06-06','1994-06-06'),(13017,47001,'1994-06-06','1995-06-06'),(13017,48417,'1995-06-06','1996-06-05'),(13017,51088,'1996-06-05','1997-06-05'),(13017,52772,'1997-06-05','1998-06-05'),(13017,56239,'1998-06-05','1999-06-05'),(13017,59625,'1999-06-05','2000-06-04'),(13017,62627,'2000-06-04','2001-06-04'),(13017,67047,'2001-06-04','2002-06-04'),(13017,67690,'2002-06-04','9999-01-01'),(13018,73043,'1987-05-10','1988-05-09'),(13018,75232,'1988-05-09','1989-05-09'),(13018,75218,'1989-05-09','1990-05-09'),(13018,77633,'1990-05-09','1991-05-09'),(13018,79817,'1991-05-09','1992-05-08'),(13018,81014,'1992-05-08','1993-05-08'),(13018,85329,'1993-05-08','1994-05-08'),(13018,88640,'1994-05-08','1995-05-08'),(13018,92306,'1995-05-08','1996-05-07'),(13018,92324,'1996-05-07','1997-05-07'),(13018,94583,'1997-05-07','1998-05-07'),(13018,94834,'1998-05-07','1999-05-07'),(13018,99171,'1999-05-07','2000-05-06'),(13018,102578,'2000-05-06','2001-05-06'),(13018,106817,'2001-05-06','2002-05-06'),(13018,111278,'2002-05-06','9999-01-01'),(13019,53732,'1994-05-05','1995-05-05'),(13019,56842,'1995-05-05','1996-05-04'),(13019,60764,'1996-05-04','1997-05-04'),(13019,61168,'1997-05-04','1998-05-04'),(13019,61791,'1998-05-04','1999-05-04'),(13019,63498,'1999-05-04','2000-05-03'),(13019,66956,'2000-05-03','2001-05-03'),(13019,68895,'2001-05-03','2002-05-03'),(13019,72357,'2002-05-03','9999-01-01'),(13020,45178,'1987-07-06','1988-07-05'),(13020,45768,'1988-07-05','1989-07-05'),(13020,47342,'1989-07-05','1990-07-05'),(13020,48407,'1990-07-05','1991-07-05'),(13020,48263,'1991-07-05','1992-07-04'),(13020,52213,'1992-07-04','1993-07-04'),(13020,56150,'1993-07-04','1994-07-04'),(13020,56983,'1994-07-04','1995-07-04'),(13020,58959,'1995-07-04','1996-07-03'),(13020,60855,'1996-07-03','1997-07-03'),(13020,63179,'1997-07-03','1998-07-03'),(13020,65999,'1998-07-03','1999-07-03'),(13020,69253,'1999-07-03','2000-07-02'),(13020,70663,'2000-07-02','2001-07-02'),(13020,74031,'2001-07-02','2002-07-02'),(13020,75838,'2002-07-02','9999-01-01'),(13021,45553,'1991-10-18','1992-03-19'),(13022,46176,'1995-10-06','1996-10-05'),(13022,46565,'1996-10-05','1997-10-05'),(13022,48952,'1997-10-05','1998-10-05'),(13022,50562,'1998-10-05','1999-10-05'),(13022,51915,'1999-10-05','2000-10-04'),(13022,53168,'2000-10-04','2001-10-04'),(13022,54416,'2001-10-04','9999-01-01'),(13023,40000,'1995-09-06','1996-05-16'),(13024,40509,'1987-03-23','1988-03-22'),(13024,44011,'1988-03-22','1989-03-22'),(13024,46959,'1989-03-22','1990-03-22'),(13024,47250,'1990-03-22','1991-03-22'),(13024,49449,'1991-03-22','1992-03-21'),(13024,52193,'1992-03-21','1993-03-21'),(13024,56242,'1993-03-21','1994-03-21'),(13024,56180,'1994-03-21','1995-03-21'),(13024,56398,'1995-03-21','1996-03-20'),(13024,60034,'1996-03-20','1997-03-20'),(13024,61977,'1997-03-20','1998-03-20'),(13024,65634,'1998-03-20','1999-03-20'),(13024,65843,'1999-03-20','2000-03-19'),(13024,69093,'2000-03-19','2001-03-19'),(13024,69864,'2001-03-19','2002-03-19'),(13024,73288,'2002-03-19','9999-01-01'),(13025,53112,'1993-06-04','1994-06-04'),(13025,56727,'1994-06-04','1995-06-04'),(13025,56556,'1995-06-04','1996-06-03'),(13025,60045,'1996-06-03','1997-06-03'),(13025,61922,'1997-06-03','1998-06-03'),(13025,63849,'1998-06-03','1998-10-16'),(13026,41631,'1995-05-23','1996-05-22'),(13026,45849,'1996-05-22','1997-05-22'),(13026,49654,'1997-05-22','1998-05-22'),(13026,51546,'1998-05-22','1999-05-22'),(13026,52757,'1999-05-22','2000-05-21'),(13026,55845,'2000-05-21','2001-05-21'),(13026,56166,'2001-05-21','2002-05-21'),(13026,60208,'2002-05-21','9999-01-01'),(13027,65940,'1992-01-23','1993-01-22'),(13027,68671,'1993-01-22','1994-01-22'),(13027,71072,'1994-01-22','1995-01-22'),(13027,72278,'1995-01-22','1996-01-22'),(13027,72551,'1996-01-22','1997-01-21'),(13027,74770,'1997-01-21','1998-01-21'),(13027,76619,'1998-01-21','1999-01-21'),(13027,79370,'1999-01-21','2000-01-21'),(13027,79474,'2000-01-21','2001-01-20'),(13027,83616,'2001-01-20','2002-01-20'),(13027,84596,'2002-01-20','9999-01-01'),(13028,47096,'1985-10-28','1986-10-28'),(13028,51132,'1986-10-28','1987-10-28'),(13028,55005,'1987-10-28','1988-10-27'),(13028,57602,'1988-10-27','1989-10-27'),(13028,57938,'1989-10-27','1990-10-27'),(13028,60733,'1990-10-27','1991-10-27'),(13028,61570,'1991-10-27','1992-10-26'),(13028,63614,'1992-10-26','1993-10-26'),(13028,64841,'1993-10-26','1994-10-26'),(13028,69076,'1994-10-26','1995-10-26'),(13028,72522,'1995-10-26','1996-10-25'),(13028,76754,'1996-10-25','1997-10-25'),(13028,77401,'1997-10-25','1998-10-25'),(13028,77677,'1998-10-25','1999-10-25'),(13028,80396,'1999-10-25','2000-10-24'),(13028,82426,'2000-10-24','2001-10-24'),(13028,85949,'2001-10-24','9999-01-01'),(13029,54775,'1998-08-05','1999-08-05'),(13029,55880,'1999-08-05','2000-08-04'),(13029,59365,'2000-08-04','2001-08-04'),(13029,61180,'2001-08-04','9999-01-01'),(13030,51770,'1993-11-25','1994-11-25'),(13030,54388,'1994-11-25','1995-11-25'),(13030,53894,'1995-11-25','1996-11-24'),(13030,56034,'1996-11-24','1997-11-24'),(13030,59349,'1997-11-24','1998-11-24'),(13030,61770,'1998-11-24','1999-11-24'),(13030,62423,'1999-11-24','2000-11-23'),(13030,66182,'2000-11-23','2001-11-23'),(13030,70633,'2001-11-23','9999-01-01'),(13031,40000,'1992-02-12','1993-02-11'),(13031,41830,'1993-02-11','1994-02-11'),(13031,43244,'1994-02-11','1995-02-11'),(13031,42820,'1995-02-11','1996-02-11'),(13031,46694,'1996-02-11','1997-02-10'),(13031,48418,'1997-02-10','1998-02-10'),(13031,51705,'1998-02-10','1999-02-10'),(13031,52056,'1999-02-10','2000-02-10'),(13031,52356,'2000-02-10','2001-02-09'),(13031,54674,'2001-02-09','2002-02-09'),(13031,56907,'2002-02-09','9999-01-01'),(13032,41509,'1987-06-10','1988-06-09'),(13032,42140,'1988-06-09','1989-06-09'),(13032,42865,'1989-06-09','1990-06-09'),(13032,44656,'1990-06-09','1991-06-09'),(13032,46236,'1991-06-09','1992-06-08'),(13032,49971,'1992-06-08','1993-06-08'),(13032,53787,'1993-06-08','1994-06-08'),(13032,55608,'1994-06-08','1995-06-08'),(13032,56708,'1995-06-08','1996-06-07'),(13032,58794,'1996-06-07','1997-06-07'),(13032,59363,'1997-06-07','1998-06-07'),(13032,61867,'1998-06-07','1999-06-07'),(13032,62984,'1999-06-07','2000-06-06'),(13032,65631,'2000-06-06','2001-06-06'),(13032,67001,'2001-06-06','2002-06-06'),(13032,70661,'2002-06-06','9999-01-01'),(13033,49113,'1988-01-14','1989-01-13'),(13033,49318,'1989-01-13','1990-01-13'),(13033,51662,'1990-01-13','1990-07-23'),(13034,77736,'1992-06-23','1993-06-23'),(13034,79898,'1993-06-23','1994-06-23'),(13034,81533,'1994-06-23','1995-06-23'),(13034,85185,'1995-06-23','1996-06-22'),(13034,88953,'1996-06-22','1997-06-22'),(13034,91265,'1997-06-22','1998-06-22'),(13034,91838,'1998-06-22','1999-06-22'),(13034,94164,'1999-06-22','2000-06-21'),(13034,96091,'2000-06-21','2001-06-21'),(13034,99232,'2001-06-21','2002-06-21'),(13034,98776,'2002-06-21','9999-01-01'),(13035,95562,'1991-12-31','1992-12-30'),(13035,98615,'1992-12-30','1993-12-30'),(13035,102122,'1993-12-30','1994-12-30'),(13035,105900,'1994-12-30','1995-12-30'),(13035,107980,'1995-12-30','1996-12-29'),(13035,109854,'1996-12-29','1997-12-29'),(13035,110771,'1997-12-29','1998-12-29'),(13035,110968,'1998-12-29','1999-12-29'),(13035,113391,'1999-12-29','2000-12-28'),(13035,114189,'2000-12-28','2001-12-28'),(13035,118570,'2001-12-28','9999-01-01'),(13036,56680,'1998-04-23','1999-04-23'),(13036,60461,'1999-04-23','2000-04-22'),(13036,63687,'2000-04-22','2001-04-22'),(13036,65512,'2001-04-22','2002-04-22'),(13036,66985,'2002-04-22','9999-01-01'),(13037,55957,'1987-02-19','1988-02-19'),(13037,58746,'1988-02-19','1989-02-18'),(13037,61301,'1989-02-18','1990-02-18'),(13037,65284,'1990-02-18','1991-02-18'),(13037,65063,'1991-02-18','1992-02-18'),(13037,68464,'1992-02-18','1993-02-17'),(13037,72234,'1993-02-17','1994-02-17'),(13037,72365,'1994-02-17','1995-02-17'),(13037,72205,'1995-02-17','1996-02-17'),(13037,74027,'1996-02-17','1997-02-16'),(13037,74300,'1997-02-16','1998-02-16'),(13037,74398,'1998-02-16','1999-02-16'),(13037,76512,'1999-02-16','2000-02-16'),(13037,76625,'2000-02-16','2001-02-15'),(13037,79793,'2001-02-15','2002-02-15'),(13037,80267,'2002-02-15','9999-01-01'),(13038,40000,'1992-03-25','1993-03-25'),(13038,43472,'1993-03-25','1994-03-25'),(13038,44422,'1994-03-25','1995-03-25'),(13038,48020,'1995-03-25','1996-03-24'),(13038,52076,'1996-03-24','1997-03-24'),(13038,52729,'1997-03-24','1998-03-24'),(13038,53294,'1998-03-24','1999-03-24'),(13038,56196,'1999-03-24','2000-03-23'),(13038,59698,'2000-03-23','2001-03-23'),(13038,59883,'2001-03-23','2002-03-23'),(13038,64343,'2002-03-23','9999-01-01'),(13039,55383,'1985-10-29','1986-10-29'),(13039,58122,'1986-10-29','1987-10-29'),(13039,62335,'1987-10-29','1988-10-28'),(13039,63852,'1988-10-28','1989-10-28'),(13039,66194,'1989-10-28','1990-10-28'),(13039,70230,'1990-10-28','1991-10-28'),(13039,71108,'1991-10-28','1992-10-27'),(13039,73571,'1992-10-27','1993-10-27'),(13039,75447,'1993-10-27','1994-10-27'),(13039,78396,'1994-10-27','1995-10-27'),(13039,78749,'1995-10-27','1996-10-26'),(13039,82400,'1996-10-26','1997-10-26'),(13039,82931,'1997-10-26','1998-10-26'),(13039,86954,'1998-10-26','1999-10-26'),(13039,87732,'1999-10-26','2000-10-25'),(13039,89061,'2000-10-25','2001-10-25'),(13039,89806,'2001-10-25','9999-01-01'),(13040,49082,'1986-07-07','1987-07-07'),(13040,49471,'1987-07-07','1987-10-19'),(13041,71571,'1996-09-17','1997-09-17'),(13041,74481,'1997-09-17','1998-09-17'),(13041,75239,'1998-09-17','1999-09-17'),(13041,76372,'1999-09-17','2000-09-16'),(13041,79515,'2000-09-16','2001-09-16'),(13041,79201,'2001-09-16','9999-01-01'),(13042,64863,'1989-03-27','1990-03-27'),(13042,65285,'1990-03-27','1991-03-27'),(13042,65527,'1991-03-27','1992-03-26'),(13042,67550,'1992-03-26','1993-03-26'),(13042,71428,'1993-03-26','1994-03-26'),(13042,71908,'1994-03-26','1995-03-26'),(13042,71522,'1995-03-26','1996-03-25'),(13042,73651,'1996-03-25','1997-03-25'),(13042,75266,'1997-03-25','1998-03-25'),(13042,77427,'1998-03-25','1999-03-25'),(13042,76994,'1999-03-25','2000-03-24'),(13042,78682,'2000-03-24','2001-03-24'),(13042,79850,'2001-03-24','2002-03-24'),(13042,83194,'2002-03-24','9999-01-01'),(13043,99378,'1993-02-08','1994-02-08'),(13043,103542,'1994-02-08','1995-02-08'),(13043,107361,'1995-02-08','1996-02-08'),(13043,109462,'1996-02-08','1997-02-07'),(13043,113620,'1997-02-07','1998-02-07'),(13043,114882,'1998-02-07','1999-02-07'),(13043,115725,'1999-02-07','2000-02-07'),(13043,120122,'2000-02-07','2001-02-06'),(13043,120364,'2001-02-06','2002-02-06'),(13043,124811,'2002-02-06','9999-01-01'),(13044,61054,'1987-11-27','1988-11-26'),(13044,63970,'1988-11-26','1989-11-26'),(13044,64563,'1989-11-26','1990-11-26'),(13044,64836,'1990-11-26','1991-11-26'),(13044,65736,'1991-11-26','1992-11-25'),(13044,69418,'1992-11-25','1993-11-25'),(13044,70769,'1993-11-25','1994-11-25'),(13044,74226,'1994-11-25','1995-11-25'),(13044,77129,'1995-11-25','1996-11-24'),(13044,81320,'1996-11-24','1997-11-24'),(13044,82423,'1997-11-24','1998-11-24'),(13044,84359,'1998-11-24','1999-11-24'),(13044,85189,'1999-11-24','2000-11-23'),(13044,87752,'2000-11-23','2001-11-23'),(13044,88347,'2001-11-23','9999-01-01'),(13045,40000,'1999-11-04','2000-11-03'),(13045,42518,'2000-11-03','2001-11-03'),(13045,44415,'2001-11-03','9999-01-01'),(13046,40000,'1987-04-19','1988-04-18'),(13046,40704,'1988-04-18','1989-04-18'),(13046,42924,'1989-04-18','1990-04-18'),(13046,44582,'1990-04-18','1991-04-18'),(13046,46458,'1991-04-18','1992-04-17'),(13046,47442,'1992-04-17','1993-04-17'),(13046,49427,'1993-04-17','1994-04-17'),(13046,51826,'1994-04-17','1995-04-17'),(13046,53101,'1995-04-17','1996-04-16'),(13046,52985,'1996-04-16','1997-04-16'),(13046,56853,'1997-04-16','1998-04-16'),(13046,58704,'1998-04-16','1999-04-16'),(13046,61889,'1999-04-16','2000-04-15'),(13046,64426,'2000-04-15','2001-04-15'),(13046,67496,'2001-04-15','2002-04-15'),(13046,70308,'2002-04-15','9999-01-01'),(13047,52323,'1992-02-26','1993-02-25'),(13047,54438,'1993-02-25','1994-02-25'),(13047,55975,'1994-02-25','1995-02-25'),(13047,60377,'1995-02-25','1996-02-25'),(13047,63749,'1996-02-25','1997-02-24'),(13047,65402,'1997-02-24','1998-02-24'),(13047,65962,'1998-02-24','1999-02-24'),(13047,66562,'1999-02-24','2000-02-24'),(13047,70220,'2000-02-24','2001-02-23'),(13047,73952,'2001-02-23','2002-02-23'),(13047,77093,'2002-02-23','9999-01-01'),(13048,40000,'1996-11-14','1997-11-14'),(13048,42913,'1997-11-14','1998-11-14'),(13048,47337,'1998-11-14','1999-11-14'),(13048,50922,'1999-11-14','2000-11-13'),(13048,55368,'2000-11-13','2001-11-13'),(13048,58033,'2001-11-13','9999-01-01'),(13049,60266,'1985-10-06','1986-01-08'),(13050,53344,'1993-05-02','1994-05-02'),(13050,56192,'1994-05-02','1995-05-02'),(13050,58433,'1995-05-02','1996-05-01'),(13050,62393,'1996-05-01','1997-05-01'),(13050,65264,'1997-05-01','1998-05-01'),(13050,66967,'1998-05-01','1999-05-01'),(13050,69505,'1999-05-01','2000-04-30'),(13050,69316,'2000-04-30','2001-04-30'),(13050,72478,'2001-04-30','2002-04-30'),(13050,76554,'2002-04-30','9999-01-01'),(13051,50122,'1993-12-11','1994-12-11'),(13051,50332,'1994-12-11','1995-12-11'),(13051,51213,'1995-12-11','1996-12-10'),(13051,55644,'1996-12-10','1997-12-10'),(13051,57598,'1997-12-10','1998-12-10'),(13051,61106,'1998-12-10','1999-12-10'),(13051,62077,'1999-12-10','2000-12-09'),(13051,63697,'2000-12-09','2001-12-09'),(13051,66945,'2001-12-09','9999-01-01'),(13052,42693,'1991-07-27','1992-07-26'),(13052,45936,'1992-07-26','1993-07-26'),(13052,45909,'1993-07-26','1994-07-26'),(13052,49973,'1994-07-26','1995-07-26'),(13052,53288,'1995-07-26','1996-07-25'),(13052,53173,'1996-07-25','1997-07-25'),(13052,53635,'1997-07-25','1998-07-25'),(13052,56219,'1998-07-25','1999-07-25'),(13052,59863,'1999-07-25','2000-07-24'),(13052,60349,'2000-07-24','2001-07-24'),(13052,64525,'2001-07-24','2002-07-24'),(13052,65862,'2002-07-24','9999-01-01'),(13053,40000,'1996-10-16','1997-10-16'),(13053,42095,'1997-10-16','1998-10-16'),(13053,42964,'1998-10-16','1999-10-16'),(13053,44482,'1999-10-16','2000-10-15'),(13053,44551,'2000-10-15','2001-10-15'),(13053,45605,'2001-10-15','9999-01-01'),(13054,40000,'1994-12-21','1995-12-21'),(13054,42415,'1995-12-21','1996-12-20'),(13054,46068,'1996-12-20','1997-12-20'),(13054,50036,'1997-12-20','1998-12-20'),(13054,51928,'1998-12-20','1999-12-20'),(13054,55183,'1999-12-20','2000-12-19'),(13054,55937,'2000-12-19','2001-12-19'),(13054,59758,'2001-12-19','9999-01-01'),(13055,40000,'1993-10-21','1994-10-21'),(13055,41397,'1994-10-21','1995-10-21'),(13055,41819,'1995-10-21','1996-10-20'),(13055,43472,'1996-10-20','1997-10-20'),(13055,47002,'1997-10-20','1998-10-20'),(13055,50180,'1998-10-20','1999-10-20'),(13055,52944,'1999-10-20','2000-10-19'),(13055,57434,'2000-10-19','2001-10-19'),(13055,57791,'2001-10-19','9999-01-01'),(13056,87820,'1985-05-16','1986-05-16'),(13056,87453,'1986-05-16','1987-05-16'),(13056,91455,'1987-05-16','1988-05-15'),(13056,91422,'1988-05-15','1989-05-15'),(13056,91829,'1989-05-15','1990-05-15'),(13056,94590,'1990-05-15','1991-05-15'),(13056,95952,'1991-05-15','1992-05-14'),(13056,99376,'1992-05-14','1993-05-14'),(13056,102421,'1993-05-14','1994-05-14'),(13056,102354,'1994-05-14','1995-05-14'),(13056,104968,'1995-05-14','1996-05-13'),(13056,109288,'1996-05-13','1997-05-13'),(13056,112140,'1997-05-13','1998-05-13'),(13056,115905,'1998-05-13','1999-05-13'),(13056,119126,'1999-05-13','2000-05-12'),(13056,120745,'2000-05-12','2001-05-12'),(13056,122441,'2001-05-12','2002-05-12'),(13056,125872,'2002-05-12','9999-01-01'),(13057,57206,'1989-02-17','1990-02-17'),(13057,57687,'1990-02-17','1991-02-17'),(13057,58933,'1991-02-17','1992-02-17'),(13057,60235,'1992-02-17','1993-02-16'),(13057,63245,'1993-02-16','1994-02-16'),(13057,66511,'1994-02-16','1995-02-16'),(13057,68513,'1995-02-16','1996-02-16'),(13057,71921,'1996-02-16','1997-02-15'),(13057,72956,'1997-02-15','1998-02-15'),(13057,76882,'1998-02-15','1999-02-15'),(13057,81210,'1999-02-15','2000-02-15'),(13057,81465,'2000-02-15','2001-02-14'),(13057,85419,'2001-02-14','2002-02-14'),(13057,88897,'2002-02-14','9999-01-01'),(13058,44908,'1993-07-05','1994-07-05'),(13058,46747,'1994-07-05','1995-07-05'),(13058,49405,'1995-07-05','1996-07-04'),(13058,49497,'1996-07-04','1997-07-04'),(13058,51485,'1997-07-04','1998-07-04'),(13058,55324,'1998-07-04','1999-07-04'),(13058,56705,'1999-07-04','2000-07-03'),(13058,56290,'2000-07-03','2001-07-03'),(13058,59651,'2001-07-03','2001-07-05'),(13059,67503,'1999-01-17','2000-01-17'),(13059,70397,'2000-01-17','2001-01-16'),(13059,70272,'2001-01-16','2002-01-16'),(13059,70188,'2002-01-16','9999-01-01'),(13060,40000,'1990-03-04','1991-03-04'),(13060,42426,'1991-03-04','1992-03-03'),(13060,42573,'1992-03-03','1993-03-03'),(13060,45254,'1993-03-03','1994-03-03'),(13060,46158,'1994-03-03','1995-03-03'),(13060,48444,'1995-03-03','1996-03-02'),(13060,50661,'1996-03-02','1997-03-02'),(13060,54644,'1997-03-02','1998-03-02'),(13060,57092,'1998-03-02','1999-03-02'),(13060,58468,'1999-03-02','2000-03-01'),(13060,60917,'2000-03-01','2001-03-01'),(13060,60762,'2001-03-01','2002-03-01'),(13060,63652,'2002-03-01','9999-01-01'),(13061,40000,'1988-07-08','1989-07-08'),(13061,42604,'1989-07-08','1990-07-08'),(13061,43385,'1990-07-08','1991-07-08'),(13061,44035,'1991-07-08','1992-07-07'),(13061,44610,'1992-07-07','1993-07-07'),(13061,45822,'1993-07-07','1994-07-07'),(13061,46497,'1994-07-07','1995-01-06'),(13062,55665,'1993-01-08','1994-01-08'),(13062,57808,'1994-01-08','1995-01-08'),(13062,58922,'1995-01-08','1996-01-08'),(13062,62641,'1996-01-08','1997-01-07'),(13062,66067,'1997-01-07','1998-01-07'),(13062,70305,'1998-01-07','1999-01-07'),(13062,73171,'1999-01-07','2000-01-07'),(13062,75609,'2000-01-07','2000-05-31'),(13063,60481,'1994-01-02','1995-01-02'),(13063,60117,'1995-01-02','1996-01-02'),(13063,61607,'1996-01-02','1997-01-01'),(13063,64968,'1997-01-01','1998-01-01'),(13063,68511,'1998-01-01','1999-01-01'),(13063,68312,'1999-01-01','2000-01-01'),(13063,70995,'2000-01-01','2000-12-31'),(13063,70754,'2000-12-31','2001-12-31'),(13063,72383,'2001-12-31','9999-01-01'),(13064,63493,'1997-01-21','1998-01-21'),(13064,64259,'1998-01-21','1999-01-21'),(13064,63776,'1999-01-21','2000-01-21'),(13064,65712,'2000-01-21','2001-01-20'),(13064,65724,'2001-01-20','2002-01-20'),(13064,68006,'2002-01-20','9999-01-01'),(13065,58147,'1992-01-27','1993-01-26'),(13065,58944,'1993-01-26','1994-01-26'),(13065,61400,'1994-01-26','1995-01-26'),(13065,65153,'1995-01-26','1996-01-26'),(13065,68158,'1996-01-26','1997-01-25'),(13065,71953,'1997-01-25','1998-01-25'),(13065,75487,'1998-01-25','1999-01-25'),(13065,77073,'1999-01-25','2000-01-25'),(13065,80125,'2000-01-25','2001-01-24'),(13065,83873,'2001-01-24','2002-01-24'),(13065,85921,'2002-01-24','9999-01-01'),(13066,40000,'1997-09-07','1998-09-07'),(13066,43392,'1998-09-07','1999-09-07'),(13066,44088,'1999-09-07','2000-09-06'),(13066,44629,'2000-09-06','2001-09-06'),(13066,44447,'2001-09-06','2001-09-12'),(13067,40000,'1994-11-24','1995-11-24'),(13067,41913,'1995-11-24','1996-11-23'),(13067,45733,'1996-11-23','1997-11-23'),(13067,49391,'1997-11-23','1998-11-23'),(13067,52041,'1998-11-23','1999-11-23'),(13067,52737,'1999-11-23','2000-11-22'),(13067,55291,'2000-11-22','2001-11-22'),(13067,57744,'2001-11-22','9999-01-01'),(13068,49547,'1986-07-18','1987-07-18'),(13068,52651,'1987-07-18','1988-07-17'),(13068,52720,'1988-07-17','1989-07-17'),(13068,55594,'1989-07-17','1990-07-17'),(13068,59215,'1990-07-17','1991-07-17'),(13068,62762,'1991-07-17','1992-07-16'),(13068,66856,'1992-07-16','1993-07-16'),(13068,68894,'1993-07-16','1994-07-16'),(13068,70406,'1994-07-16','1995-07-16'),(13068,73204,'1995-07-16','1996-07-15'),(13068,77273,'1996-07-15','1997-07-15'),(13068,77696,'1997-07-15','1998-07-15'),(13068,77279,'1998-07-15','1999-07-15'),(13068,78918,'1999-07-15','2000-07-14'),(13068,81996,'2000-07-14','2001-07-14'),(13068,82717,'2001-07-14','2002-07-14'),(13068,85590,'2002-07-14','9999-01-01'),(13069,40000,'1993-01-17','1994-01-17'),(13069,44469,'1994-01-17','1995-01-17'),(13069,46033,'1995-01-17','1996-01-17'),(13069,50484,'1996-01-17','1997-01-16'),(13069,52312,'1997-01-16','1998-01-16'),(13069,54004,'1998-01-16','1999-01-16'),(13069,54612,'1999-01-16','2000-01-16'),(13069,57091,'2000-01-16','2001-01-15'),(13069,59300,'2001-01-15','2002-01-15'),(13069,59027,'2002-01-15','9999-01-01'),(13070,55500,'1989-10-20','1990-10-20'),(13070,58403,'1990-10-20','1991-10-20'),(13070,58914,'1991-10-20','1992-10-19'),(13070,63000,'1992-10-19','1993-10-19'),(13070,66172,'1993-10-19','1994-10-19'),(13070,67108,'1994-10-19','1995-10-19'),(13070,69694,'1995-10-19','1996-10-18'),(13070,69820,'1996-10-18','1997-10-18'),(13070,71083,'1997-10-18','1998-10-18'),(13070,74062,'1998-10-18','1999-10-18'),(13070,74266,'1999-10-18','2000-10-17'),(13070,78735,'2000-10-17','2001-10-17'),(13070,82410,'2001-10-17','9999-01-01'),(13071,40000,'1990-08-01','1991-08-01'),(13071,39892,'1991-08-01','1992-07-31'),(13071,41943,'1992-07-31','1993-07-31'),(13071,45444,'1993-07-31','1994-07-31'),(13071,49179,'1994-07-31','1995-07-31'),(13071,48725,'1995-07-31','1996-07-30'),(13071,52989,'1996-07-30','1997-07-30'),(13071,56728,'1997-07-30','1998-07-30'),(13071,56955,'1998-07-30','1999-07-30'),(13071,57921,'1999-07-30','2000-07-29'),(13071,61683,'2000-07-29','2001-07-29'),(13071,61545,'2001-07-29','2002-07-29'),(13071,63916,'2002-07-29','9999-01-01'),(13072,40000,'1993-05-06','1994-05-06'),(13072,41919,'1994-05-06','1995-05-06'),(13072,44402,'1995-05-06','1996-05-05'),(13072,47046,'1996-05-05','1997-05-05'),(13072,48021,'1997-05-05','1998-05-05'),(13072,49701,'1998-05-05','1999-05-05'),(13072,52996,'1999-05-05','2000-05-04'),(13072,55176,'2000-05-04','2001-05-04'),(13072,57609,'2001-05-04','2002-05-04'),(13072,57864,'2002-05-04','9999-01-01'),(13073,76963,'1995-10-25','1996-10-24'),(13073,80876,'1996-10-24','1997-10-24'),(13073,82191,'1997-10-24','1998-10-24'),(13073,83222,'1998-10-24','1999-10-24'),(13073,84333,'1999-10-24','2000-10-23'),(13073,87782,'2000-10-23','2001-05-17'),(13074,40000,'1985-03-24','1986-03-24'),(13074,42670,'1986-03-24','1987-03-24'),(13074,46620,'1987-03-24','1988-03-23'),(13074,48431,'1988-03-23','1989-03-23'),(13074,50500,'1989-03-23','1990-03-23'),(13074,50444,'1990-03-23','1991-03-23'),(13074,52946,'1991-03-23','1992-03-22'),(13074,53518,'1992-03-22','1993-03-22'),(13074,56364,'1993-03-22','1994-03-22'),(13074,56852,'1994-03-22','1995-03-22'),(13074,59206,'1995-03-22','1996-03-21'),(13074,61085,'1996-03-21','1997-03-21'),(13074,62157,'1997-03-21','1998-03-21'),(13074,63421,'1998-03-21','1999-03-21'),(13074,63378,'1999-03-21','2000-03-20'),(13074,64151,'2000-03-20','2001-03-20'),(13074,64331,'2001-03-20','2002-03-20'),(13074,68737,'2002-03-20','9999-01-01'),(13075,40000,'1986-08-17','1987-08-17'),(13075,41918,'1987-08-17','1988-08-16'),(13075,45230,'1988-08-16','1989-08-16'),(13075,45193,'1989-08-16','1990-08-16'),(13075,46722,'1990-08-16','1991-08-16'),(13075,50587,'1991-08-16','1992-08-15'),(13075,50601,'1992-08-15','1993-08-15'),(13075,52548,'1993-08-15','1994-08-15'),(13075,55410,'1994-08-15','1995-08-15'),(13075,55545,'1995-08-15','1996-08-14'),(13075,55367,'1996-08-14','1997-08-14'),(13075,58987,'1997-08-14','1998-08-14'),(13075,62007,'1998-08-14','1999-08-14'),(13075,62782,'1999-08-14','2000-08-13'),(13075,66971,'2000-08-13','2001-08-13'),(13075,69701,'2001-08-13','9999-01-01'),(13076,50582,'1995-01-28','1996-01-28'),(13076,50552,'1996-01-28','1997-01-27'),(13076,52995,'1997-01-27','1998-01-27'),(13076,57466,'1998-01-27','1999-01-27'),(13076,57461,'1999-01-27','2000-01-27'),(13076,59751,'2000-01-27','2001-01-26'),(13076,59990,'2001-01-26','2002-01-26'),(13076,60672,'2002-01-26','9999-01-01'),(13077,47776,'1999-03-20','2000-03-19'),(13077,51163,'2000-03-19','2001-03-19'),(13077,53539,'2001-03-19','2002-03-19'),(13077,56469,'2002-03-19','9999-01-01'),(13078,56545,'1991-01-01','1992-01-01'),(13078,57583,'1992-01-01','1992-12-31'),(13078,57223,'1992-12-31','1993-12-31'),(13078,56864,'1993-12-31','1994-12-31'),(13078,56638,'1994-12-31','1995-12-31'),(13078,61075,'1995-12-31','1996-12-30'),(13078,64781,'1996-12-30','1997-12-30'),(13078,67830,'1997-12-30','1998-12-30'),(13078,70746,'1998-12-30','1999-12-30'),(13078,72922,'1999-12-30','2000-12-29'),(13078,72632,'2000-12-29','2001-12-29'),(13078,74222,'2001-12-29','9999-01-01'),(13079,40328,'1993-12-23','1994-12-23'),(13079,40682,'1994-12-23','1995-02-24'),(13080,57268,'1994-11-16','1995-11-16'),(13080,58018,'1995-11-16','1996-11-15'),(13080,60386,'1996-11-15','1997-11-15'),(13080,64785,'1997-11-15','1998-11-15'),(13080,65352,'1998-11-15','1999-11-15'),(13080,64900,'1999-11-15','2000-11-14'),(13080,65806,'2000-11-14','2001-11-14'),(13080,70084,'2001-11-14','9999-01-01'),(13081,79580,'1997-03-19','1998-03-19'),(13081,80816,'1998-03-19','1999-03-19'),(13081,81418,'1999-03-19','2000-03-18'),(13081,84727,'2000-03-18','2001-03-18'),(13081,89033,'2001-03-18','2001-07-29'),(13082,40000,'1997-02-03','1998-02-03'),(13082,40914,'1998-02-03','1999-02-03'),(13082,43272,'1999-02-03','2000-02-03'),(13082,45350,'2000-02-03','2001-02-02'),(13082,47441,'2001-02-02','2002-02-02'),(13082,51539,'2002-02-02','9999-01-01'),(13083,64283,'1995-04-10','1996-04-09'),(13083,64842,'1996-04-09','1997-04-09'),(13083,68631,'1997-04-09','1998-04-09'),(13083,68581,'1998-04-09','1999-04-09'),(13083,70528,'1999-04-09','2000-04-08'),(13083,72490,'2000-04-08','2001-04-08'),(13083,75908,'2001-04-08','2002-04-08'),(13083,77884,'2002-04-08','9999-01-01'),(13084,64106,'1995-03-02','1996-03-01'),(13084,66898,'1996-03-01','1997-03-01'),(13084,67467,'1997-03-01','1998-03-01'),(13084,68246,'1998-03-01','1999-03-01'),(13084,68780,'1999-03-01','2000-02-29'),(13084,72433,'2000-02-29','2001-02-28'),(13084,73903,'2001-02-28','2002-02-28'),(13084,74390,'2002-02-28','9999-01-01'),(13085,41538,'1987-01-15','1988-01-15'),(13085,41699,'1988-01-15','1989-01-14'),(13085,42924,'1989-01-14','1990-01-14'),(13085,47099,'1990-01-14','1991-01-14'),(13085,50569,'1991-01-14','1992-01-14'),(13085,51843,'1992-01-14','1993-01-13'),(13085,55013,'1993-01-13','1994-01-13'),(13085,55548,'1994-01-13','1995-01-13'),(13085,58038,'1995-01-13','1996-01-13'),(13085,62356,'1996-01-13','1997-01-12'),(13085,65473,'1997-01-12','1998-01-12'),(13085,67446,'1998-01-12','1999-01-12'),(13085,68457,'1999-01-12','2000-01-12'),(13085,70724,'2000-01-12','2001-01-11'),(13085,71148,'2001-01-11','2002-01-11'),(13085,72884,'2002-01-11','9999-01-01'),(13086,40000,'2000-01-27','2001-01-26'),(13086,39546,'2001-01-26','2002-01-26'),(13086,39906,'2002-01-26','9999-01-01'),(13087,40000,'1990-12-07','1991-12-07'),(13087,43686,'1991-12-07','1992-12-06'),(13087,44034,'1992-12-06','1993-12-06'),(13087,44821,'1993-12-06','1994-12-06'),(13087,46928,'1994-12-06','1995-12-06'),(13087,46840,'1995-12-06','1996-12-05'),(13087,48079,'1996-12-05','1997-12-05'),(13087,47967,'1997-12-05','1998-07-22'),(13088,43311,'1998-03-30','1999-03-30'),(13088,47695,'1999-03-30','2000-03-29'),(13088,47203,'2000-03-29','2001-03-29'),(13088,50994,'2001-03-29','2002-03-29'),(13088,54836,'2002-03-29','9999-01-01'),(13089,51162,'1995-12-29','1996-12-28'),(13089,53504,'1996-12-28','1997-12-28'),(13089,54025,'1997-12-28','1998-12-28'),(13089,56693,'1998-12-28','1999-12-28'),(13089,60886,'1999-12-28','2000-12-27'),(13089,62394,'2000-12-27','2001-12-27'),(13089,66465,'2001-12-27','9999-01-01'),(13090,46271,'1991-05-22','1992-05-21'),(13090,46633,'1992-05-21','1993-05-21'),(13090,46878,'1993-05-21','1994-05-21'),(13090,47043,'1994-05-21','1995-05-21'),(13090,48570,'1995-05-21','1996-05-20'),(13090,52917,'1996-05-20','1997-05-20'),(13090,53444,'1997-05-20','1998-05-20'),(13090,52996,'1998-05-20','1999-05-20'),(13090,55812,'1999-05-20','2000-05-19'),(13090,56888,'2000-05-19','2001-05-19'),(13090,60412,'2001-05-19','2002-05-19'),(13090,63337,'2002-05-19','9999-01-01'),(13091,49024,'1994-04-09','1995-04-09'),(13091,53183,'1995-04-09','1996-04-08'),(13091,54537,'1996-04-08','1997-04-08'),(13091,54121,'1997-04-08','1998-04-08'),(13091,55969,'1998-04-08','1999-04-08'),(13091,58623,'1999-04-08','2000-04-07'),(13091,58906,'2000-04-07','2001-04-07'),(13091,63370,'2001-04-07','2002-04-06'),(13091,67704,'2002-04-06','9999-01-01'),(13092,74477,'1994-05-16','1995-05-16'),(13092,78875,'1995-05-16','1996-05-15'),(13092,78924,'1996-05-15','1997-05-15'),(13092,80122,'1997-05-15','1998-05-15'),(13092,79753,'1998-05-15','1999-05-15'),(13092,82000,'1999-05-15','2000-05-14'),(13092,82334,'2000-05-14','2001-05-14'),(13092,83201,'2001-05-14','2002-05-14'),(13092,86691,'2002-05-14','9999-01-01'),(13093,75658,'1999-09-18','2000-09-17'),(13093,79533,'2000-09-17','2001-09-17'),(13093,83545,'2001-09-17','9999-01-01'),(13094,46429,'1996-09-24','1997-09-24'),(13094,50739,'1997-09-24','1998-09-24'),(13094,51509,'1998-09-24','1999-09-24'),(13094,52079,'1999-09-24','2000-09-23'),(13094,52168,'2000-09-23','2001-09-23'),(13094,53275,'2001-09-23','9999-01-01'),(13095,40000,'1999-05-03','2000-01-06'),(13096,52544,'1994-04-22','1995-04-22'),(13096,56602,'1995-04-22','1996-04-21'),(13096,58631,'1996-04-21','1997-04-21'),(13096,60202,'1997-04-21','1998-04-21'),(13096,64078,'1998-04-21','1999-04-21'),(13096,66899,'1999-04-21','2000-04-20'),(13096,69417,'2000-04-20','2001-04-20'),(13096,72470,'2001-04-20','2002-04-20'),(13096,73026,'2002-04-20','9999-01-01'),(13097,70894,'1996-01-22','1997-01-21'),(13097,73147,'1997-01-21','1998-01-21'),(13097,77069,'1998-01-21','1999-01-21'),(13097,78390,'1999-01-21','2000-01-21'),(13097,82784,'2000-01-21','2001-01-20'),(13097,82418,'2001-01-20','2002-01-20'),(13097,84004,'2002-01-20','9999-01-01'),(13098,57453,'1995-08-06','1996-08-05'),(13098,59669,'1996-08-05','1997-08-05'),(13098,60888,'1997-08-05','1998-08-05'),(13098,64337,'1998-08-05','1999-08-05'),(13098,68691,'1999-08-05','2000-08-04'),(13098,72029,'2000-08-04','2001-08-04'),(13098,73072,'2001-08-04','9999-01-01'),(13099,51199,'1992-06-19','1993-06-19'),(13099,53212,'1993-06-19','1994-06-19'),(13099,54095,'1994-06-19','1995-06-19'),(13099,53966,'1995-06-19','1996-06-18'),(13099,55116,'1996-06-18','1997-06-18'),(13099,58687,'1997-06-18','1998-06-18'),(13099,58837,'1998-06-18','1999-06-18'),(13099,58846,'1999-06-18','2000-01-26'),(13100,53022,'1991-01-22','1992-01-22'),(13100,53616,'1992-01-22','1993-01-21'),(13100,57781,'1993-01-21','1994-01-21'),(13100,57784,'1994-01-21','1995-01-21'),(13100,59763,'1995-01-21','1996-01-21'),(13100,61262,'1996-01-21','1997-01-20'),(13100,63857,'1997-01-20','1998-01-20'),(13100,67668,'1998-01-20','1999-01-20'),(13100,69296,'1999-01-20','2000-01-20'),(13100,69893,'2000-01-20','2001-01-19'),(13100,73808,'2001-01-19','2002-01-19'),(13100,75330,'2002-01-19','9999-01-01'),(13101,40000,'1995-07-14','1996-07-13'),(13101,42883,'1996-07-13','1997-07-13'),(13101,43131,'1997-07-13','1998-07-13'),(13101,46923,'1998-07-13','1999-07-13'),(13101,49795,'1999-07-13','2000-07-12'),(13101,53019,'2000-07-12','2001-07-12'),(13101,54535,'2001-07-12','2002-07-12'),(13101,55474,'2002-07-12','9999-01-01'),(13102,69629,'1991-09-13','1992-09-12'),(13102,71780,'1992-09-12','1993-09-12'),(13102,74178,'1993-09-12','1994-09-12'),(13102,77174,'1994-09-12','1995-09-12'),(13102,80749,'1995-09-12','1996-09-11'),(13102,81392,'1996-09-11','1997-09-11'),(13102,81656,'1997-09-11','1998-09-11'),(13102,84444,'1998-09-11','1999-09-11'),(13102,87950,'1999-09-11','2000-09-10'),(13102,87739,'2000-09-10','2001-09-10'),(13102,91349,'2001-09-10','9999-01-01'),(13103,40000,'1988-06-19','1989-06-19'),(13103,42343,'1989-06-19','1990-06-19'),(13103,45398,'1990-06-19','1991-06-19'),(13103,45622,'1991-06-19','1992-06-18'),(13103,47792,'1992-06-18','1993-06-18'),(13103,47804,'1993-06-18','1994-06-18'),(13103,48245,'1994-06-18','1995-06-18'),(13103,52269,'1995-06-18','1996-06-17'),(13103,53182,'1996-06-17','1997-06-17'),(13103,56917,'1997-06-17','1998-06-17'),(13103,60600,'1998-06-17','1999-06-17'),(13103,60527,'1999-06-17','2000-06-16'),(13103,64355,'2000-06-16','2001-06-16'),(13103,66066,'2001-06-16','2002-06-16'),(13103,67402,'2002-06-16','9999-01-01'),(13104,40000,'1999-09-27','1999-10-30'),(13105,52974,'1986-01-19','1987-01-19'),(13105,56802,'1987-01-19','1988-01-19'),(13105,60894,'1988-01-19','1989-01-18'),(13105,62730,'1989-01-18','1990-01-18'),(13105,63299,'1990-01-18','1991-01-18'),(13105,62809,'1991-01-18','1992-01-18'),(13105,64315,'1992-01-18','1993-01-17'),(13105,64708,'1993-01-17','1994-01-17'),(13105,68919,'1994-01-17','1995-01-17'),(13105,71415,'1995-01-17','1996-01-17'),(13105,71915,'1996-01-17','1997-01-16'),(13105,74674,'1997-01-16','1998-01-16'),(13105,78040,'1998-01-16','1999-01-16'),(13105,80901,'1999-01-16','2000-01-16'),(13105,81775,'2000-01-16','2001-01-15'),(13105,85630,'2001-01-15','2002-01-15'),(13105,86772,'2002-01-15','9999-01-01'),(13106,40000,'1995-07-16','1996-07-15'),(13106,41049,'1996-07-15','1997-07-15'),(13106,44687,'1997-07-15','1998-07-15'),(13106,48429,'1998-07-15','1999-07-15'),(13106,49251,'1999-07-15','2000-07-14'),(13106,53285,'2000-07-14','2001-07-14'),(13106,54307,'2001-07-14','2002-07-14'),(13106,58245,'2002-07-14','9999-01-01'),(13107,79309,'1994-10-26','1995-10-26'),(13107,82881,'1995-10-26','1996-10-25'),(13107,85562,'1996-10-25','1997-10-25'),(13107,88238,'1997-10-25','1998-10-25'),(13107,91343,'1998-10-25','1999-10-25'),(13107,92697,'1999-10-25','2000-10-24'),(13107,92469,'2000-10-24','2001-10-24'),(13107,92154,'2001-10-24','9999-01-01'),(13108,40000,'1989-12-14','1990-12-14'),(13108,41198,'1990-12-14','1991-12-14'),(13108,41507,'1991-12-14','1992-12-13'),(13108,43475,'1992-12-13','1993-12-13'),(13108,47198,'1993-12-13','1994-12-13'),(13108,46756,'1994-12-13','1995-12-13'),(13108,50027,'1995-12-13','1996-12-12'),(13108,52950,'1996-12-12','1997-12-12'),(13108,54031,'1997-12-12','1998-12-12'),(13108,54226,'1998-12-12','1999-12-12'),(13108,56666,'1999-12-12','2000-12-11'),(13108,60554,'2000-12-11','2001-12-11'),(13108,60453,'2001-12-11','9999-01-01'),(13109,49075,'1991-10-15','1992-10-14'),(13109,50280,'1992-10-14','1993-10-14'),(13109,49786,'1993-10-14','1994-10-14'),(13109,52163,'1994-10-14','1995-10-14'),(13109,56199,'1995-10-14','1996-10-13'),(13109,57551,'1996-10-13','1997-10-13'),(13109,58205,'1997-10-13','1998-10-13'),(13109,62118,'1998-10-13','1999-10-13'),(13109,65629,'1999-10-13','2000-10-12'),(13109,66448,'2000-10-12','2001-10-12'),(13109,69415,'2001-10-12','9999-01-01'),(13110,57941,'1989-07-16','1990-07-16'),(13110,59378,'1990-07-16','1991-07-16'),(13110,63715,'1991-07-16','1992-07-15'),(13110,65315,'1992-07-15','1993-07-15'),(13110,67027,'1993-07-15','1994-07-15'),(13110,68717,'1994-07-15','1995-07-15'),(13110,68583,'1995-07-15','1996-07-14'),(13110,68797,'1996-07-14','1997-07-14'),(13110,68665,'1997-07-14','1998-07-14'),(13110,71429,'1998-07-14','1999-07-14'),(13110,72905,'1999-07-14','2000-07-13'),(13110,75165,'2000-07-13','2001-07-13'),(13110,77213,'2001-07-13','2002-07-13'),(13110,79301,'2002-07-13','9999-01-01'),(13111,60983,'1997-08-10','1998-08-10'),(13111,64533,'1998-08-10','1999-08-10'),(13111,67351,'1999-08-10','2000-08-09'),(13111,67011,'2000-08-09','2001-08-09'),(13111,71280,'2001-08-09','9999-01-01'),(13112,77982,'1987-02-27','1988-02-27'),(13112,79193,'1988-02-27','1989-02-26'),(13112,83070,'1989-02-26','1990-02-26'),(13112,85813,'1990-02-26','1991-02-26'),(13112,89429,'1991-02-26','1992-02-26'),(13112,93631,'1992-02-26','1993-02-25'),(13112,93383,'1993-02-25','1994-02-25'),(13112,94808,'1994-02-25','1995-02-25'),(13112,96444,'1995-02-25','1996-02-25'),(13112,98078,'1996-02-25','1997-02-24'),(13112,102025,'1997-02-24','1998-02-24'),(13112,103388,'1998-02-24','1999-02-24'),(13112,103894,'1999-02-24','2000-02-24'),(13112,103983,'2000-02-24','2001-02-23'),(13112,104997,'2001-02-23','2002-02-23'),(13112,107834,'2002-02-23','9999-01-01'),(13113,66941,'1993-01-16','1994-01-16'),(13113,71270,'1994-01-16','1995-01-16'),(13113,72917,'1995-01-16','1996-01-16'),(13113,72679,'1996-01-16','1996-10-07'),(13114,56099,'1994-10-13','1995-10-13'),(13114,58492,'1995-10-13','1996-10-12'),(13114,59441,'1996-10-12','1997-10-12'),(13114,63485,'1997-10-12','1998-10-12'),(13114,63077,'1998-10-12','1999-10-12'),(13114,67147,'1999-10-12','2000-10-11'),(13114,70414,'2000-10-11','2001-10-11'),(13114,72461,'2001-10-11','9999-01-01'),(13115,75249,'1995-08-21','1996-08-20'),(13115,75067,'1996-08-20','1997-08-20'),(13115,79328,'1997-08-20','1998-08-20'),(13115,79611,'1998-08-20','1999-08-20'),(13115,82159,'1999-08-20','2000-08-19'),(13115,84759,'2000-08-19','2001-08-19'),(13115,85000,'2001-08-19','9999-01-01'),(13116,76318,'1987-10-25','1988-10-24'),(13116,75839,'1988-10-24','1989-10-24'),(13116,76468,'1989-10-24','1990-10-24'),(13116,79971,'1990-10-24','1991-10-24'),(13116,82149,'1991-10-24','1992-10-23'),(13116,86284,'1992-10-23','1993-10-23'),(13116,86308,'1993-10-23','1994-10-23'),(13116,86061,'1994-10-23','1995-10-23'),(13116,88342,'1995-10-23','1996-10-22'),(13116,88059,'1996-10-22','1997-10-22'),(13116,92053,'1997-10-22','1998-10-22'),(13116,92059,'1998-10-22','1999-10-22'),(13116,94368,'1999-10-22','2000-10-21'),(13116,97159,'2000-10-21','2001-10-21'),(13116,98793,'2001-10-21','9999-01-01'),(13117,73694,'1996-06-08','1997-06-08'),(13117,74461,'1997-06-08','1998-06-08'),(13117,76787,'1998-06-08','1999-06-08'),(13117,76793,'1999-06-08','2000-06-07'),(13117,76770,'2000-06-07','2001-06-07'),(13117,80447,'2001-06-07','2002-06-07'),(13117,84424,'2002-06-07','9999-01-01'),(13118,40000,'1995-04-13','1996-04-12'),(13118,44313,'1996-04-12','1997-04-12'),(13118,48450,'1997-04-12','1998-04-12'),(13118,47985,'1998-04-12','1999-04-12'),(13118,48982,'1999-04-12','2000-04-11'),(13118,50753,'2000-04-11','2001-04-11'),(13118,51626,'2001-04-11','2002-04-11'),(13118,55900,'2002-04-11','9999-01-01'),(13119,62012,'1994-10-24','1995-10-24'),(13119,64934,'1995-10-24','1996-10-23'),(13119,65114,'1996-10-23','1997-10-23'),(13119,65715,'1997-10-23','1998-10-23'),(13119,69840,'1998-10-23','1999-10-23'),(13119,70024,'1999-10-23','2000-10-22'),(13119,73475,'2000-10-22','2001-10-22'),(13119,77379,'2001-10-22','9999-01-01'),(13120,65786,'1992-11-03','1993-11-03'),(13120,67595,'1993-11-03','1994-11-03'),(13120,67430,'1994-11-03','1995-11-03'),(13120,70884,'1995-11-03','1996-11-02'),(13120,71903,'1996-11-02','1997-11-02'),(13120,74873,'1997-11-02','1998-11-02'),(13120,76077,'1998-11-02','1999-11-02'),(13120,80204,'1999-11-02','2000-11-01'),(13120,81776,'2000-11-01','2001-11-01'),(13120,83743,'2001-11-01','9999-01-01'),(13121,50055,'1992-01-24','1993-01-23'),(13121,49704,'1993-01-23','1994-01-23'),(13121,50470,'1994-01-23','1995-01-23'),(13121,52618,'1995-01-23','1996-01-23'),(13121,56426,'1996-01-23','1997-01-22'),(13121,60847,'1997-01-22','1998-01-22'),(13121,61623,'1998-01-22','1999-01-22'),(13121,62472,'1999-01-22','2000-01-22'),(13121,66747,'2000-01-22','2001-01-21'),(13121,70099,'2001-01-21','2002-01-21'),(13121,70713,'2002-01-21','9999-01-01'),(13122,40000,'1992-01-22','1993-01-21'),(13122,41096,'1993-01-21','1993-11-04'),(13123,40000,'1997-12-19','1998-12-19'),(13123,43204,'1998-12-19','1999-12-19'),(13123,45938,'1999-12-19','2000-12-18'),(13123,48254,'2000-12-18','2001-12-18'),(13123,49629,'2001-12-18','9999-01-01'),(13124,73785,'1985-03-17','1986-03-17'),(13124,75295,'1986-03-17','1987-03-17'),(13124,75574,'1987-03-17','1988-03-16'),(13124,77344,'1988-03-16','1989-03-16'),(13124,80818,'1989-03-16','1990-03-16'),(13124,81578,'1990-03-16','1991-03-16'),(13124,84072,'1991-03-16','1992-03-15'),(13124,83943,'1992-03-15','1993-03-15'),(13124,88016,'1993-03-15','1994-03-15'),(13124,88043,'1994-03-15','1995-03-15'),(13124,88186,'1995-03-15','1996-03-14'),(13124,89980,'1996-03-14','1997-03-14'),(13124,93138,'1997-03-14','1998-03-14'),(13124,96441,'1998-03-14','1999-03-14'),(13124,98204,'1999-03-14','2000-03-13'),(13124,102064,'2000-03-13','2001-03-13'),(13124,104949,'2001-03-13','2002-03-13'),(13124,106920,'2002-03-13','9999-01-01'),(13125,75409,'1992-02-05','1993-02-04'),(13125,75696,'1993-02-04','1994-02-04'),(13125,77630,'1994-02-04','1995-02-04'),(13125,79594,'1995-02-04','1996-02-04'),(13125,80280,'1996-02-04','1997-02-03'),(13125,82277,'1997-02-03','1998-02-03'),(13125,82104,'1998-02-03','1999-02-03'),(13125,85634,'1999-02-03','2000-02-03'),(13125,87235,'2000-02-03','2001-02-02'),(13125,87124,'2001-02-02','2002-02-02'),(13125,88053,'2002-02-02','9999-01-01'),(13126,40000,'1994-03-08','1995-03-08'),(13126,43793,'1995-03-08','1996-03-07'),(13126,44774,'1996-03-07','1997-03-07'),(13126,45296,'1997-03-07','1998-03-07'),(13126,46466,'1998-03-07','1999-03-07'),(13126,50933,'1999-03-07','2000-03-06'),(13126,55082,'2000-03-06','2001-03-06'),(13126,59197,'2001-03-06','2002-03-06'),(13126,60687,'2002-03-06','9999-01-01'),(13127,40000,'1996-03-29','1997-03-29'),(13127,44028,'1997-03-29','1998-03-29'),(13127,48215,'1998-03-29','1999-03-29'),(13127,50637,'1999-03-29','2000-03-28'),(13127,53763,'2000-03-28','2001-03-28'),(13127,55267,'2001-03-28','2002-03-28'),(13127,57210,'2002-03-28','9999-01-01'),(13128,53027,'1994-12-15','1995-12-15'),(13128,55487,'1995-12-15','1996-12-14'),(13128,59958,'1996-12-14','1997-12-14'),(13128,61212,'1997-12-14','1998-12-14'),(13128,60972,'1998-12-14','1999-12-14'),(13128,62680,'1999-12-14','2000-12-13'),(13128,66369,'2000-12-13','2001-12-13'),(13128,70071,'2001-12-13','9999-01-01'),(13129,51416,'1997-11-17','1998-11-17'),(13129,55161,'1998-11-17','1999-11-17'),(13129,56927,'1999-11-17','2000-11-16'),(13129,58929,'2000-11-16','2001-11-16'),(13129,58515,'2001-11-16','9999-01-01'),(13130,41414,'1987-11-28','1988-11-27'),(13130,40978,'1988-11-27','1989-01-10'),(13131,69724,'1996-06-24','1997-06-24'),(13131,72578,'1997-06-24','1998-06-24'),(13131,75923,'1998-06-24','1999-06-24'),(13131,75443,'1999-06-24','2000-06-23'),(13131,74959,'2000-06-23','2001-06-23'),(13131,75595,'2001-06-23','2002-06-23'),(13131,77699,'2002-06-23','9999-01-01'),(13132,47419,'1994-01-18','1995-01-18'),(13132,48598,'1995-01-18','1996-01-18'),(13132,52653,'1996-01-18','1997-01-17'),(13132,52763,'1997-01-17','1998-01-17'),(13132,54521,'1998-01-17','1999-01-17'),(13132,57896,'1999-01-17','2000-01-17'),(13132,61950,'2000-01-17','2001-01-16'),(13132,65213,'2001-01-16','2002-01-16'),(13132,68772,'2002-01-16','9999-01-01'),(13133,67777,'1985-09-03','1986-09-03'),(13133,67462,'1986-09-03','1987-09-03'),(13133,68269,'1987-09-03','1988-09-02'),(13133,71414,'1988-09-02','1989-09-02'),(13133,72241,'1989-09-02','1990-09-02'),(13133,76264,'1990-09-02','1991-09-02'),(13133,80488,'1991-09-02','1992-09-01'),(13133,82379,'1992-09-01','1993-09-01'),(13133,83430,'1993-09-01','1994-09-01'),(13133,85174,'1994-09-01','1995-09-01'),(13133,85855,'1995-09-01','1996-08-31'),(13133,89796,'1996-08-31','1997-08-31'),(13133,89528,'1997-08-31','1998-08-31'),(13133,91999,'1998-08-31','1999-08-31'),(13133,92728,'1999-08-31','2000-08-30'),(13133,96130,'2000-08-30','2001-08-30'),(13133,97975,'2001-08-30','9999-01-01'),(13134,51227,'1987-10-23','1988-10-22'),(13134,51007,'1988-10-22','1989-10-22'),(13134,54256,'1989-10-22','1990-10-22'),(13134,55277,'1990-10-22','1991-10-22'),(13134,59144,'1991-10-22','1992-10-21'),(13134,62459,'1992-10-21','1993-10-21'),(13134,64090,'1993-10-21','1994-10-21'),(13134,65862,'1994-10-21','1995-10-21'),(13134,67384,'1995-10-21','1996-10-20'),(13134,68067,'1996-10-20','1997-10-20'),(13134,72350,'1997-10-20','1998-10-20'),(13134,75720,'1998-10-20','1999-10-20'),(13134,76552,'1999-10-20','2000-10-19'),(13134,76248,'2000-10-19','2001-10-19'),(13134,77332,'2001-10-19','9999-01-01'),(13135,46997,'1995-05-26','1996-05-25'),(13135,51367,'1996-05-25','1997-05-25'),(13135,53926,'1997-05-25','1998-05-25'),(13135,55068,'1998-05-25','1999-05-25'),(13135,59472,'1999-05-25','2000-05-24'),(13135,62148,'2000-05-24','2001-05-24'),(13135,64995,'2001-05-24','2002-05-24'),(13135,68282,'2002-05-24','9999-01-01'),(13136,47431,'1998-10-19','1999-10-19'),(13136,50408,'1999-10-19','2000-10-18'),(13136,51769,'2000-10-18','2001-10-18'),(13136,52512,'2001-10-18','9999-01-01'),(13137,51693,'1994-03-25','1995-03-25'),(13137,53409,'1995-03-25','1996-03-24'),(13137,57617,'1996-03-24','1997-03-24'),(13137,61380,'1997-03-24','1998-03-24'),(13137,62618,'1998-03-24','1999-03-24'),(13137,64629,'1999-03-24','2000-03-23'),(13137,65084,'2000-03-23','2001-03-23'),(13137,68758,'2001-03-23','2002-03-23'),(13137,69468,'2002-03-23','9999-01-01'),(13138,82665,'1985-08-27','1986-08-27'),(13138,85583,'1986-08-27','1987-08-27'),(13138,88061,'1987-08-27','1988-08-26'),(13138,92353,'1988-08-26','1989-08-26'),(13138,92258,'1989-08-26','1990-08-26'),(13138,96647,'1990-08-26','1991-08-26'),(13138,100153,'1991-08-26','1992-08-25'),(13138,101458,'1992-08-25','1993-08-25'),(13138,104584,'1993-08-25','1994-07-31'),(13139,40000,'1999-12-30','2000-12-29'),(13139,42870,'2000-12-29','2001-12-29'),(13139,43151,'2001-12-29','9999-01-01'),(13140,40000,'1999-05-30','2000-05-29'),(13140,41141,'2000-05-29','2001-05-29'),(13140,42049,'2001-05-29','2002-05-29'),(13140,42749,'2002-05-29','9999-01-01'),(13141,49600,'1990-08-24','1991-08-24'),(13141,52703,'1991-08-24','1992-08-23'),(13141,52612,'1992-08-23','1993-08-23'),(13141,54879,'1993-08-23','1994-08-23'),(13141,57218,'1994-08-23','1995-08-23'),(13141,57274,'1995-08-23','1996-08-22'),(13141,59314,'1996-08-22','1997-08-22'),(13141,60867,'1997-08-22','1998-08-22'),(13141,63267,'1998-08-22','1999-08-22'),(13141,64842,'1999-08-22','2000-08-21'),(13141,64790,'2000-08-21','2001-08-21'),(13141,68828,'2001-08-21','9999-01-01'),(13142,58596,'1993-04-16','1994-04-16'),(13142,62784,'1994-04-16','1995-04-16'),(13142,62803,'1995-04-16','1996-04-15'),(13142,65140,'1996-04-15','1997-04-15'),(13142,68790,'1997-04-15','1998-04-15'),(13142,71231,'1998-04-15','1999-04-15'),(13142,71411,'1999-04-15','2000-02-18'),(13143,40000,'1990-02-25','1991-02-25'),(13143,43862,'1991-02-25','1992-02-25'),(13143,44539,'1992-02-25','1993-02-24'),(13143,45101,'1993-02-24','1994-02-24'),(13143,45563,'1994-02-24','1995-02-24'),(13143,48585,'1995-02-24','1996-02-24'),(13143,50393,'1996-02-24','1997-02-23'),(13143,50840,'1997-02-23','1998-02-23'),(13143,51928,'1998-02-23','1999-02-23'),(13143,54952,'1999-02-23','2000-02-23'),(13143,54638,'2000-02-23','2001-02-22'),(13143,56980,'2001-02-22','2002-02-22'),(13143,56755,'2002-02-22','9999-01-01'),(13144,52825,'1989-06-19','1990-06-19'),(13144,55174,'1990-06-19','1991-06-19'),(13144,59105,'1991-06-19','1992-06-18'),(13144,62008,'1992-06-18','1993-06-18'),(13144,64238,'1993-06-18','1994-06-18'),(13144,66678,'1994-06-18','1995-06-18'),(13144,67420,'1995-06-18','1996-06-17'),(13144,69093,'1996-06-17','1997-06-17'),(13144,73390,'1997-06-17','1998-06-17'),(13144,73074,'1998-06-17','1999-06-17'),(13144,76376,'1999-06-17','2000-06-16'),(13144,76171,'2000-06-16','2001-06-16'),(13144,75884,'2001-06-16','2002-06-16'),(13144,78337,'2002-06-16','9999-01-01'),(13145,40000,'1989-05-19','1990-05-19'),(13145,40614,'1990-05-19','1991-05-19'),(13145,40248,'1991-05-19','1992-05-18'),(13145,42540,'1992-05-18','1993-05-18'),(13145,43971,'1993-05-18','1994-05-18'),(13145,46877,'1994-05-18','1995-05-18'),(13145,47243,'1995-05-18','1996-05-17'),(13145,51006,'1996-05-17','1997-05-17'),(13145,53940,'1997-05-17','1998-05-17'),(13145,56304,'1998-05-17','1999-05-17'),(13145,58618,'1999-05-17','2000-05-16'),(13145,62277,'2000-05-16','2001-05-16'),(13145,62450,'2001-05-16','2002-05-16'),(13145,66325,'2002-05-16','9999-01-01'),(13146,61398,'1985-05-25','1986-05-25'),(13146,63320,'1986-05-25','1987-05-25'),(13146,63727,'1987-05-25','1988-05-24'),(13146,65425,'1988-05-24','1989-05-24'),(13146,66747,'1989-05-24','1990-05-24'),(13146,66638,'1990-05-24','1991-05-24'),(13146,69838,'1991-05-24','1992-05-23'),(13146,74192,'1992-05-23','1993-05-23'),(13146,75404,'1993-05-23','1994-05-23'),(13146,77264,'1994-05-23','1995-05-23'),(13146,79614,'1995-05-23','1996-05-22'),(13146,79734,'1996-05-22','1997-05-22'),(13146,81386,'1997-05-22','1998-05-22'),(13146,85856,'1998-05-22','1999-05-22'),(13146,87382,'1999-05-22','2000-05-21'),(13146,89538,'2000-05-21','2001-05-21'),(13146,90712,'2001-05-21','2002-05-21'),(13146,95058,'2002-05-21','9999-01-01'),(13147,77429,'1993-06-29','1994-06-29'),(13147,81167,'1994-06-29','1995-06-29'),(13147,81390,'1995-06-29','1996-06-28'),(13147,84870,'1996-06-28','1997-06-28'),(13147,88633,'1997-06-28','1998-06-28'),(13147,92563,'1998-06-28','1999-06-28'),(13147,96964,'1999-06-28','2000-06-27'),(13147,97944,'2000-06-27','2001-06-27'),(13147,102259,'2001-06-27','2002-06-27'),(13147,102056,'2002-06-27','9999-01-01'),(13148,40000,'1987-10-05','1988-10-04'),(13148,43683,'1988-10-04','1989-10-04'),(13148,45570,'1989-10-04','1990-10-04'),(13148,49468,'1990-10-04','1991-10-04'),(13148,53291,'1991-10-04','1992-10-03'),(13148,55896,'1992-10-03','1993-10-03'),(13148,58613,'1993-10-03','1994-10-03'),(13148,61340,'1994-10-03','1995-10-03'),(13148,64854,'1995-10-03','1996-10-02'),(13148,64378,'1996-10-02','1997-10-02'),(13148,64653,'1997-10-02','1998-10-02'),(13148,65557,'1998-10-02','1999-10-02'),(13148,69106,'1999-10-02','2000-10-01'),(13148,68664,'2000-10-01','2001-10-01'),(13148,68262,'2001-10-01','9999-01-01'),(13149,46791,'1992-11-05','1993-11-05'),(13149,50030,'1993-11-05','1994-11-05'),(13149,52887,'1994-11-05','1995-11-05'),(13149,56363,'1995-11-05','1996-02-20'),(13150,40000,'1991-06-15','1992-06-14'),(13150,41862,'1992-06-14','1993-06-14'),(13150,43553,'1993-06-14','1994-06-14'),(13150,45221,'1994-06-14','1995-06-14'),(13150,46240,'1995-06-14','1996-06-13'),(13150,50208,'1996-06-13','1997-06-13'),(13150,51952,'1997-06-13','1998-06-13'),(13150,55160,'1998-06-13','1999-06-13'),(13150,58395,'1999-06-13','2000-06-12'),(13150,62757,'2000-06-12','2001-06-12'),(13150,64309,'2001-06-12','2002-06-12'),(13150,66346,'2002-06-12','9999-01-01'),(13151,53066,'1994-05-16','1995-05-16'),(13151,56478,'1995-05-16','1996-05-15'),(13151,59178,'1996-05-15','1997-05-15'),(13151,60597,'1997-05-15','1998-05-15'),(13151,61586,'1998-05-15','1999-05-15'),(13151,61701,'1999-05-15','2000-05-14'),(13151,65772,'2000-05-14','2001-05-14'),(13151,67276,'2001-05-14','2002-05-14'),(13151,68558,'2002-05-14','9999-01-01'),(13152,40314,'1985-11-28','1986-11-28'),(13152,43938,'1986-11-28','1987-11-28'),(13152,45816,'1987-11-28','1988-11-27'),(13152,48055,'1988-11-27','1989-11-27'),(13152,48734,'1989-11-27','1990-11-27'),(13152,52567,'1990-11-27','1991-11-27'),(13152,54492,'1991-11-27','1992-11-26'),(13152,54504,'1992-11-26','1993-11-26'),(13152,56974,'1993-11-26','1994-11-26'),(13152,60239,'1994-11-26','1995-11-26'),(13152,64143,'1995-11-26','1996-11-25'),(13152,64266,'1996-11-25','1997-11-25'),(13152,67941,'1997-11-25','1998-11-25'),(13152,71346,'1998-11-25','1999-11-25'),(13152,71615,'1999-11-25','2000-11-24'),(13152,71519,'2000-11-24','2001-11-24'),(13152,75607,'2001-11-24','9999-01-01'),(13153,48334,'1995-10-05','1996-10-04'),(13153,49351,'1996-10-04','1997-10-04'),(13153,50786,'1997-10-04','1998-10-04'),(13153,52910,'1998-10-04','1999-10-04'),(13153,56619,'1999-10-04','2000-10-03'),(13153,60029,'2000-10-03','2001-10-03'),(13153,60390,'2001-10-03','9999-01-01'),(13154,88314,'1988-07-29','1989-07-29'),(13154,90831,'1989-07-29','1990-07-29'),(13154,90475,'1990-07-29','1991-07-29'),(13154,93407,'1991-07-29','1992-07-28'),(13154,97193,'1992-07-28','1993-07-28'),(13154,97543,'1993-07-28','1994-07-28'),(13154,97329,'1994-07-28','1995-07-28'),(13154,98419,'1995-07-28','1996-07-27'),(13154,100317,'1996-07-27','1997-07-27'),(13154,102701,'1997-07-27','1998-07-27'),(13154,107177,'1998-07-27','1999-07-27'),(13154,108950,'1999-07-27','2000-07-26'),(13154,111640,'2000-07-26','2001-07-26'),(13154,115202,'2001-07-26','2002-07-26'),(13154,119028,'2002-07-26','9999-01-01'),(13155,47423,'1998-03-19','1999-03-19'),(13155,48458,'1999-03-19','2000-03-18'),(13155,50522,'2000-03-18','2001-03-18'),(13155,52523,'2001-03-18','2002-03-18'),(13155,55138,'2002-03-18','9999-01-01'),(13156,48285,'1992-08-18','1993-08-18'),(13156,51067,'1993-08-18','1994-08-18'),(13156,51652,'1994-08-18','1995-08-18'),(13156,53223,'1995-08-18','1996-08-17'),(13156,54722,'1996-08-17','1997-08-17'),(13156,55169,'1997-08-17','1998-08-17'),(13156,58042,'1998-08-17','1999-08-17'),(13156,60543,'1999-08-17','2000-08-16'),(13156,63294,'2000-08-16','2001-08-16'),(13156,62795,'2001-08-16','9999-01-01'),(13157,40483,'1999-04-10','2000-04-09'),(13157,41256,'2000-04-09','2001-04-09'),(13157,45181,'2001-04-09','2002-04-09'),(13157,46113,'2002-04-09','9999-01-01'),(13158,74477,'1993-02-22','1993-09-29'),(13159,54536,'1999-08-12','2000-08-11'),(13159,58733,'2000-08-11','2001-08-11'),(13159,60572,'2001-08-11','9999-01-01'),(13160,55792,'1999-05-20','2000-05-19'),(13160,58040,'2000-05-19','2001-05-19'),(13160,61715,'2001-05-19','2002-05-19'),(13160,66167,'2002-05-19','9999-01-01'),(13161,49733,'1990-01-02','1991-01-02'),(13161,49891,'1991-01-02','1992-01-02'),(13161,50399,'1992-01-02','1993-01-01'),(13161,50660,'1993-01-01','1994-01-01'),(13161,50863,'1994-01-01','1995-01-01'),(13161,53090,'1995-01-01','1996-01-01'),(13161,54773,'1996-01-01','1996-12-31'),(13161,55520,'1996-12-31','1997-12-31'),(13161,56392,'1997-12-31','1998-12-31'),(13161,57791,'1998-12-31','1999-12-31'),(13161,60801,'1999-12-31','2000-12-30'),(13161,62035,'2000-12-30','2001-12-30'),(13161,63858,'2001-12-30','9999-01-01'),(13162,70882,'1989-05-19','1990-05-19'),(13162,71296,'1990-05-19','1991-05-19'),(13162,75252,'1991-05-19','1992-05-18'),(13162,76493,'1992-05-18','1993-05-18'),(13162,79279,'1993-05-18','1994-05-18'),(13162,81943,'1994-05-18','1995-05-18'),(13162,84370,'1995-05-18','1996-05-17'),(13162,86679,'1996-05-17','1997-05-17'),(13162,86969,'1997-05-17','1998-05-17'),(13162,91095,'1998-05-17','1999-05-17'),(13162,93253,'1999-05-17','2000-05-16'),(13162,95884,'2000-05-16','2001-05-16'),(13162,97974,'2001-05-16','2002-05-16'),(13162,102335,'2002-05-16','9999-01-01'),(13163,41896,'1987-03-31','1988-03-30'),(13163,45923,'1988-03-30','1989-03-30'),(13163,46899,'1989-03-30','1990-03-30'),(13163,48292,'1990-03-30','1991-03-30'),(13163,49865,'1991-03-30','1992-03-29'),(13163,50045,'1992-03-29','1993-03-29'),(13163,54224,'1993-03-29','1994-03-29'),(13163,56701,'1994-03-29','1995-03-29'),(13163,60190,'1995-03-29','1996-03-28'),(13163,62639,'1996-03-28','1997-03-28'),(13163,63876,'1997-03-28','1998-03-28'),(13163,65804,'1998-03-28','1999-03-28'),(13163,68548,'1999-03-28','2000-03-27'),(13163,69088,'2000-03-27','2001-03-27'),(13163,72457,'2001-03-27','2002-03-27'),(13163,73780,'2002-03-27','9999-01-01'),(13164,40000,'1992-05-28','1993-05-28'),(13164,42515,'1993-05-28','1994-05-28'),(13164,43380,'1994-05-28','1995-05-28'),(13164,46850,'1995-05-28','1996-05-27'),(13164,49469,'1996-05-27','1997-05-27'),(13164,49870,'1997-05-27','1998-05-27'),(13164,53545,'1998-05-27','1999-05-27'),(13164,53598,'1999-05-27','2000-05-26'),(13164,55513,'2000-05-26','2001-05-26'),(13164,56425,'2001-05-26','2002-05-26'),(13164,60807,'2002-05-26','9999-01-01'),(13165,42796,'1988-03-16','1989-03-16'),(13165,42914,'1989-03-16','1990-03-16'),(13165,43453,'1990-03-16','1991-03-16'),(13165,42957,'1991-03-16','1992-03-15'),(13165,42513,'1992-03-15','1993-03-15'),(13165,44888,'1993-03-15','1994-03-15'),(13165,44486,'1994-03-15','1995-03-15'),(13165,48237,'1995-03-15','1996-03-14'),(13165,52349,'1996-03-14','1997-03-14'),(13165,54276,'1997-03-14','1998-03-14'),(13165,54498,'1998-03-14','1999-03-14'),(13165,54640,'1999-03-14','2000-03-13'),(13165,58270,'2000-03-13','2001-03-13'),(13165,58068,'2001-03-13','2002-03-13'),(13165,59815,'2002-03-13','9999-01-01'),(13166,57955,'1991-12-22','1992-12-21'),(13166,60958,'1992-12-21','1993-12-21'),(13166,60532,'1993-12-21','1994-12-21'),(13166,61204,'1994-12-21','1995-12-21'),(13166,65205,'1995-12-21','1996-12-20'),(13166,65381,'1996-12-20','1997-12-20'),(13166,65800,'1997-12-20','1998-12-20'),(13166,65637,'1998-12-20','1999-12-20'),(13166,68281,'1999-12-20','2000-12-19'),(13166,71723,'2000-12-19','2001-12-19'),(13166,75088,'2001-12-19','9999-01-01'),(13167,73995,'1991-02-10','1991-07-18'),(13168,49210,'1987-09-11','1988-09-10'),(13168,49801,'1988-09-10','1989-09-10'),(13168,53078,'1989-09-10','1990-09-10'),(13168,53249,'1990-09-10','1991-09-10'),(13168,57559,'1991-09-10','1992-09-09'),(13168,58872,'1992-09-09','1993-09-09'),(13168,59507,'1993-09-09','1994-09-09'),(13168,60778,'1994-09-09','1995-09-09'),(13168,64059,'1995-09-09','1996-09-08'),(13168,66044,'1996-09-08','1997-09-08'),(13168,69767,'1997-09-08','1998-09-08'),(13168,74112,'1998-09-08','1999-09-08'),(13168,77457,'1999-09-08','2000-09-07'),(13168,80669,'2000-09-07','2001-09-07'),(13168,81866,'2001-09-07','9999-01-01'),(13169,46124,'1988-09-10','1989-09-10'),(13169,46029,'1989-09-10','1990-09-10'),(13169,49319,'1990-09-10','1991-09-10'),(13169,50991,'1991-09-10','1992-09-09'),(13169,54646,'1992-09-09','1993-09-09'),(13169,57224,'1993-09-09','1994-09-09'),(13169,60292,'1994-09-09','1995-09-09'),(13169,64785,'1995-09-09','1996-09-08'),(13169,65517,'1996-09-08','1997-09-08'),(13169,69047,'1997-09-08','1998-09-08'),(13169,70109,'1998-09-08','1999-09-08'),(13169,71393,'1999-09-08','2000-09-07'),(13169,72455,'2000-09-07','2001-09-07'),(13169,72195,'2001-09-07','9999-01-01'),(13170,49012,'1993-01-09','1994-01-09'),(13170,52722,'1994-01-09','1995-01-09'),(13170,54127,'1995-01-09','1996-01-09'),(13170,56391,'1996-01-09','1997-01-08'),(13170,56718,'1997-01-08','1998-01-08'),(13170,57679,'1998-01-08','1999-01-08'),(13170,58259,'1999-01-08','2000-01-08'),(13170,59292,'2000-01-08','2001-01-07'),(13170,59157,'2001-01-07','2002-01-07'),(13170,59437,'2002-01-07','9999-01-01'),(13171,40000,'1987-08-31','1988-08-30'),(13171,40174,'1988-08-30','1989-08-30'),(13171,40523,'1989-08-30','1990-08-30'),(13171,44053,'1990-08-30','1991-08-30'),(13171,46737,'1991-08-30','1992-08-29'),(13171,50997,'1992-08-29','1993-08-29'),(13171,52560,'1993-08-29','1994-08-29'),(13171,56488,'1994-08-29','1995-08-29'),(13171,57849,'1995-08-29','1996-08-28'),(13171,61965,'1996-08-28','1997-08-28'),(13171,65802,'1997-08-28','1998-08-28'),(13171,65493,'1998-08-28','1999-08-28'),(13171,67463,'1999-08-28','2000-08-27'),(13171,69426,'2000-08-27','2001-08-27'),(13171,71419,'2001-08-27','9999-01-01'),(13172,54413,'1993-09-02','1994-09-02'),(13172,55673,'1994-09-02','1995-09-02'),(13172,59322,'1995-09-02','1996-09-01'),(13172,59838,'1996-09-01','1997-09-01'),(13172,61188,'1997-09-01','1998-09-01'),(13172,60991,'1998-09-01','1999-09-01'),(13172,62048,'1999-09-01','2000-08-31'),(13172,64483,'2000-08-31','2001-08-31'),(13172,64024,'2001-08-31','9999-01-01'),(13173,46354,'1987-09-24','1988-09-23'),(13173,47216,'1988-09-23','1989-09-23'),(13173,47777,'1989-09-23','1990-09-23'),(13173,51646,'1990-09-23','1991-09-23'),(13173,52219,'1991-09-23','1992-09-22'),(13173,52404,'1992-09-22','1993-09-22'),(13173,55208,'1993-09-22','1994-09-22'),(13173,59248,'1994-09-22','1995-09-22'),(13173,59952,'1995-09-22','1996-09-21'),(13173,60089,'1996-09-21','1997-09-21'),(13173,64512,'1997-09-21','1998-09-21'),(13173,67805,'1998-09-21','1999-09-21'),(13173,71546,'1999-09-21','2000-09-20'),(13173,72804,'2000-09-20','2001-09-20'),(13173,76480,'2001-09-20','9999-01-01'),(13174,40000,'1995-04-20','1996-04-19'),(13174,40095,'1996-04-19','1997-04-19'),(13174,40577,'1997-04-19','1998-04-19'),(13174,40387,'1998-04-19','1998-12-02'),(13175,65572,'1991-01-20','1992-01-20'),(13175,68659,'1992-01-20','1993-01-19'),(13175,71873,'1993-01-19','1994-01-19'),(13175,74793,'1994-01-19','1995-01-19'),(13175,78404,'1995-01-19','1996-01-19'),(13175,80390,'1996-01-19','1997-01-18'),(13175,84129,'1997-01-18','1998-01-18'),(13175,87812,'1998-01-18','1999-01-18'),(13175,87871,'1999-01-18','2000-01-18'),(13175,90862,'2000-01-18','2001-01-17'),(13175,93498,'2001-01-17','2002-01-17'),(13175,93458,'2002-01-17','9999-01-01'),(13176,77759,'1990-09-07','1991-09-07'),(13176,79774,'1991-09-07','1992-09-06'),(13176,83871,'1992-09-06','1993-09-06'),(13176,87131,'1993-09-06','1994-09-06'),(13176,90923,'1994-09-06','1995-09-06'),(13176,95050,'1995-09-06','1996-09-05'),(13176,97022,'1996-09-05','1997-09-05'),(13176,96627,'1997-09-05','1998-09-05'),(13176,98837,'1998-09-05','1999-09-05'),(13176,103099,'1999-09-05','2000-09-04'),(13176,105596,'2000-09-04','2001-09-04'),(13176,105731,'2001-09-04','9999-01-01'),(13177,45517,'1988-07-31','1989-07-31'),(13177,46656,'1989-07-31','1990-07-31'),(13177,48582,'1990-07-31','1991-07-31'),(13177,49974,'1991-07-31','1992-07-30'),(13177,53646,'1992-07-30','1993-07-30'),(13177,55039,'1993-07-30','1994-07-30'),(13177,58013,'1994-07-30','1995-07-30'),(13177,58935,'1995-07-30','1996-07-29'),(13177,62139,'1996-07-29','1997-07-29'),(13177,65504,'1997-07-29','1998-06-01'),(13178,91979,'1999-08-23','2000-08-22'),(13178,94387,'2000-08-22','2001-08-22'),(13178,97765,'2001-08-22','9999-01-01'),(13179,90233,'1999-02-19','2000-02-19'),(13179,90685,'2000-02-19','2001-02-18'),(13179,94894,'2001-02-18','2002-02-18'),(13179,94696,'2002-02-18','9999-01-01'),(13180,40000,'1992-05-04','1993-05-04'),(13180,42961,'1993-05-04','1994-05-04'),(13180,46650,'1994-05-04','1995-05-04'),(13180,49052,'1995-05-04','1996-05-03'),(13180,48788,'1996-05-03','1997-05-03'),(13180,48989,'1997-05-03','1998-05-03'),(13180,52601,'1998-05-03','1999-05-03'),(13180,52182,'1999-05-03','2000-05-02'),(13180,54803,'2000-05-02','2001-05-02'),(13180,56610,'2001-05-02','2002-05-02'),(13180,58652,'2002-05-02','9999-01-01'),(13181,50325,'1988-06-04','1989-06-04'),(13181,53812,'1989-06-04','1990-06-04'),(13181,58303,'1990-06-04','1991-06-04'),(13181,62440,'1991-06-04','1992-06-03'),(13181,63294,'1992-06-03','1993-06-03'),(13181,66906,'1993-06-03','1993-08-18'),(13182,46832,'1999-03-03','2000-03-02'),(13182,49471,'2000-03-02','2001-03-02'),(13182,49566,'2001-03-02','2002-03-02'),(13182,53353,'2002-03-02','9999-01-01'),(13183,40000,'1985-11-23','1986-11-23'),(13183,42922,'1986-11-23','1987-11-23'),(13183,45393,'1987-11-23','1988-11-22'),(13183,47713,'1988-11-22','1989-11-22'),(13183,49467,'1989-11-22','1990-11-22'),(13183,49107,'1990-11-22','1991-11-22'),(13183,48684,'1991-11-22','1992-11-21'),(13183,48670,'1992-11-21','1993-11-21'),(13183,51522,'1993-11-21','1994-11-21'),(13183,54099,'1994-11-21','1995-11-21'),(13183,53930,'1995-11-21','1996-11-20'),(13183,56346,'1996-11-20','1997-11-20'),(13183,57848,'1997-11-20','1998-11-20'),(13183,59856,'1998-11-20','1999-11-20'),(13183,64124,'1999-11-20','2000-11-19'),(13183,64063,'2000-11-19','2001-11-19'),(13183,66139,'2001-11-19','9999-01-01'),(13184,40000,'1991-01-08','1992-01-08'),(13184,40374,'1992-01-08','1993-01-07'),(13184,39956,'1993-01-07','1994-01-07'),(13184,41114,'1994-01-07','1995-01-07'),(13184,42027,'1995-01-07','1996-01-07'),(13184,45414,'1996-01-07','1997-01-06'),(13184,49796,'1997-01-06','1998-01-06'),(13184,50621,'1998-01-06','1999-01-06'),(13184,52472,'1999-01-06','2000-01-06'),(13184,54723,'2000-01-06','2001-01-05'),(13184,55458,'2001-01-05','2002-01-05'),(13184,59494,'2002-01-05','9999-01-01'),(13185,83716,'1989-02-21','1990-02-21'),(13185,87976,'1990-02-21','1991-02-21'),(13185,89775,'1991-02-21','1992-02-21'),(13185,89889,'1992-02-21','1993-02-20'),(13185,90235,'1993-02-20','1994-02-20'),(13185,94347,'1994-02-20','1995-02-20'),(13185,96664,'1995-02-20','1996-02-20'),(13185,99256,'1996-02-20','1997-02-19'),(13185,99968,'1997-02-19','1998-02-19'),(13185,102747,'1998-02-19','1999-02-19'),(13185,102421,'1999-02-19','2000-02-19'),(13185,105441,'2000-02-19','2001-02-18'),(13185,106323,'2001-02-18','2002-02-18'),(13185,106450,'2002-02-18','9999-01-01'),(13186,93138,'1986-04-29','1987-04-29'),(13186,97361,'1987-04-29','1988-04-28'),(13186,100322,'1988-04-28','1989-04-28'),(13186,102258,'1989-04-28','1990-04-28'),(13186,105182,'1990-04-28','1991-04-28'),(13186,108754,'1991-04-28','1992-04-27'),(13186,111123,'1992-04-27','1993-04-27'),(13186,113371,'1993-04-27','1994-04-27'),(13186,115167,'1994-04-27','1995-04-27'),(13186,118120,'1995-04-27','1996-04-26'),(13186,118439,'1996-04-26','1997-04-26'),(13186,118475,'1997-04-26','1998-04-26'),(13186,118174,'1998-04-26','1999-04-26'),(13186,122602,'1999-04-26','2000-04-25'),(13186,122278,'2000-04-25','2001-04-25'),(13186,124271,'2001-04-25','2002-04-25'),(13186,126688,'2002-04-25','9999-01-01'),(13187,80673,'1992-07-26','1993-07-26'),(13187,83217,'1993-07-26','1994-07-26'),(13187,84397,'1994-07-26','1995-07-26'),(13187,85669,'1995-07-26','1996-07-25'),(13187,87323,'1996-07-25','1997-07-25'),(13187,91753,'1997-07-25','1998-07-25'),(13187,95053,'1998-07-25','1999-07-25'),(13187,97243,'1999-07-25','2000-07-24'),(13187,101361,'2000-07-24','2001-07-24'),(13187,102830,'2001-07-24','2002-07-24'),(13187,103031,'2002-07-24','9999-01-01'),(13188,69292,'1988-07-17','1989-07-17'),(13188,68898,'1989-07-17','1990-07-17'),(13188,69279,'1990-07-17','1991-07-17'),(13188,72178,'1991-07-17','1992-07-16'),(13188,73420,'1992-07-16','1993-07-16'),(13188,76304,'1993-07-16','1994-07-16'),(13188,76738,'1994-07-16','1995-07-16'),(13188,80400,'1995-07-16','1996-07-15'),(13188,82193,'1996-07-15','1997-07-15'),(13188,84875,'1997-07-15','1998-07-15'),(13188,88455,'1998-07-15','1999-07-15'),(13188,88237,'1999-07-15','2000-07-14'),(13188,89801,'2000-07-14','2000-11-21'),(13189,40000,'1999-10-16','2000-10-15'),(13189,43628,'2000-10-15','2001-10-15'),(13189,47330,'2001-10-15','9999-01-01'),(13190,40000,'1986-07-17','1987-07-17'),(13190,44443,'1987-07-17','1988-07-16'),(13190,47687,'1988-07-16','1989-07-16'),(13190,49772,'1989-07-16','1990-07-16'),(13190,51808,'1990-07-16','1991-07-16'),(13190,53423,'1991-07-16','1992-07-15'),(13190,54470,'1992-07-15','1993-07-15'),(13190,55257,'1993-07-15','1994-07-15'),(13190,58515,'1994-07-15','1995-07-15'),(13190,60329,'1995-07-15','1996-07-14'),(13190,60964,'1996-07-14','1997-07-14'),(13190,62128,'1997-07-14','1998-07-14'),(13190,64219,'1998-07-14','1999-07-14'),(13190,65306,'1999-07-14','2000-07-13'),(13190,69304,'2000-07-13','2001-07-13'),(13190,68813,'2001-07-13','2002-07-13'),(13190,70458,'2002-07-13','9999-01-01'),(13191,40000,'1988-03-11','1989-03-11'),(13191,39857,'1989-03-11','1990-03-11'),(13191,39934,'1990-03-11','1991-03-11'),(13191,39907,'1991-03-11','1992-03-10'),(13191,41338,'1992-03-10','1993-03-10'),(13191,43881,'1993-03-10','1994-03-10'),(13191,48221,'1994-03-10','1995-03-10'),(13191,48812,'1995-03-10','1996-03-09'),(13191,51068,'1996-03-09','1997-03-09'),(13191,53333,'1997-03-09','1998-03-09'),(13191,56344,'1998-03-09','1999-03-09'),(13191,59475,'1999-03-09','2000-03-08'),(13191,61765,'2000-03-08','2001-03-08'),(13191,63825,'2001-03-08','2002-03-08'),(13191,64225,'2002-03-08','9999-01-01'),(13192,43986,'1993-02-01','1994-02-01'),(13192,47589,'1994-02-01','1995-02-01'),(13192,50756,'1995-02-01','1996-02-01'),(13192,50930,'1996-02-01','1997-01-31'),(13192,51553,'1997-01-31','1998-01-31'),(13192,54213,'1998-01-31','1999-01-31'),(13192,56590,'1999-01-31','2000-01-31'),(13192,58545,'2000-01-31','2001-01-30'),(13192,61548,'2001-01-30','2002-01-30'),(13192,65550,'2002-01-30','9999-01-01'),(13193,40000,'1988-09-14','1989-09-14'),(13193,43071,'1989-09-14','1990-09-14'),(13193,42934,'1990-09-14','1991-09-14'),(13193,46552,'1991-09-14','1992-09-13'),(13193,50639,'1992-09-13','1993-09-13'),(13193,50773,'1993-09-13','1994-09-13'),(13193,51600,'1994-09-13','1995-09-13'),(13193,55406,'1995-09-13','1996-09-12'),(13193,58528,'1996-09-12','1997-09-12'),(13193,60084,'1997-09-12','1998-09-12'),(13193,62081,'1998-09-12','1999-09-12'),(13193,61965,'1999-09-12','2000-09-11'),(13193,62336,'2000-09-11','2001-09-11'),(13193,64476,'2001-09-11','9999-01-01'),(13194,40000,'1998-07-30','1999-07-30'),(13194,41509,'1999-07-30','2000-07-29'),(13194,43507,'2000-07-29','2001-07-29'),(13194,44739,'2001-07-29','2002-07-29'),(13194,46894,'2002-07-29','9999-01-01'),(13195,52457,'1986-03-02','1987-03-02'),(13195,52891,'1987-03-02','1988-03-01'),(13195,56713,'1988-03-01','1989-03-01'),(13195,61169,'1989-03-01','1990-03-01'),(13195,62916,'1990-03-01','1991-03-01'),(13195,63458,'1991-03-01','1992-02-29'),(13195,67205,'1992-02-29','1993-02-28'),(13195,67302,'1993-02-28','1994-02-28'),(13195,70209,'1994-02-28','1995-02-28'),(13195,70036,'1995-02-28','1996-02-28'),(13195,72374,'1996-02-28','1997-02-27'),(13195,74874,'1997-02-27','1998-02-27'),(13195,79154,'1998-02-27','1999-02-27'),(13195,83180,'1999-02-27','2000-02-27'),(13195,83250,'2000-02-27','2001-02-26'),(13195,85944,'2001-02-26','2002-02-26'),(13195,86293,'2002-02-26','9999-01-01'),(13196,49242,'1994-12-11','1995-12-11'),(13196,51747,'1995-12-11','1996-12-10'),(13196,55547,'1996-12-10','1997-12-10'),(13196,56610,'1997-12-10','1998-12-10'),(13196,57008,'1998-12-10','1999-12-10'),(13196,57974,'1999-12-10','2000-12-09'),(13196,57967,'2000-12-09','2001-12-09'),(13196,61997,'2001-12-09','9999-01-01'),(13197,93225,'1993-09-14','1994-09-14'),(13197,97404,'1994-09-14','1995-07-31'),(13198,62766,'1986-12-21','1987-12-21'),(13198,64148,'1987-12-21','1988-12-20'),(13198,66595,'1988-12-20','1989-12-20'),(13198,69442,'1989-12-20','1990-12-20'),(13198,69852,'1990-12-20','1991-12-20'),(13198,71336,'1991-12-20','1992-12-19'),(13198,73499,'1992-12-19','1993-12-19'),(13198,76729,'1993-12-19','1994-12-19'),(13198,77755,'1994-12-19','1995-12-19'),(13198,79619,'1995-12-19','1996-12-18'),(13198,81661,'1996-12-18','1997-12-18'),(13198,83402,'1997-12-18','1998-12-18'),(13198,87079,'1998-12-18','1999-12-18'),(13198,90571,'1999-12-18','2000-12-17'),(13198,94864,'2000-12-17','2001-12-17'),(13198,98177,'2001-12-17','9999-01-01'),(13199,40000,'1992-03-03','1993-03-03'),(13199,42039,'1993-03-03','1994-03-03'),(13199,44052,'1994-03-03','1995-03-03'),(13199,47834,'1995-03-03','1995-10-19'),(13200,50821,'1991-08-07','1992-08-06'),(13200,55070,'1992-08-06','1993-08-06'),(13200,58457,'1993-08-06','1994-08-06'),(13200,61169,'1994-08-06','1995-08-06'),(13200,62266,'1995-08-06','1996-08-05'),(13200,63618,'1996-08-05','1997-08-05'),(13200,63886,'1997-08-05','1998-08-05'),(13200,65330,'1998-08-05','1999-08-05'),(13200,65053,'1999-08-05','2000-08-04'),(13200,65657,'2000-08-04','2001-08-04'),(13200,68980,'2001-08-04','9999-01-01'),(13201,65684,'1999-06-25','2000-06-24'),(13201,67818,'2000-06-24','2001-06-24'),(13201,70417,'2001-06-24','2002-06-24'),(13201,73335,'2002-06-24','9999-01-01'),(13202,51915,'1986-03-29','1987-03-29'),(13202,51923,'1987-03-29','1988-03-28'),(13202,52615,'1988-03-28','1989-03-28'),(13202,56878,'1989-03-28','1990-03-28'),(13202,56973,'1990-03-28','1991-03-28'),(13202,61400,'1991-03-28','1992-03-27'),(13202,64695,'1992-03-27','1993-03-27'),(13202,65665,'1993-03-27','1994-03-27'),(13202,66670,'1994-03-27','1995-03-27'),(13202,68278,'1995-03-27','1996-03-26'),(13202,72327,'1996-03-26','1997-03-26'),(13202,74757,'1997-03-26','1998-03-26'),(13202,76202,'1998-03-26','1999-03-26'),(13202,76452,'1999-03-26','2000-03-25'),(13202,79426,'2000-03-25','2001-03-25'),(13202,79704,'2001-03-25','2002-03-25'),(13202,80558,'2002-03-25','9999-01-01'),(13203,40000,'1990-01-12','1991-01-12'),(13203,41411,'1991-01-12','1992-01-12'),(13203,41503,'1992-01-12','1993-01-11'),(13203,41508,'1993-01-11','1994-01-11'),(13203,41755,'1994-01-11','1995-01-11'),(13203,43398,'1995-01-11','1996-01-11'),(13203,43582,'1996-01-11','1997-01-10'),(13203,43386,'1997-01-10','1998-01-10'),(13203,46730,'1998-01-10','1999-01-10'),(13203,49545,'1999-01-10','2000-01-10'),(13203,49952,'2000-01-10','2001-01-09'),(13203,51708,'2001-01-09','2002-01-09'),(13203,53506,'2002-01-09','9999-01-01'),(13204,45177,'1996-12-16','1997-12-16'),(13204,47402,'1997-12-16','1998-12-16'),(13204,46963,'1998-12-16','1999-12-16'),(13204,49774,'1999-12-16','2000-12-15'),(13204,50671,'2000-12-15','2001-12-15'),(13204,51302,'2001-12-15','9999-01-01'),(13205,88768,'1991-12-14','1992-12-13'),(13205,92007,'1992-12-13','1993-12-13'),(13205,92289,'1993-12-13','1994-12-13'),(13205,96142,'1994-12-13','1995-12-13'),(13205,98655,'1995-12-13','1996-12-12'),(13205,102170,'1996-12-12','1997-12-12'),(13205,106094,'1997-12-12','1998-12-12'),(13205,107134,'1998-12-12','1999-12-12'),(13205,109366,'1999-12-12','2000-12-11'),(13205,109419,'2000-12-11','2001-12-11'),(13205,113682,'2001-12-11','2002-03-23'),(13206,44383,'1999-09-06','2000-09-05'),(13206,44506,'2000-09-05','2001-09-05'),(13206,46250,'2001-09-05','9999-01-01'),(13207,44885,'1991-01-27','1992-01-27'),(13207,46656,'1992-01-27','1993-01-26'),(13207,51143,'1993-01-26','1994-01-26'),(13207,55231,'1994-01-26','1995-01-26'),(13207,55388,'1995-01-26','1996-01-26'),(13207,59642,'1996-01-26','1997-01-25'),(13207,60749,'1997-01-25','1998-01-25'),(13207,62297,'1998-01-25','1999-01-25'),(13207,65068,'1999-01-25','2000-01-25'),(13207,68201,'2000-01-25','2001-01-24'),(13207,69784,'2001-01-24','2002-01-24'),(13207,72379,'2002-01-24','9999-01-01'),(13208,56446,'1985-03-25','1986-03-25'),(13208,58613,'1986-03-25','1987-03-25'),(13208,61159,'1987-03-25','1988-03-24'),(13208,61456,'1988-03-24','1989-03-24'),(13208,65112,'1989-03-24','1990-03-24'),(13208,66681,'1990-03-24','1991-03-24'),(13208,67304,'1991-03-24','1992-03-23'),(13208,69878,'1992-03-23','1993-03-23'),(13208,71380,'1993-03-23','1994-03-23'),(13208,72314,'1994-03-23','1995-03-23'),(13208,72985,'1995-03-23','1996-03-22'),(13208,72905,'1996-03-22','1997-03-22'),(13208,72465,'1997-03-22','1998-03-22'),(13208,76688,'1998-03-22','1999-03-22'),(13208,79011,'1999-03-22','2000-03-21'),(13208,82331,'2000-03-21','2001-03-21'),(13208,86516,'2001-03-21','2002-03-21'),(13208,88347,'2002-03-21','9999-01-01'),(13209,40000,'1995-04-30','1996-04-29'),(13209,41518,'1996-04-29','1997-04-29'),(13209,41696,'1997-04-29','1998-04-29'),(13209,46084,'1998-04-29','1999-04-29'),(13209,46533,'1999-04-29','2000-04-28'),(13209,48086,'2000-04-28','2001-04-28'),(13209,52574,'2001-04-28','2002-04-28'),(13209,53355,'2002-04-28','9999-01-01'),(13210,83961,'1997-07-27','1998-07-27'),(13210,87482,'1998-07-27','1999-07-27'),(13210,87322,'1999-07-27','2000-07-26'),(13210,91211,'2000-07-26','2001-07-26'),(13210,94412,'2001-07-26','2002-07-26'),(13210,98408,'2002-07-26','9999-01-01'),(13211,55309,'1989-03-04','1990-03-04'),(13211,56558,'1990-03-04','1991-03-04'),(13211,58112,'1991-03-04','1992-03-03'),(13211,59633,'1992-03-03','1993-03-03'),(13211,61959,'1993-03-03','1994-03-03'),(13211,66019,'1994-03-03','1995-03-03'),(13211,66260,'1995-03-03','1996-03-02'),(13211,66958,'1996-03-02','1997-03-02'),(13211,68470,'1997-03-02','1998-03-02'),(13211,72110,'1998-03-02','1999-03-02'),(13211,72558,'1999-03-02','2000-03-01'),(13211,76503,'2000-03-01','2001-03-01'),(13211,79042,'2001-03-01','2002-03-01'),(13211,80959,'2002-03-01','9999-01-01'),(13212,94677,'1992-02-05','1993-02-04'),(13212,99008,'1993-02-04','1994-02-04'),(13212,101267,'1994-02-04','1995-02-04'),(13212,103965,'1995-02-04','1996-02-04'),(13212,106568,'1996-02-04','1997-02-03'),(13212,108494,'1997-02-03','1998-02-03'),(13212,112716,'1998-02-03','1999-02-03'),(13212,113906,'1999-02-03','2000-02-03'),(13212,116834,'2000-02-03','2001-02-02'),(13212,118087,'2001-02-02','2002-02-02'),(13212,120213,'2002-02-02','9999-01-01'),(13213,61131,'1988-08-30','1989-08-30'),(13213,61966,'1989-08-30','1990-08-30'),(13213,64263,'1990-08-30','1991-08-30'),(13213,68382,'1991-08-30','1992-08-29'),(13213,72344,'1992-08-29','1993-08-29'),(13213,74271,'1993-08-29','1994-08-29'),(13213,76191,'1994-08-29','1995-08-29'),(13213,75932,'1995-08-29','1996-08-28'),(13213,76712,'1996-08-28','1997-08-28'),(13213,80734,'1997-08-28','1998-08-28'),(13213,82686,'1998-08-28','1999-08-28'),(13213,86550,'1999-08-28','2000-08-27'),(13213,86770,'2000-08-27','2001-08-27'),(13213,90760,'2001-08-27','9999-01-01'),(13214,47746,'1990-08-01','1991-08-01'),(13214,51840,'1991-08-01','1992-07-31'),(13214,53519,'1992-07-31','1993-07-31'),(13214,53314,'1993-07-31','1994-07-31'),(13214,57005,'1994-07-31','1995-07-31'),(13214,59917,'1995-07-31','1996-07-30'),(13214,63653,'1996-07-30','1997-07-30'),(13214,66256,'1997-07-30','1998-07-30'),(13214,69751,'1998-07-30','1999-06-24'),(13215,40000,'1987-12-13','1988-12-12'),(13215,43390,'1988-12-12','1989-12-12'),(13215,43323,'1989-12-12','1990-12-12'),(13215,47072,'1990-12-12','1991-12-12'),(13215,50330,'1991-12-12','1992-12-11'),(13215,50636,'1992-12-11','1993-12-11'),(13215,53541,'1993-12-11','1994-12-11'),(13215,56212,'1994-12-11','1995-08-10'),(13216,40000,'1999-05-23','2000-05-22'),(13216,40457,'2000-05-22','2001-05-22'),(13216,42578,'2001-05-22','2002-05-22'),(13216,45911,'2002-05-22','9999-01-01'),(13217,55128,'1994-12-16','1995-12-16'),(13217,55095,'1995-12-16','1996-12-15'),(13217,56057,'1996-12-15','1997-12-15'),(13217,59011,'1997-12-15','1998-12-15'),(13217,60243,'1998-12-15','1999-12-15'),(13217,62289,'1999-12-15','2000-12-14'),(13217,63575,'2000-12-14','2001-12-14'),(13217,64690,'2001-12-14','9999-01-01'),(13218,40000,'1999-01-30','2000-01-30'),(13218,43796,'2000-01-30','2001-01-29'),(13218,46957,'2001-01-29','2002-01-29'),(13218,49205,'2002-01-29','9999-01-01'),(13219,40000,'1988-06-22','1989-06-22'),(13219,41377,'1989-06-22','1990-06-22'),(13219,43614,'1990-06-22','1991-06-22'),(13219,45514,'1991-06-22','1992-06-21'),(13219,48205,'1992-06-21','1993-06-21'),(13219,49077,'1993-06-21','1994-06-21'),(13219,50940,'1994-06-21','1995-06-21'),(13219,54200,'1995-06-21','1996-06-20'),(13219,57451,'1996-06-20','1997-06-20'),(13219,57473,'1997-06-20','1998-06-20'),(13219,59310,'1998-06-20','1999-06-20'),(13219,62081,'1999-06-20','2000-06-19'),(13219,66304,'2000-06-19','2001-06-19'),(13219,66747,'2001-06-19','2002-06-19'),(13219,69916,'2002-06-19','9999-01-01'),(13220,46865,'1999-05-09','2000-05-08'),(13220,47855,'2000-05-08','2001-01-10'),(13221,47724,'1987-02-27','1988-02-27'),(13221,50975,'1988-02-27','1989-02-26'),(13221,52033,'1989-02-26','1990-02-26'),(13221,53027,'1990-02-26','1991-02-26'),(13221,52879,'1991-02-26','1992-02-26'),(13221,55772,'1992-02-26','1993-02-25'),(13221,57823,'1993-02-25','1994-02-25'),(13221,57449,'1994-02-25','1995-02-25'),(13221,59443,'1995-02-25','1996-02-25'),(13221,59581,'1996-02-25','1997-02-24'),(13221,62951,'1997-02-24','1998-02-24'),(13221,64629,'1998-02-24','1998-10-21'),(13222,40000,'1997-09-17','1998-09-17'),(13222,40206,'1998-09-17','1999-09-17'),(13222,39782,'1999-09-17','2000-09-16'),(13222,40458,'2000-09-16','2001-02-22'),(13223,80125,'1995-06-13','1996-06-12'),(13223,80443,'1996-06-12','1997-06-12'),(13223,81994,'1997-06-12','1998-06-12'),(13223,86242,'1998-06-12','1999-06-12'),(13223,87844,'1999-06-12','2000-06-11'),(13223,89623,'2000-06-11','2001-06-11'),(13223,89191,'2001-06-11','2002-06-11'),(13223,92362,'2002-06-11','9999-01-01'),(13224,40000,'1995-12-09','1995-12-17'),(13225,45517,'1992-01-11','1993-01-10'),(13225,49599,'1993-01-10','1994-01-10'),(13225,53007,'1994-01-10','1995-01-10'),(13225,56198,'1995-01-10','1996-01-10'),(13225,58339,'1996-01-10','1997-01-09'),(13225,59711,'1997-01-09','1998-01-09'),(13225,60574,'1998-01-09','1999-01-09'),(13225,63232,'1999-01-09','2000-01-09'),(13225,62941,'2000-01-09','2001-01-08'),(13225,62996,'2001-01-08','2002-01-08'),(13225,64532,'2002-01-08','9999-01-01'),(13226,49754,'1987-05-17','1988-05-16'),(13226,50510,'1988-05-16','1989-05-16'),(13226,53667,'1989-05-16','1990-05-16'),(13226,56679,'1990-05-16','1991-05-16'),(13226,56609,'1991-05-16','1992-05-15'),(13226,58799,'1992-05-15','1993-05-15'),(13226,58675,'1993-05-15','1994-05-15'),(13226,62482,'1994-05-15','1995-05-15'),(13226,62003,'1995-05-15','1996-05-14'),(13226,61718,'1996-05-14','1997-05-14'),(13226,64549,'1997-05-14','1998-05-14'),(13226,67004,'1998-05-14','1999-05-14'),(13226,66554,'1999-05-14','2000-05-13'),(13226,69552,'2000-05-13','2001-05-13'),(13226,69202,'2001-05-13','2002-05-13'),(13226,69010,'2002-05-13','9999-01-01'),(13227,88669,'1997-02-03','1998-02-03'),(13227,93020,'1998-02-03','1999-02-03'),(13227,92787,'1999-02-03','2000-02-03'),(13227,96279,'2000-02-03','2001-02-02'),(13227,100410,'2001-02-02','2002-02-02'),(13227,102438,'2002-02-02','9999-01-01'),(13228,40000,'1993-05-22','1994-05-22'),(13228,43961,'1994-05-22','1995-05-22'),(13228,43972,'1995-05-22','1996-05-21'),(13228,47496,'1996-05-21','1997-05-21'),(13228,51249,'1997-05-21','1998-05-21'),(13228,53307,'1998-05-21','1999-05-21'),(13228,56948,'1999-05-21','2000-05-20'),(13228,58929,'2000-05-20','2001-05-20'),(13228,58438,'2001-05-20','2002-05-20'),(13228,60070,'2002-05-20','9999-01-01'),(13229,40000,'1999-07-17','1999-11-18'),(13230,54290,'1993-03-24','1994-03-24'),(13230,57232,'1994-03-24','1995-03-24'),(13230,57029,'1995-03-24','1996-03-23'),(13230,57880,'1996-03-23','1997-03-23'),(13230,58418,'1997-03-23','1998-03-23'),(13230,62349,'1998-03-23','1999-03-23'),(13230,63302,'1999-03-23','2000-03-22'),(13230,64433,'2000-03-22','2001-03-22'),(13230,65211,'2001-03-22','2002-03-22'),(13230,67375,'2002-03-22','9999-01-01'),(13231,52725,'1993-10-23','1994-10-23'),(13231,53588,'1994-10-23','1995-10-23'),(13231,57273,'1995-10-23','1996-10-22'),(13231,60546,'1996-10-22','1997-10-22'),(13231,64380,'1997-10-22','1998-10-22'),(13231,66977,'1998-10-22','1999-10-22'),(13231,70645,'1999-10-22','2000-10-21'),(13231,73874,'2000-10-21','2001-10-21'),(13231,77183,'2001-10-21','9999-01-01'),(13232,40000,'1986-06-02','1987-06-02'),(13232,43242,'1987-06-02','1988-06-01'),(13232,42856,'1988-06-01','1989-06-01'),(13232,43617,'1989-06-01','1990-06-01'),(13232,47939,'1990-06-01','1991-06-01'),(13232,47563,'1991-06-01','1992-05-31'),(13232,48822,'1992-05-31','1993-05-31'),(13232,51555,'1993-05-31','1994-05-31'),(13232,51070,'1994-05-31','1995-05-31'),(13232,55054,'1995-05-31','1996-05-30'),(13232,55924,'1996-05-30','1997-05-30'),(13232,55470,'1997-05-30','1998-05-30'),(13232,58627,'1998-05-30','1999-05-30'),(13232,59157,'1999-05-30','2000-05-29'),(13232,60313,'2000-05-29','2001-05-29'),(13232,60035,'2001-05-29','2002-05-29'),(13232,59647,'2002-05-29','9999-01-01'),(13233,49414,'1987-03-31','1988-03-30'),(13233,52435,'1988-03-30','1989-03-30'),(13233,56205,'1989-03-30','1990-03-30'),(13233,56901,'1990-03-30','1991-03-30'),(13233,57506,'1991-03-30','1992-03-29'),(13233,59169,'1992-03-29','1993-03-29'),(13233,62782,'1993-03-29','1994-03-29'),(13233,63973,'1994-03-29','1995-03-29'),(13233,66359,'1995-03-29','1996-03-28'),(13233,65965,'1996-03-28','1997-03-28'),(13233,66349,'1997-03-28','1998-03-28'),(13233,70267,'1998-03-28','1999-03-28'),(13233,69937,'1999-03-28','2000-03-27'),(13233,70279,'2000-03-27','2001-03-27'),(13233,70600,'2001-03-27','2002-03-27'),(13233,72682,'2002-03-27','9999-01-01'),(13234,40000,'1997-12-18','1998-12-18'),(13234,41615,'1998-12-18','1999-12-18'),(13234,43680,'1999-12-18','2000-12-17'),(13234,46329,'2000-12-17','2001-12-17'),(13234,50731,'2001-12-17','9999-01-01'),(13235,57427,'1998-04-23','1999-04-23'),(13235,58598,'1999-04-23','2000-04-22'),(13235,62479,'2000-04-22','2001-04-22'),(13235,64508,'2001-04-22','2002-04-22'),(13235,65395,'2002-04-22','9999-01-01'),(13236,84241,'1991-12-07','1992-12-06'),(13236,87077,'1992-12-06','1993-12-06'),(13236,88457,'1993-12-06','1994-12-06'),(13236,88679,'1994-12-06','1995-12-06'),(13236,89325,'1995-12-06','1996-12-05'),(13236,89574,'1996-12-05','1997-12-05'),(13236,90225,'1997-12-05','1998-12-05'),(13236,92473,'1998-12-05','1999-12-05'),(13236,95831,'1999-12-05','2000-12-04'),(13236,99879,'2000-12-04','2001-12-04'),(13236,100195,'2001-12-04','9999-01-01'),(13237,79350,'1996-02-05','1997-02-04'),(13237,78916,'1997-02-04','1998-02-04'),(13237,81778,'1998-02-04','1999-02-04'),(13237,83913,'1999-02-04','2000-02-04'),(13237,84432,'2000-02-04','2001-02-03'),(13237,84608,'2001-02-03','2001-05-05'),(13238,40000,'1993-10-10','1994-10-10'),(13238,39535,'1994-10-10','1995-10-10'),(13238,43348,'1995-10-10','1996-10-09'),(13238,44433,'1996-10-09','1997-10-09'),(13238,47508,'1997-10-09','1998-10-09'),(13238,50226,'1998-10-09','1999-10-09'),(13238,51486,'1999-10-09','2000-10-08'),(13238,54785,'2000-10-08','2001-10-08'),(13238,57041,'2001-10-08','9999-01-01'),(13239,50332,'2000-01-17','2001-01-16'),(13239,50819,'2001-01-16','2002-01-16'),(13239,52282,'2002-01-16','9999-01-01'),(13240,49018,'1994-03-10','1995-03-10'),(13240,49809,'1995-03-10','1996-03-09'),(13240,53019,'1996-03-09','1997-03-09'),(13240,54521,'1997-03-09','1998-03-09'),(13240,58564,'1998-03-09','1999-03-09'),(13240,58637,'1999-03-09','2000-03-08'),(13240,61622,'2000-03-08','2001-03-08'),(13240,64086,'2001-03-08','2002-03-08'),(13240,64443,'2002-03-08','9999-01-01'),(13241,72686,'1991-06-20','1992-06-19'),(13241,72837,'1992-06-19','1993-06-19'),(13241,75802,'1993-06-19','1994-06-19'),(13241,75798,'1994-06-19','1995-06-19'),(13241,77720,'1995-06-19','1996-06-18'),(13241,81199,'1996-06-18','1997-06-18'),(13241,83093,'1997-06-18','1998-06-18'),(13241,85468,'1998-06-18','1999-06-18'),(13241,86879,'1999-06-18','2000-06-17'),(13241,89084,'2000-06-17','2001-06-17'),(13241,89227,'2001-06-17','2002-06-17'),(13241,88827,'2002-06-17','9999-01-01'),(13242,40000,'1994-12-06','1995-12-06'),(13242,42499,'1995-12-06','1996-12-05'),(13242,46850,'1996-12-05','1997-12-05'),(13242,46677,'1997-12-05','1998-12-05'),(13242,46444,'1998-12-05','1999-12-05'),(13242,46794,'1999-12-05','2000-12-04'),(13242,50826,'2000-12-04','2001-12-04'),(13242,55062,'2001-12-04','9999-01-01'),(13243,67269,'1999-09-18','1999-11-11'),(13244,63219,'1988-08-17','1989-08-17'),(13244,63744,'1989-08-17','1990-08-17'),(13244,66573,'1990-08-17','1991-08-17'),(13244,69893,'1991-08-17','1992-08-16'),(13244,73810,'1992-08-16','1993-08-16'),(13244,75552,'1993-08-16','1994-08-16'),(13244,78946,'1994-08-16','1995-08-16'),(13244,79638,'1995-08-16','1996-08-15'),(13244,80555,'1996-08-15','1997-08-15'),(13244,84652,'1997-08-15','1998-08-15'),(13244,84880,'1998-08-15','1999-08-15'),(13244,87099,'1999-08-15','2000-08-14'),(13244,89013,'2000-08-14','2001-08-14'),(13244,92487,'2001-08-14','9999-01-01'),(13245,44549,'1990-03-25','1991-03-25'),(13245,46870,'1991-03-25','1992-03-24'),(13245,48759,'1992-03-24','1993-03-24'),(13245,49176,'1993-03-24','1994-03-24'),(13245,51645,'1994-03-24','1995-03-24'),(13245,53806,'1995-03-24','1996-03-23'),(13245,55242,'1996-03-23','1997-03-23'),(13245,57988,'1997-03-23','1998-03-23'),(13245,61240,'1998-03-23','1999-03-23'),(13245,62380,'1999-03-23','2000-03-22'),(13245,65477,'2000-03-22','2001-03-22'),(13245,67782,'2001-03-22','2002-03-22'),(13245,68081,'2002-03-22','9999-01-01'),(13246,83156,'1999-12-31','2000-12-30'),(13246,86204,'2000-12-30','2001-12-30'),(13246,86760,'2001-12-30','9999-01-01'),(13247,51878,'2000-01-21','2001-01-20'),(13247,53335,'2001-01-20','2002-01-20'),(13247,55580,'2002-01-20','9999-01-01'),(13248,72379,'1994-06-21','1995-06-21'),(13248,75177,'1995-06-21','1996-06-20'),(13248,79300,'1996-06-20','1997-06-20'),(13248,79746,'1997-06-20','1998-06-20'),(13248,83942,'1998-06-20','1998-07-22'),(13249,40000,'1992-06-04','1993-06-04'),(13249,42066,'1993-06-04','1994-06-04'),(13249,42981,'1994-06-04','1995-06-04'),(13249,45914,'1995-06-04','1996-06-03'),(13249,46302,'1996-06-03','1997-06-03'),(13249,46967,'1997-06-03','1997-09-24'),(13250,47829,'1988-10-28','1989-10-28'),(13250,52192,'1989-10-28','1990-10-28'),(13250,55335,'1990-10-28','1991-10-27'),(13250,57307,'1991-10-27','1992-10-26'),(13250,59593,'1992-10-26','1993-10-27'),(13250,59517,'1993-10-27','1994-10-27'),(13250,59561,'1994-10-27','1995-10-27'),(13250,60641,'1995-10-27','1996-10-26'),(13250,61354,'1996-10-26','1997-10-26'),(13250,61584,'1997-10-26','1998-10-25'),(13250,61339,'1998-10-25','1999-10-26'),(13250,61355,'1999-10-26','2000-10-25'),(13250,64072,'2000-10-25','2001-10-25'),(13250,67356,'2001-10-25','9999-01-01'),(13251,60472,'1992-05-24','1993-05-24'),(13251,63570,'1993-05-24','1994-05-24'),(13251,67190,'1994-05-24','1995-05-24'),(13251,68830,'1995-05-24','1996-05-23'),(13251,70317,'1996-05-23','1997-05-23'),(13251,71600,'1997-05-23','1998-05-23'),(13251,74935,'1998-05-23','1999-05-23'),(13251,76039,'1999-05-23','2000-05-22'),(13251,78479,'2000-05-22','2001-05-22'),(13251,82249,'2001-05-22','2002-05-22'),(13251,85796,'2002-05-22','9999-01-01'),(13252,55454,'1997-04-04','1998-04-04'),(13252,56810,'1998-04-04','1999-04-04'),(13252,61300,'1999-04-04','2000-04-03'),(13252,65021,'2000-04-03','2001-04-03'),(13252,69073,'2001-04-03','2002-04-03'),(13252,70616,'2002-04-03','9999-01-01'),(13253,66462,'1998-07-31','1999-07-31'),(13253,67379,'1999-07-31','2000-07-30'),(13253,70241,'2000-07-30','2001-07-30'),(13253,72568,'2001-07-30','2002-07-30'),(13253,72132,'2002-07-30','9999-01-01'),(13254,52040,'1994-06-22','1995-06-22'),(13254,53601,'1995-06-22','1996-06-21'),(13254,57767,'1996-06-21','1997-06-21'),(13254,58209,'1997-06-21','1998-06-21'),(13254,60472,'1998-06-21','1999-06-21'),(13254,64828,'1999-06-21','2000-06-20'),(13254,67423,'2000-06-20','2001-06-20'),(13254,71459,'2001-06-20','2002-06-20'),(13254,73843,'2002-06-20','9999-01-01'),(13255,40006,'1994-03-13','1995-03-13'),(13255,41996,'1995-03-13','1996-03-12'),(13255,42976,'1996-03-12','1997-03-12'),(13255,42737,'1997-03-12','1998-03-12'),(13255,42880,'1998-03-12','1999-03-12'),(13255,43292,'1999-03-12','2000-03-11'),(13255,43555,'2000-03-11','2001-03-11'),(13255,46554,'2001-03-11','2002-03-11'),(13255,47781,'2002-03-11','9999-01-01'),(13256,54810,'1995-03-14','1996-03-13'),(13256,56214,'1996-03-13','1997-03-13'),(13256,56716,'1997-03-13','1998-03-13'),(13256,61184,'1998-03-13','1999-03-13'),(13256,60989,'1999-03-13','2000-03-12'),(13256,61830,'2000-03-12','2001-03-12'),(13256,63282,'2001-03-12','2002-03-12'),(13256,65807,'2002-03-12','9999-01-01'),(13257,55028,'1986-07-12','1987-07-12'),(13257,59403,'1987-07-12','1988-07-11'),(13257,61885,'1988-07-11','1989-07-11'),(13257,65985,'1989-07-11','1990-07-11'),(13257,68584,'1990-07-11','1991-07-11'),(13257,69950,'1991-07-11','1992-07-10'),(13257,74360,'1992-07-10','1993-07-10'),(13257,76532,'1993-07-10','1994-07-10'),(13257,77730,'1994-07-10','1995-07-10'),(13257,78713,'1995-07-10','1996-07-09'),(13257,79980,'1996-07-09','1997-07-09'),(13257,80543,'1997-07-09','1998-07-09'),(13257,84921,'1998-07-09','1999-07-09'),(13257,87087,'1999-07-09','2000-07-08'),(13257,87567,'2000-07-08','2001-07-08'),(13257,88149,'2001-07-08','2002-07-08'),(13257,92519,'2002-07-08','9999-01-01'),(13258,40000,'1999-03-08','1999-06-26'),(13259,90803,'1996-05-27','1997-05-27'),(13259,94241,'1997-05-27','1998-05-27'),(13259,93800,'1998-05-27','1999-05-27'),(13259,93922,'1999-05-27','2000-05-26'),(13259,97255,'2000-05-26','2001-05-26'),(13259,101333,'2001-05-26','2002-05-26'),(13259,105719,'2002-05-26','9999-01-01'),(13260,40000,'1997-02-08','1998-02-08'),(13260,40179,'1998-02-08','1999-02-08'),(13260,39980,'1999-02-08','2000-02-08'),(13260,40299,'2000-02-08','2001-02-07'),(13260,40417,'2001-02-07','2002-02-07'),(13260,43016,'2002-02-07','9999-01-01'),(13261,88361,'1994-07-28','1995-07-28'),(13261,89860,'1995-07-28','1996-07-27'),(13261,94070,'1996-07-27','1997-07-27'),(13261,96041,'1997-07-27','1998-07-27'),(13261,98652,'1998-07-27','1999-07-27'),(13261,101266,'1999-07-27','2000-07-26'),(13261,104635,'2000-07-26','2000-10-12'),(13262,59181,'1991-04-10','1992-04-09'),(13262,61862,'1992-04-09','1993-04-09'),(13262,65331,'1993-04-09','1994-04-09'),(13262,69821,'1994-04-09','1995-04-09'),(13262,72915,'1995-04-09','1996-04-08'),(13262,74803,'1996-04-08','1997-04-08'),(13262,79291,'1997-04-08','1998-04-08'),(13262,80289,'1998-04-08','1999-04-08'),(13262,83517,'1999-04-08','2000-04-07'),(13262,83536,'2000-04-07','2001-04-07'),(13262,86389,'2001-04-07','2002-04-06'),(13262,89875,'2002-04-06','9999-01-01'),(13263,61281,'1990-06-17','1991-06-17'),(13263,61971,'1991-06-17','1992-06-16'),(13263,62507,'1992-06-16','1993-06-16'),(13263,66375,'1993-06-16','1994-06-16'),(13263,66691,'1994-06-16','1995-06-16'),(13263,66550,'1995-06-16','1996-06-15'),(13263,66075,'1996-06-15','1997-06-15'),(13263,69777,'1997-06-15','1998-06-15'),(13263,72239,'1998-06-15','1999-06-15'),(13263,74029,'1999-06-15','2000-06-14'),(13263,74767,'2000-06-14','2001-06-14'),(13263,78045,'2001-06-14','2002-06-14'),(13263,77619,'2002-06-14','9999-01-01'),(13264,56842,'1990-03-21','1991-03-21'),(13264,56720,'1991-03-21','1992-03-20'),(13264,58799,'1992-03-20','1993-03-20'),(13264,60499,'1993-03-20','1994-03-20'),(13264,60674,'1994-03-20','1995-03-20'),(13264,64316,'1995-03-20','1996-03-19'),(13264,65848,'1996-03-19','1997-03-19'),(13264,68288,'1997-03-19','1998-03-19'),(13264,68683,'1998-03-19','1999-03-19'),(13264,72942,'1999-03-19','2000-03-18'),(13264,74106,'2000-03-18','2001-03-18'),(13264,74761,'2001-03-18','2002-03-18'),(13264,77504,'2002-03-18','9999-01-01'),(13265,40000,'1985-11-26','1986-11-26'),(13265,39896,'1986-11-26','1987-11-26'),(13265,42578,'1987-11-26','1988-11-25'),(13265,42655,'1988-11-25','1989-11-25'),(13265,42605,'1989-11-25','1990-11-25'),(13265,43696,'1990-11-25','1991-11-25'),(13265,45182,'1991-11-25','1992-11-24'),(13265,48576,'1992-11-24','1993-11-24'),(13265,52416,'1993-11-24','1994-11-24'),(13265,53605,'1994-11-24','1995-11-24'),(13265,57379,'1995-11-24','1996-11-23'),(13265,57843,'1996-11-23','1997-11-23'),(13265,58345,'1997-11-23','1998-11-23'),(13265,62731,'1998-11-23','1999-11-23'),(13265,65311,'1999-11-23','2000-11-22'),(13265,69741,'2000-11-22','2001-11-22'),(13265,70562,'2001-11-22','9999-01-01'),(13266,40000,'1991-08-17','1992-08-16'),(13266,43955,'1992-08-16','1993-08-16'),(13266,47965,'1993-08-16','1994-08-16'),(13266,49564,'1994-08-16','1995-08-16'),(13266,49065,'1995-08-16','1996-08-15'),(13266,50171,'1996-08-15','1997-08-15'),(13266,54300,'1997-08-15','1998-08-15'),(13266,56232,'1998-08-15','1999-06-25'),(13267,40000,'1998-09-12','1999-09-12'),(13267,41336,'1999-09-12','2000-09-11'),(13267,41626,'2000-09-11','2001-09-11'),(13267,41693,'2001-09-11','9999-01-01'),(13268,77259,'1992-11-04','1993-11-04'),(13268,80413,'1993-11-04','1994-11-04'),(13268,80815,'1994-11-04','1995-11-04'),(13268,80704,'1995-11-04','1996-11-03'),(13268,81716,'1996-11-03','1997-11-03'),(13268,84466,'1997-11-03','1998-11-03'),(13268,85674,'1998-11-03','1999-11-03'),(13268,88638,'1999-11-03','2000-11-02'),(13268,89261,'2000-11-02','2001-11-02'),(13268,92851,'2001-11-02','9999-01-01'),(13269,40000,'1992-06-06','1993-06-06'),(13269,40633,'1993-06-06','1994-06-06'),(13269,41799,'1994-06-06','1995-06-06'),(13269,44091,'1995-06-06','1996-06-05'),(13269,44620,'1996-06-05','1997-06-05'),(13269,45270,'1997-06-05','1998-06-05'),(13269,46168,'1998-06-05','1999-06-05'),(13269,48603,'1999-06-05','1999-11-13'),(13270,40000,'1999-01-16','2000-01-16'),(13270,42079,'2000-01-16','2001-01-15'),(13270,46463,'2001-01-15','2002-01-15'),(13270,46116,'2002-01-15','9999-01-01'),(13271,52644,'1993-05-08','1994-05-08'),(13271,52282,'1994-05-08','1995-03-15'),(13272,40000,'1985-03-10','1986-03-10'),(13272,43177,'1986-03-10','1987-03-10'),(13272,45292,'1987-03-10','1988-03-09'),(13272,46986,'1988-03-09','1989-03-09'),(13272,51042,'1989-03-09','1990-03-09'),(13272,53191,'1990-03-09','1991-03-09'),(13272,57337,'1991-03-09','1992-03-08'),(13272,58720,'1992-03-08','1993-03-08'),(13272,60662,'1993-03-08','1994-03-08'),(13272,62865,'1994-03-08','1995-03-08'),(13272,67190,'1995-03-08','1996-03-07'),(13272,71246,'1996-03-07','1997-03-07'),(13272,70817,'1997-03-07','1998-03-07'),(13272,70978,'1998-03-07','1999-03-07'),(13272,72162,'1999-03-07','2000-03-06'),(13272,75935,'2000-03-06','2001-03-06'),(13272,80013,'2001-03-06','2002-03-06'),(13272,82712,'2002-03-06','9999-01-01'),(13273,51072,'1989-08-16','1990-08-16'),(13273,54350,'1990-08-16','1991-08-16'),(13273,58525,'1991-08-16','1992-08-15'),(13273,59490,'1992-08-15','1993-08-15'),(13273,62537,'1993-08-15','1994-08-15'),(13273,63885,'1994-08-15','1995-08-15'),(13273,67303,'1995-08-15','1996-08-14'),(13273,71392,'1996-08-14','1997-08-14'),(13273,75374,'1997-08-14','1998-08-14'),(13273,77675,'1998-08-14','1999-08-14'),(13273,79085,'1999-08-14','2000-08-13'),(13273,83066,'2000-08-13','2001-08-13'),(13273,83993,'2001-08-13','9999-01-01'),(13274,52953,'1998-04-24','1999-04-24'),(13274,56881,'1999-04-24','2000-04-23'),(13274,59441,'2000-04-23','2001-04-23'),(13274,63683,'2001-04-23','2002-04-23'),(13274,65854,'2002-04-23','9999-01-01'),(13275,41390,'1998-05-10','1999-05-10'),(13275,45810,'1999-05-10','2000-05-09'),(13275,45674,'2000-05-09','2001-05-09'),(13275,49247,'2001-05-09','2002-05-09'),(13275,50771,'2002-05-09','9999-01-01'),(13276,65836,'1986-03-09','1987-03-09'),(13276,68287,'1987-03-09','1988-03-08'),(13276,69746,'1988-03-08','1989-03-08'),(13276,72478,'1989-03-08','1990-03-08'),(13276,74693,'1990-03-08','1991-03-08'),(13276,76329,'1991-03-08','1992-03-07'),(13276,79983,'1992-03-07','1993-03-07'),(13276,81327,'1993-03-07','1994-03-07'),(13276,85818,'1994-03-07','1995-03-07'),(13276,88426,'1995-03-07','1996-03-06'),(13276,88533,'1996-03-06','1997-03-06'),(13276,92531,'1997-03-06','1998-03-06'),(13276,95662,'1998-03-06','1999-03-06'),(13276,97525,'1999-03-06','2000-03-05'),(13276,97519,'2000-03-05','2001-03-05'),(13276,101074,'2001-03-05','2002-03-05'),(13276,101156,'2002-03-05','9999-01-01'),(13277,54086,'1997-07-08','1998-07-08'),(13277,57824,'1998-07-08','1999-07-08'),(13277,61820,'1999-07-08','2000-04-02'),(13278,51251,'1988-03-26','1989-03-26'),(13278,53139,'1989-03-26','1990-03-26'),(13278,54641,'1990-03-26','1991-03-26'),(13278,55267,'1991-03-26','1992-03-25'),(13278,55664,'1992-03-25','1993-03-25'),(13278,55240,'1993-03-25','1994-03-25'),(13278,58015,'1994-03-25','1995-03-25'),(13278,59565,'1995-03-25','1996-03-24'),(13278,59471,'1996-03-24','1997-03-24'),(13278,60656,'1997-03-24','1998-03-24'),(13278,65120,'1998-03-24','1999-03-24'),(13278,65899,'1999-03-24','2000-03-23'),(13278,67487,'2000-03-23','2001-03-23'),(13278,69392,'2001-03-23','2002-03-23'),(13278,71158,'2002-03-23','9999-01-01'),(13279,40000,'1995-02-18','1996-02-18'),(13279,40985,'1996-02-18','1997-02-17'),(13279,44887,'1997-02-17','1998-02-17'),(13279,49087,'1998-02-17','1999-02-17'),(13279,48824,'1999-02-17','2000-02-17'),(13279,48645,'2000-02-17','2001-02-16'),(13279,52604,'2001-02-16','2002-02-16'),(13279,52702,'2002-02-16','9999-01-01'),(13280,40000,'1985-03-30','1986-03-30'),(13280,41471,'1986-03-30','1987-03-30'),(13280,45901,'1987-03-30','1988-03-29'),(13280,45916,'1988-03-29','1989-03-29'),(13280,46365,'1989-03-29','1990-03-29'),(13280,47809,'1990-03-29','1991-03-29'),(13280,48404,'1991-03-29','1992-03-28'),(13280,50056,'1992-03-28','1993-03-28'),(13280,52298,'1993-03-28','1994-03-28'),(13280,53726,'1994-03-28','1995-03-28'),(13280,55396,'1995-03-28','1996-03-27'),(13280,59704,'1996-03-27','1997-03-27'),(13280,63334,'1997-03-27','1998-03-27'),(13280,65093,'1998-03-27','1999-03-27'),(13280,67526,'1999-03-27','2000-03-26'),(13280,67114,'2000-03-26','2001-03-26'),(13280,70933,'2001-03-26','2002-03-26'),(13280,72175,'2002-03-26','9999-01-01'),(13281,40000,'1986-10-07','1987-10-07'),(13281,44292,'1987-10-07','1988-10-06'),(13281,44564,'1988-10-06','1989-10-06'),(13281,45973,'1989-10-06','1990-10-06'),(13281,45605,'1990-10-06','1991-10-06'),(13281,46640,'1991-10-06','1992-10-05'),(13281,50687,'1992-10-05','1993-10-05'),(13281,50769,'1993-10-05','1994-10-05'),(13281,53253,'1994-10-05','1995-10-05'),(13281,56691,'1995-10-05','1996-10-04'),(13281,59476,'1996-10-04','1997-10-04'),(13281,59209,'1997-10-04','1998-10-04'),(13281,63335,'1998-10-04','1999-10-04'),(13281,64977,'1999-10-04','2000-10-03'),(13281,64583,'2000-10-03','2001-10-03'),(13281,68898,'2001-10-03','9999-01-01'),(13282,45990,'1989-04-16','1990-04-16'),(13282,46645,'1990-04-16','1991-04-16'),(13282,47740,'1991-04-16','1992-04-15'),(13282,51803,'1992-04-15','1993-04-15'),(13282,51471,'1993-04-15','1994-04-15'),(13282,52607,'1994-04-15','1995-04-15'),(13282,53911,'1995-04-15','1996-04-14'),(13282,55448,'1996-04-14','1997-04-14'),(13282,56010,'1997-04-14','1998-04-14'),(13282,57667,'1998-04-14','1999-04-14'),(13282,59013,'1999-04-14','2000-04-13'),(13282,60340,'2000-04-13','2001-04-13'),(13282,61352,'2001-04-13','2002-04-13'),(13282,64843,'2002-04-13','9999-01-01'),(13283,40000,'1987-09-22','1988-09-21'),(13283,42288,'1988-09-21','1989-09-21'),(13283,46272,'1989-09-21','1990-09-21'),(13283,46998,'1990-09-21','1991-09-21'),(13283,50357,'1991-09-21','1992-09-20'),(13283,54624,'1992-09-20','1993-09-20'),(13283,56768,'1993-09-20','1994-09-20'),(13283,59907,'1994-09-20','1995-09-20'),(13283,60646,'1995-09-20','1996-09-19'),(13283,60575,'1996-09-19','1997-09-19'),(13283,61084,'1997-09-19','1998-09-19'),(13283,63204,'1998-09-19','1999-09-19'),(13283,67415,'1999-09-19','2000-09-18'),(13283,68785,'2000-09-18','2001-09-18'),(13283,68415,'2001-09-18','9999-01-01'),(13284,45690,'1990-04-17','1991-04-17'),(13284,45545,'1991-04-17','1992-04-16'),(13284,46644,'1992-04-16','1993-04-16'),(13284,51118,'1993-04-16','1994-04-16'),(13284,50954,'1994-04-16','1995-04-16'),(13284,53805,'1995-04-16','1996-04-15'),(13284,55804,'1996-04-15','1997-04-15'),(13284,58602,'1997-04-15','1998-04-15'),(13284,59608,'1998-04-15','1999-04-15'),(13284,60823,'1999-04-15','2000-04-14'),(13284,65210,'2000-04-14','2001-04-14'),(13284,67938,'2001-04-14','2002-04-14'),(13284,68809,'2002-04-14','9999-01-01'),(13285,40000,'1997-06-25','1998-06-25'),(13285,43641,'1998-06-25','1999-06-25'),(13285,45811,'1999-06-25','2000-06-24'),(13285,48494,'2000-06-24','2000-11-02'),(13286,45858,'1986-11-09','1987-11-09'),(13286,50031,'1987-11-09','1988-11-08'),(13286,51591,'1988-11-08','1989-11-08'),(13286,52488,'1989-11-08','1990-11-08'),(13286,54029,'1990-11-08','1991-11-08'),(13286,56371,'1991-11-08','1992-11-07'),(13286,57329,'1992-11-07','1993-11-07'),(13286,58693,'1993-11-07','1994-11-07'),(13286,59027,'1994-11-07','1995-11-07'),(13286,62326,'1995-11-07','1996-11-06'),(13286,66594,'1996-11-06','1997-11-06'),(13286,69135,'1997-11-06','1998-11-06'),(13286,70574,'1998-11-06','1999-11-06'),(13286,74199,'1999-11-06','2000-11-05'),(13286,76752,'2000-11-05','2001-11-05'),(13286,79779,'2001-11-05','9999-01-01'),(13287,54988,'1994-12-12','1995-12-12'),(13287,56194,'1995-12-12','1996-12-11'),(13287,56797,'1996-12-11','1997-12-11'),(13287,56727,'1997-12-11','1998-12-11'),(13287,60477,'1998-12-11','1999-12-11'),(13287,60436,'1999-12-11','2000-12-10'),(13287,60035,'2000-12-10','2001-12-10'),(13287,62830,'2001-12-10','9999-01-01'),(13288,40000,'1987-04-14','1988-04-13'),(13288,43283,'1988-04-13','1989-04-13'),(13288,46082,'1989-04-13','1990-04-13'),(13288,48882,'1990-04-13','1991-04-13'),(13288,49860,'1991-04-13','1992-04-12'),(13288,50755,'1992-04-12','1993-04-12'),(13288,51236,'1993-04-12','1994-04-12'),(13288,54850,'1994-04-12','1995-04-12'),(13288,56228,'1995-04-12','1996-04-11'),(13288,57666,'1996-04-11','1997-04-11'),(13288,59594,'1997-04-11','1998-04-11'),(13288,61511,'1998-04-11','1999-04-11'),(13288,63473,'1999-04-11','2000-04-10'),(13288,63755,'2000-04-10','2001-04-10'),(13288,67356,'2001-04-10','2002-04-10'),(13288,71248,'2002-04-10','9999-01-01'),(13289,67663,'1987-09-24','1988-09-23'),(13289,67970,'1988-09-23','1989-09-23'),(13289,68723,'1989-09-23','1990-09-23'),(13289,69761,'1990-09-23','1991-09-23'),(13289,71196,'1991-09-23','1992-09-22'),(13289,72193,'1992-09-22','1993-09-22'),(13289,73143,'1993-09-22','1994-09-22'),(13289,77511,'1994-09-22','1995-09-22'),(13289,77465,'1995-09-22','1996-09-21'),(13289,77708,'1996-09-21','1997-09-21'),(13289,79121,'1997-09-21','1998-09-21'),(13289,81609,'1998-09-21','1999-09-21'),(13289,81559,'1999-09-21','2000-09-20'),(13289,85667,'2000-09-20','2001-09-20'),(13289,85488,'2001-09-20','9999-01-01'),(13290,40000,'1995-12-24','1996-12-23'),(13290,39909,'1996-12-23','1997-12-23'),(13290,41809,'1997-12-23','1998-12-23'),(13290,45382,'1998-12-23','1999-12-23'),(13290,49181,'1999-12-23','2000-12-22'),(13290,50157,'2000-12-22','2001-12-22'),(13290,51007,'2001-12-22','9999-01-01'),(13291,54720,'1986-10-30','1987-10-30'),(13291,55164,'1987-10-30','1988-10-29'),(13291,58123,'1988-10-29','1989-10-29'),(13291,61388,'1989-10-29','1990-10-29'),(13291,63014,'1990-10-29','1991-10-29'),(13291,65865,'1991-10-29','1992-10-28'),(13291,67351,'1992-10-28','1993-10-28'),(13291,67889,'1993-10-28','1994-10-28'),(13291,70545,'1994-10-28','1995-10-28'),(13291,73176,'1995-10-28','1996-10-27'),(13291,76135,'1996-10-27','1997-10-27'),(13291,76604,'1997-10-27','1998-10-27'),(13291,77917,'1998-10-27','1999-10-27'),(13291,82344,'1999-10-27','2000-10-26'),(13291,81932,'2000-10-26','2001-10-26'),(13291,85727,'2001-10-26','9999-01-01'),(13292,56321,'1996-08-03','1997-08-03'),(13292,57362,'1997-08-03','1998-08-03'),(13292,60089,'1998-08-03','1999-08-03'),(13292,63823,'1999-08-03','2000-08-02'),(13292,68011,'2000-08-02','2001-08-02'),(13292,68769,'2001-08-02','9999-01-01'),(13293,78361,'1992-07-24','1993-03-16'),(13294,57991,'1997-12-20','1998-12-20'),(13294,61398,'1998-12-20','1999-12-20'),(13294,61773,'1999-12-20','2000-12-19'),(13294,64140,'2000-12-19','2001-12-19'),(13294,63837,'2001-12-19','9999-01-01'),(13295,64342,'2000-01-19','2001-01-18'),(13295,64869,'2001-01-18','2002-01-18'),(13295,65095,'2002-01-18','9999-01-01'),(13296,53282,'1993-06-08','1994-06-08'),(13296,56742,'1994-06-08','1995-06-08'),(13296,58137,'1995-06-08','1996-06-07'),(13296,60445,'1996-06-07','1997-06-07'),(13296,64712,'1997-06-07','1998-06-07'),(13296,68350,'1998-06-07','1999-06-07'),(13296,71871,'1999-06-07','2000-06-06'),(13296,74078,'2000-06-06','2001-06-06'),(13296,75887,'2001-06-06','2002-06-06'),(13296,76232,'2002-06-06','9999-01-01'),(13297,53091,'1994-01-19','1995-01-19'),(13297,54167,'1995-01-19','1996-01-19'),(13297,56163,'1996-01-19','1997-01-18'),(13297,56800,'1997-01-18','1998-01-18'),(13297,57097,'1998-01-18','1999-01-18'),(13297,60925,'1999-01-18','2000-01-18'),(13297,64468,'2000-01-18','2001-01-17'),(13297,68852,'2001-01-17','2002-01-17'),(13297,69369,'2002-01-17','9999-01-01'),(13298,40000,'1986-11-06','1987-11-06'),(13298,39953,'1987-11-06','1988-11-05'),(13298,39760,'1988-11-05','1989-11-05'),(13298,43805,'1989-11-05','1990-11-05'),(13298,44128,'1990-11-05','1991-11-05'),(13298,45672,'1991-11-05','1992-11-04'),(13298,48860,'1992-11-04','1993-11-04'),(13298,51339,'1993-11-04','1994-11-04'),(13298,52469,'1994-11-04','1995-11-04'),(13298,56501,'1995-11-04','1996-11-03'),(13298,57428,'1996-11-03','1997-11-03'),(13298,60230,'1997-11-03','1998-11-03'),(13298,61581,'1998-11-03','1999-11-03'),(13298,62167,'1999-11-03','2000-11-02'),(13298,64932,'2000-11-02','2001-11-02'),(13298,68752,'2001-11-02','9999-01-01'),(13299,40000,'1997-03-08','1998-03-08'),(13299,40474,'1998-03-08','1998-09-13'),(13300,40000,'1987-06-17','1988-06-16'),(13300,44246,'1988-06-16','1989-06-16'),(13300,44667,'1989-06-16','1990-06-16'),(13300,47683,'1990-06-16','1991-06-16'),(13300,47267,'1991-06-16','1992-06-15'),(13300,47155,'1992-06-15','1993-06-15'),(13300,48890,'1993-06-15','1994-06-15'),(13300,49079,'1994-06-15','1995-06-15'),(13300,49333,'1995-06-15','1996-06-14'),(13300,49442,'1996-06-14','1997-06-14'),(13300,48964,'1997-06-14','1998-06-14'),(13300,51465,'1998-06-14','1999-06-14'),(13300,51153,'1999-06-14','2000-06-13'),(13300,54932,'2000-06-13','2001-06-13'),(13300,56234,'2001-06-13','2002-06-13'),(13300,55796,'2002-06-13','9999-01-01'),(13301,46013,'1992-02-04','1993-02-03'),(13301,48524,'1993-02-03','1994-02-03'),(13301,51834,'1994-02-03','1995-02-03'),(13301,52850,'1995-02-03','1996-02-03'),(13301,53063,'1996-02-03','1997-02-02'),(13301,56393,'1997-02-02','1998-02-02'),(13301,58066,'1998-02-02','1999-02-02'),(13301,60899,'1999-02-02','2000-02-02'),(13301,61698,'2000-02-02','2001-02-01'),(13301,61220,'2001-02-01','2002-02-01'),(13301,64018,'2002-02-01','9999-01-01'),(13302,40000,'1990-09-26','1991-09-26'),(13302,39879,'1991-09-26','1992-09-25'),(13302,42961,'1992-09-25','1993-09-25'),(13302,43267,'1993-09-25','1994-09-25'),(13302,47540,'1994-09-25','1995-09-25'),(13302,50075,'1995-09-25','1996-09-24'),(13302,53489,'1996-09-24','1997-09-24'),(13302,54681,'1997-09-24','1998-09-24'),(13302,58896,'1998-09-24','1999-09-24'),(13302,60391,'1999-09-24','2000-09-23'),(13302,63801,'2000-09-23','2001-09-23'),(13302,66216,'2001-09-23','9999-01-01'),(13303,63524,'1997-03-01','1998-02-28'),(13303,63268,'1998-02-28','1999-02-28'),(13303,63642,'1999-02-28','2000-02-28'),(13303,64839,'2000-02-28','2001-02-27'),(13303,65602,'2001-02-27','2002-02-27'),(13303,68355,'2002-02-27','9999-01-01'),(13304,56080,'1991-01-23','1992-01-23'),(13304,57157,'1992-01-23','1993-01-22'),(13304,58369,'1993-01-22','1994-01-22'),(13304,59886,'1994-01-22','1995-01-22'),(13304,59468,'1995-01-22','1996-01-22'),(13304,61938,'1996-01-22','1997-01-21'),(13304,61624,'1997-01-21','1998-01-21'),(13304,62518,'1998-01-21','1999-01-21'),(13304,62266,'1999-01-21','2000-01-21'),(13304,66441,'2000-01-21','2001-01-20'),(13304,68593,'2001-01-20','2002-01-20'),(13304,73037,'2002-01-20','9999-01-01'),(13305,104969,'1985-07-17','1986-07-17'),(13305,105066,'1986-07-17','1987-07-17'),(13305,107539,'1987-07-17','1988-07-16'),(13305,111330,'1988-07-16','1989-07-16'),(13305,114716,'1989-07-16','1990-07-16'),(13305,114345,'1990-07-16','1991-07-16'),(13305,118687,'1991-07-16','1992-07-15'),(13305,121655,'1992-07-15','1993-07-15'),(13305,125351,'1993-07-15','1994-07-15'),(13305,127114,'1994-07-15','1995-01-19'),(13306,58350,'1989-01-02','1990-01-02'),(13306,61994,'1990-01-02','1991-01-02'),(13306,65049,'1991-01-02','1992-01-02'),(13306,67188,'1992-01-02','1993-01-01'),(13306,67202,'1993-01-01','1994-01-01'),(13306,67574,'1994-01-01','1995-01-01'),(13306,70103,'1995-01-01','1996-01-01'),(13306,74189,'1996-01-01','1996-12-31'),(13306,74045,'1996-12-31','1997-12-31'),(13306,73667,'1997-12-31','1998-12-31'),(13306,77023,'1998-12-31','1999-12-31'),(13306,77125,'1999-12-31','2000-12-30'),(13306,81203,'2000-12-30','2001-12-30'),(13306,82878,'2001-12-30','9999-01-01'),(13307,40000,'1999-11-12','2000-11-11'),(13307,42917,'2000-11-11','2001-11-11'),(13307,44702,'2001-11-11','9999-01-01'),(13308,84770,'1987-01-19','1988-01-19'),(13308,85872,'1988-01-19','1989-01-18'),(13308,89016,'1989-01-18','1990-01-18'),(13308,89049,'1990-01-18','1991-01-18'),(13308,91359,'1991-01-18','1992-01-18'),(13308,91835,'1992-01-18','1993-01-17'),(13308,93525,'1993-01-17','1994-01-17'),(13308,94714,'1994-01-17','1995-01-17'),(13308,98120,'1995-01-17','1996-01-17'),(13308,100423,'1996-01-17','1997-01-16'),(13308,103592,'1997-01-16','1998-01-16'),(13308,107336,'1998-01-16','1999-01-16'),(13308,110608,'1999-01-16','2000-01-16'),(13308,113054,'2000-01-16','2001-01-15'),(13308,113483,'2001-01-15','2002-01-15'),(13308,117171,'2002-01-15','9999-01-01'),(13309,40000,'1997-12-25','1998-12-25'),(13309,44086,'1998-12-25','1999-12-25'),(13309,47198,'1999-12-25','2000-12-24'),(13309,49380,'2000-12-24','2001-12-24'),(13309,50922,'2001-12-24','9999-01-01'),(13310,40000,'1995-09-08','1996-09-07'),(13310,43275,'1996-09-07','1997-09-07'),(13310,47179,'1997-09-07','1998-09-07'),(13310,50697,'1998-09-07','1999-09-07'),(13310,51785,'1999-09-07','2000-09-06'),(13310,51510,'2000-09-06','2001-09-06'),(13310,52972,'2001-09-06','9999-01-01'),(13311,45203,'1990-08-26','1991-08-26'),(13311,46837,'1991-08-26','1992-08-25'),(13311,48796,'1992-08-25','1993-08-25'),(13311,53213,'1993-08-25','1994-08-25'),(13311,54828,'1994-08-25','1995-08-25'),(13311,56181,'1995-08-25','1996-08-24'),(13311,59702,'1996-08-24','1997-08-24'),(13311,59510,'1997-08-24','1998-08-24'),(13311,60829,'1998-08-24','1999-08-24'),(13311,60604,'1999-08-24','2000-08-23'),(13311,64716,'2000-08-23','2001-08-23'),(13311,68107,'2001-08-23','9999-01-01'),(13312,53718,'1998-05-01','1999-05-01'),(13312,57485,'1999-05-01','2000-04-30'),(13312,60721,'2000-04-30','2001-04-30'),(13312,62195,'2001-04-30','2002-04-30'),(13312,65688,'2002-04-30','9999-01-01'),(13313,40000,'1992-06-28','1993-06-28'),(13313,43726,'1993-06-28','1994-06-28'),(13313,46087,'1994-06-28','1995-06-28'),(13313,48184,'1995-06-28','1996-06-27'),(13313,52537,'1996-06-27','1997-06-27'),(13313,54088,'1997-06-27','1998-06-27'),(13313,56674,'1998-06-27','1999-06-27'),(13313,60990,'1999-06-27','1999-11-13'),(13314,40000,'1993-04-14','1994-04-14'),(13314,42888,'1994-04-14','1995-04-14'),(13314,46250,'1995-04-14','1996-04-13'),(13314,49232,'1996-04-13','1997-04-13'),(13314,51424,'1997-04-13','1998-04-13'),(13314,52830,'1998-04-13','1999-04-13'),(13314,54371,'1999-04-13','2000-04-12'),(13314,54995,'2000-04-12','2001-04-12'),(13314,54614,'2001-04-12','2002-04-12'),(13314,58300,'2002-04-12','9999-01-01'),(13315,40000,'1991-06-02','1992-06-01'),(13315,44038,'1992-06-01','1993-06-01'),(13315,45026,'1993-06-01','1994-06-01'),(13315,46671,'1994-06-01','1995-06-01'),(13315,48163,'1995-06-01','1996-05-31'),(13315,51169,'1996-05-31','1997-05-31'),(13315,53273,'1997-05-31','1998-05-31'),(13315,55940,'1998-05-31','1999-05-31'),(13315,55530,'1999-05-31','2000-05-30'),(13315,58415,'2000-05-30','2001-05-30'),(13315,59665,'2001-05-30','2002-05-30'),(13315,63724,'2002-05-30','9999-01-01'),(13316,44152,'1996-02-15','1997-02-14'),(13316,43923,'1997-02-14','1998-02-14'),(13316,44361,'1998-02-14','1999-02-14'),(13316,47346,'1999-02-14','2000-02-14'),(13316,49126,'2000-02-14','2001-02-13'),(13316,52340,'2001-02-13','2002-02-13'),(13316,56469,'2002-02-13','9999-01-01'),(13317,62834,'1999-10-02','2000-10-01'),(13317,64098,'2000-10-01','2001-10-01'),(13317,66745,'2001-10-01','9999-01-01'),(13318,48940,'1993-08-29','1994-08-29'),(13318,49705,'1994-08-29','1995-08-29'),(13318,52615,'1995-08-29','1996-08-28'),(13318,53753,'1996-08-28','1997-08-28'),(13318,55131,'1997-08-28','1998-08-28'),(13318,57489,'1998-08-28','1999-08-28'),(13318,57223,'1999-08-28','2000-08-27'),(13318,59538,'2000-08-27','2001-08-27'),(13318,63406,'2001-08-27','9999-01-01'),(13319,59100,'1998-01-13','1999-01-13'),(13319,58924,'1999-01-13','2000-01-13'),(13319,62001,'2000-01-13','2001-01-12'),(13319,64467,'2001-01-12','2002-01-12'),(13319,65366,'2002-01-12','9999-01-01'),(13320,47422,'1993-04-10','1994-04-10'),(13320,49283,'1994-04-10','1995-04-10'),(13320,49578,'1995-04-10','1996-04-09'),(13320,52272,'1996-04-09','1997-04-09'),(13320,52504,'1997-04-09','1998-04-09'),(13320,53217,'1998-04-09','1999-04-09'),(13320,53142,'1999-04-09','2000-04-08'),(13320,54177,'2000-04-08','2001-04-08'),(13320,58158,'2001-04-08','2002-04-08'),(13320,60607,'2002-04-08','9999-01-01'),(13321,59560,'1994-05-14','1994-08-05'),(13322,69158,'1994-01-10','1995-01-10'),(13322,70109,'1995-01-10','1996-01-10'),(13322,72321,'1996-01-10','1997-01-09'),(13322,74602,'1997-01-09','1998-01-09'),(13322,75983,'1998-01-09','1999-01-09'),(13322,76549,'1999-01-09','2000-01-09'),(13322,79642,'2000-01-09','2001-01-08'),(13322,83194,'2001-01-08','2002-01-08'),(13322,87430,'2002-01-08','9999-01-01'),(13323,57890,'1995-01-13','1996-01-13'),(13323,61123,'1996-01-13','1997-01-12'),(13323,64627,'1997-01-12','1998-01-12'),(13323,65634,'1998-01-12','1999-01-12'),(13323,66832,'1999-01-12','2000-01-12'),(13323,69525,'2000-01-12','2001-01-11'),(13323,70607,'2001-01-11','2002-01-11'),(13323,70330,'2002-01-11','9999-01-01'),(13324,43599,'1990-09-04','1991-09-04'),(13324,47436,'1991-09-04','1992-09-03'),(13324,47510,'1992-09-03','1993-09-03'),(13324,49352,'1993-09-03','1994-09-03'),(13324,52597,'1994-09-03','1995-09-03'),(13324,56818,'1995-09-03','1996-09-02'),(13324,57330,'1996-09-02','1997-09-02'),(13324,57340,'1997-09-02','1998-09-02'),(13324,60960,'1998-09-02','1999-09-02'),(13324,61202,'1999-09-02','2000-09-01'),(13324,63634,'2000-09-01','2001-09-01'),(13324,65095,'2001-09-01','9999-01-01'),(13325,40000,'1994-05-30','1995-05-30'),(13325,43805,'1995-05-30','1996-05-29'),(13325,48087,'1996-05-29','1997-05-29'),(13325,51324,'1997-05-29','1998-05-29'),(13325,51113,'1998-05-29','1999-05-29'),(13325,52675,'1999-05-29','2000-05-28'),(13325,53556,'2000-05-28','2001-05-28'),(13325,55789,'2001-05-28','2002-05-28'),(13325,58427,'2002-05-28','9999-01-01'),(13326,40000,'1996-06-22','1997-06-22'),(13326,44351,'1997-06-22','1998-06-22'),(13326,48314,'1998-06-22','1999-06-22'),(13326,49781,'1999-06-22','2000-06-21'),(13326,53205,'2000-06-21','2001-06-21'),(13326,53420,'2001-06-21','2002-06-21'),(13326,53993,'2002-06-21','9999-01-01'),(13327,40000,'1987-01-31','1988-01-31'),(13327,42596,'1988-01-31','1989-01-30'),(13327,42598,'1989-01-30','1990-01-30'),(13327,42911,'1990-01-30','1991-01-30'),(13327,43645,'1991-01-30','1992-01-30'),(13327,46703,'1992-01-30','1993-01-29'),(13327,48831,'1993-01-29','1994-01-29'),(13327,48465,'1994-01-29','1995-01-29'),(13327,50725,'1995-01-29','1996-01-29'),(13327,53270,'1996-01-29','1997-01-28'),(13327,57081,'1997-01-28','1998-01-28'),(13327,60414,'1998-01-28','1999-01-28'),(13327,60253,'1999-01-28','2000-01-28'),(13327,61537,'2000-01-28','2001-01-27'),(13327,61302,'2001-01-27','2002-01-27'),(13327,63627,'2002-01-27','9999-01-01'),(13328,40000,'1997-10-27','1998-10-27'),(13328,39723,'1998-10-27','1999-10-27'),(13328,39370,'1999-10-27','2000-10-26'),(13328,41579,'2000-10-26','2001-10-26'),(13328,44621,'2001-10-26','9999-01-01'),(13329,96912,'1990-02-18','1991-02-18'),(13329,96600,'1991-02-18','1992-02-18'),(13329,101001,'1992-02-18','1993-02-17'),(13329,101219,'1993-02-17','1994-02-17'),(13329,103939,'1994-02-17','1995-02-17'),(13329,107628,'1995-02-17','1996-02-17'),(13329,107951,'1996-02-17','1997-02-16'),(13329,111616,'1997-02-16','1998-02-16'),(13329,114773,'1998-02-16','1999-02-16'),(13329,116631,'1999-02-16','2000-02-16'),(13329,118548,'2000-02-16','2001-02-15'),(13329,121086,'2001-02-15','2002-02-15'),(13329,123806,'2002-02-15','2002-05-30'),(13330,61128,'1993-08-19','1994-08-19'),(13330,65147,'1994-08-19','1995-08-19'),(13330,68892,'1995-08-19','1996-08-18'),(13330,69006,'1996-08-18','1997-08-18'),(13330,72189,'1997-08-18','1998-08-18'),(13330,76134,'1998-08-18','1999-08-18'),(13330,80322,'1999-08-18','2000-08-17'),(13330,80316,'2000-08-17','2001-08-17'),(13330,80509,'2001-08-17','9999-01-01'),(13331,53135,'1988-01-18','1989-01-17'),(13331,55027,'1989-01-17','1990-01-17'),(13331,56592,'1990-01-17','1991-01-17'),(13331,59105,'1991-01-17','1992-01-17'),(13331,62350,'1992-01-17','1993-01-16'),(13331,62221,'1993-01-16','1994-01-16'),(13331,65349,'1994-01-16','1995-01-16'),(13331,65746,'1995-01-16','1996-01-16'),(13331,69321,'1996-01-16','1997-01-15'),(13331,71491,'1997-01-15','1998-01-15'),(13331,73380,'1998-01-15','1999-01-15'),(13331,75209,'1999-01-15','2000-01-15'),(13331,76014,'2000-01-15','2001-01-14'),(13331,79430,'2001-01-14','2002-01-14'),(13331,82574,'2002-01-14','9999-01-01'),(13332,40000,'1987-09-24','1988-09-23'),(13332,41296,'1988-09-23','1989-09-23'),(13332,43258,'1989-09-23','1990-09-23'),(13332,45612,'1990-09-23','1991-09-23'),(13332,47875,'1991-09-23','1992-09-22'),(13332,47536,'1992-09-22','1993-09-22'),(13332,51830,'1993-09-22','1994-09-22'),(13332,53857,'1994-09-22','1995-09-22'),(13332,56487,'1995-09-22','1996-09-21'),(13332,56404,'1996-09-21','1997-09-21'),(13332,57753,'1997-09-21','1998-09-21'),(13332,58588,'1998-09-21','1999-09-21'),(13332,61140,'1999-09-21','2000-09-20'),(13332,65159,'2000-09-20','2001-09-20'),(13332,65088,'2001-09-20','9999-01-01'),(13333,50997,'1988-03-23','1989-03-23'),(13333,55217,'1989-03-23','1990-03-23'),(13333,57796,'1990-03-23','1991-03-23'),(13333,61749,'1991-03-23','1992-03-22'),(13333,65645,'1992-03-22','1993-03-22'),(13333,68978,'1993-03-22','1994-03-22'),(13333,68979,'1994-03-22','1995-03-22'),(13333,70957,'1995-03-22','1996-03-21'),(13333,75178,'1996-03-21','1997-03-21'),(13333,75297,'1997-03-21','1998-03-21'),(13333,75460,'1998-03-21','1999-03-21'),(13333,76038,'1999-03-21','2000-03-20'),(13333,79423,'2000-03-20','2001-03-20'),(13333,82143,'2001-03-20','2002-03-20'),(13333,82008,'2002-03-20','9999-01-01'),(13334,66315,'1986-04-10','1987-04-10'),(13334,68513,'1987-04-10','1988-04-09'),(13334,69477,'1988-04-09','1989-04-09'),(13334,70393,'1989-04-09','1990-04-09'),(13334,71756,'1990-04-09','1991-04-09'),(13334,74048,'1991-04-09','1992-04-08'),(13334,75286,'1992-04-08','1993-04-08'),(13334,78939,'1993-04-08','1994-04-08'),(13334,80299,'1994-04-08','1995-04-08'),(13334,81852,'1995-04-08','1996-04-06'),(13334,84564,'1996-04-06','1997-04-07'),(13334,88900,'1997-04-07','1998-04-07'),(13334,91875,'1998-04-07','1999-04-07'),(13334,96327,'1999-04-07','2000-04-06'),(13334,100092,'2000-04-06','2001-04-06'),(13334,99771,'2001-04-06','2001-04-30'),(13335,65741,'1997-06-10','1998-06-10'),(13335,65608,'1998-06-10','1999-06-10'),(13335,66967,'1999-06-10','2000-06-09'),(13335,69972,'2000-06-09','2001-06-09'),(13335,74349,'2001-06-09','2002-06-09'),(13335,74918,'2002-06-09','9999-01-01'),(13336,40000,'1992-03-16','1993-03-16'),(13336,40625,'1993-03-16','1994-03-16'),(13336,43139,'1994-03-16','1995-03-16'),(13336,44896,'1995-03-16','1995-07-12'),(13337,40000,'1989-03-05','1990-03-05'),(13337,42616,'1990-03-05','1991-03-05'),(13337,42543,'1991-03-05','1992-03-04'),(13337,44435,'1992-03-04','1993-03-04'),(13337,44330,'1993-03-04','1994-03-04'),(13337,44581,'1994-03-04','1995-03-04'),(13337,47680,'1995-03-04','1996-03-03'),(13337,48572,'1996-03-03','1997-03-03'),(13337,51922,'1997-03-03','1998-03-03'),(13337,53211,'1998-03-03','1999-03-03'),(13337,57652,'1999-03-03','2000-03-02'),(13337,61142,'2000-03-02','2001-03-02'),(13337,63964,'2001-03-02','2002-03-02'),(13337,67253,'2002-03-02','9999-01-01'),(13338,40000,'1985-08-16','1986-08-16'),(13338,42185,'1986-08-16','1987-08-16'),(13338,43608,'1987-08-16','1988-08-15'),(13338,47143,'1988-08-15','1989-08-15'),(13338,48397,'1989-08-15','1990-08-15'),(13338,49802,'1990-08-15','1991-08-15'),(13338,50410,'1991-08-15','1992-08-14'),(13338,53490,'1992-08-14','1993-08-14'),(13338,57443,'1993-08-14','1994-08-14'),(13338,61613,'1994-08-14','1995-08-14'),(13338,65928,'1995-08-14','1996-08-13'),(13338,66724,'1996-08-13','1997-08-13'),(13338,70123,'1997-08-13','1998-08-13'),(13338,71245,'1998-08-13','1999-08-13'),(13338,73969,'1999-08-13','2000-08-12'),(13338,77451,'2000-08-12','2001-08-12'),(13338,79585,'2001-08-12','9999-01-01'),(13339,81645,'1990-08-24','1991-08-24'),(13339,85664,'1991-08-24','1992-08-23'),(13339,89879,'1992-08-23','1993-08-23'),(13339,91296,'1993-08-23','1994-08-23'),(13339,92055,'1994-08-23','1995-08-23'),(13339,95023,'1995-08-23','1996-08-22'),(13339,94833,'1996-08-22','1997-08-22'),(13339,99005,'1997-08-22','1998-08-22'),(13339,102596,'1998-08-22','1999-08-22'),(13339,102814,'1999-08-22','2000-08-21'),(13339,106105,'2000-08-21','2001-08-21'),(13339,108784,'2001-08-21','9999-01-01'),(13340,50911,'1990-08-15','1991-08-15'),(13340,54304,'1991-08-15','1992-08-14'),(13340,58749,'1992-08-14','1993-08-14'),(13340,59525,'1993-08-14','1994-08-14'),(13340,61937,'1994-08-14','1995-08-14'),(13340,63836,'1995-08-14','1996-08-13'),(13340,64175,'1996-08-13','1997-08-13'),(13340,64237,'1997-08-13','1998-08-13'),(13340,66480,'1998-08-13','1999-08-13'),(13340,67714,'1999-08-13','2000-08-12'),(13340,70952,'2000-08-12','2001-08-12'),(13340,72526,'2001-08-12','9999-01-01'),(13341,40000,'1986-03-11','1987-03-11'),(13341,39764,'1987-03-11','1988-03-10'),(13341,42185,'1988-03-10','1989-03-10'),(13341,44402,'1989-03-10','1990-03-10'),(13341,43985,'1990-03-10','1991-03-10'),(13341,45430,'1991-03-10','1992-03-09'),(13341,46272,'1992-03-09','1993-03-09'),(13341,49053,'1993-03-09','1994-03-09'),(13341,53268,'1994-03-09','1995-03-09'),(13341,53221,'1995-03-09','1996-03-08'),(13341,53137,'1996-03-08','1997-03-08'),(13341,54967,'1997-03-08','1998-03-08'),(13341,56884,'1998-03-08','1999-03-08'),(13341,58273,'1999-03-08','2000-03-07'),(13341,61574,'2000-03-07','2001-03-07'),(13341,64627,'2001-03-07','2002-03-07'),(13341,68837,'2002-03-07','9999-01-01'),(13342,59327,'1999-03-12','2000-03-11'),(13342,61316,'2000-03-11','2001-03-11'),(13342,63884,'2001-03-11','2002-03-11'),(13342,64162,'2002-03-11','9999-01-01'),(13343,40000,'1988-07-29','1989-07-29'),(13343,42003,'1989-07-29','1990-07-29'),(13343,44035,'1990-07-29','1991-07-29'),(13343,45716,'1991-07-29','1992-07-28'),(13343,45333,'1992-07-28','1993-07-28'),(13343,45567,'1993-07-28','1994-07-28'),(13343,49896,'1994-07-28','1995-07-28'),(13343,51469,'1995-07-28','1996-07-27'),(13343,54886,'1996-07-27','1997-07-27'),(13343,55241,'1997-07-27','1998-07-27'),(13343,55924,'1998-07-27','1999-07-27'),(13343,58731,'1999-07-27','2000-07-26'),(13343,58837,'2000-07-26','2001-07-26'),(13343,59835,'2001-07-26','2002-07-26'),(13343,61963,'2002-07-26','9999-01-01'),(13344,42512,'1998-10-17','1999-10-17'),(13344,44080,'1999-10-17','2000-10-06'),(13345,81471,'1990-06-13','1991-06-13'),(13345,85559,'1991-06-13','1992-06-12'),(13345,85746,'1992-06-12','1993-06-12'),(13345,88340,'1993-06-12','1994-06-12'),(13345,92598,'1994-06-12','1995-06-12'),(13345,96282,'1995-06-12','1996-06-11'),(13345,96906,'1996-06-11','1997-06-11'),(13345,97804,'1997-06-11','1998-06-11'),(13345,101318,'1998-06-11','1999-06-11'),(13345,104301,'1999-06-11','2000-06-10'),(13345,107212,'2000-06-10','2001-06-10'),(13345,109779,'2001-06-10','2002-06-10'),(13345,113614,'2002-06-10','9999-01-01'),(13346,40000,'1993-09-29','1994-09-29'),(13346,40175,'1994-09-29','1995-09-29'),(13346,40210,'1995-09-29','1996-09-28'),(13346,41320,'1996-09-28','1997-09-28'),(13346,44171,'1997-09-28','1998-09-28'),(13346,44720,'1998-09-28','1999-09-28'),(13346,44829,'1999-09-28','2000-09-27'),(13346,47578,'2000-09-27','2001-09-27'),(13346,47508,'2001-09-27','9999-01-01'),(13347,79839,'1994-05-25','1995-05-25'),(13347,81743,'1995-05-25','1996-05-24'),(13347,84859,'1996-05-24','1997-05-24'),(13347,84401,'1997-05-24','1998-05-24'),(13347,86414,'1998-05-24','1999-05-24'),(13347,89964,'1999-05-24','2000-05-23'),(13347,91363,'2000-05-23','2001-05-23'),(13347,94413,'2001-05-23','2002-05-23'),(13347,96926,'2002-05-23','9999-01-01'),(13348,56712,'1989-08-06','1990-08-06'),(13348,59139,'1990-08-06','1991-08-06'),(13348,61835,'1991-08-06','1992-08-05'),(13348,66261,'1992-08-05','1993-08-05'),(13348,68894,'1993-08-05','1994-08-05'),(13348,70009,'1994-08-05','1995-08-05'),(13348,73844,'1995-08-05','1996-08-04'),(13348,75690,'1996-08-04','1997-08-04'),(13348,76395,'1997-08-04','1998-08-04'),(13348,79084,'1998-08-04','1999-08-04'),(13348,81666,'1999-08-04','2000-08-03'),(13348,84369,'2000-08-03','2001-08-03'),(13348,88390,'2001-08-03','9999-01-01'),(13349,66066,'1993-10-02','1994-10-02'),(13349,67486,'1994-10-02','1995-10-02'),(13349,67209,'1995-10-02','1996-10-01'),(13349,68122,'1996-10-01','1997-10-01'),(13349,72241,'1997-10-01','1998-10-01'),(13349,73558,'1998-10-01','1999-10-01'),(13349,76761,'1999-10-01','2000-09-30'),(13349,80677,'2000-09-30','2001-09-30'),(13349,81421,'2001-09-30','9999-01-01'),(13350,49779,'1997-09-24','1998-09-24'),(13350,51130,'1998-09-24','1999-09-24'),(13350,52148,'1999-09-24','2000-09-23'),(13350,51892,'2000-09-23','2001-09-23'),(13350,53340,'2001-09-23','2001-12-20'),(13351,43830,'1994-06-22','1995-06-22'),(13351,45880,'1995-06-22','1996-06-21'),(13351,45484,'1996-06-21','1997-06-21'),(13351,47049,'1997-06-21','1998-06-21'),(13351,50444,'1998-06-21','1999-06-21'),(13351,53205,'1999-06-21','2000-06-20'),(13351,52882,'2000-06-20','2001-06-20'),(13351,53578,'2001-06-20','2002-06-20'),(13351,54575,'2002-06-20','9999-01-01'),(13352,40000,'1988-03-08','1989-03-08'),(13352,42550,'1989-03-08','1990-03-08'),(13352,44369,'1990-03-08','1991-03-08'),(13352,48329,'1991-03-08','1992-03-07'),(13352,51209,'1992-03-07','1993-03-07'),(13352,51398,'1993-03-07','1994-03-07'),(13352,51024,'1994-03-07','1995-03-07'),(13352,53649,'1995-03-07','1996-03-06'),(13352,57769,'1996-03-06','1997-03-06'),(13352,57824,'1997-03-06','1998-03-06'),(13352,61729,'1998-03-06','1999-03-06'),(13352,64606,'1999-03-06','2000-03-05'),(13352,64408,'2000-03-05','2001-03-05'),(13352,65565,'2001-03-05','2002-03-05'),(13352,67793,'2002-03-05','9999-01-01'),(13353,40000,'1991-05-03','1992-05-02'),(13353,41950,'1992-05-02','1993-05-02'),(13353,45713,'1993-05-02','1994-05-02'),(13353,46363,'1994-05-02','1995-05-02'),(13353,50499,'1995-05-02','1996-05-01'),(13353,50066,'1996-05-01','1997-05-01'),(13353,51846,'1997-05-01','1998-05-01'),(13353,53242,'1998-05-01','1999-05-01'),(13353,56648,'1999-05-01','2000-04-30'),(13353,57961,'2000-04-30','2001-04-30'),(13353,59542,'2001-04-30','2002-04-30'),(13353,59653,'2002-04-30','9999-01-01'),(13354,42065,'1993-05-20','1994-05-20'),(13354,42204,'1994-05-20','1995-05-20'),(13354,46128,'1995-05-20','1996-05-19'),(13354,48916,'1996-05-19','1997-05-19'),(13354,52540,'1997-05-19','1998-05-19'),(13354,54337,'1998-05-19','1999-05-19'),(13354,56594,'1999-05-19','2000-05-18'),(13354,59914,'2000-05-18','2001-05-18'),(13354,60500,'2001-05-18','2002-05-18'),(13354,64495,'2002-05-18','9999-01-01'),(13355,43376,'1997-12-19','1998-12-19'),(13355,47227,'1998-12-19','1999-12-19'),(13355,47054,'1999-12-19','2000-12-18'),(13355,46799,'2000-12-18','2001-12-18'),(13355,50399,'2001-12-18','9999-01-01'),(13356,67569,'1987-07-17','1988-07-16'),(13356,67185,'1988-07-16','1989-07-16'),(13356,70627,'1989-07-16','1990-07-16'),(13356,74204,'1990-07-16','1991-07-16'),(13356,77759,'1991-07-16','1992-07-15'),(13356,80899,'1992-07-15','1993-07-15'),(13356,84439,'1993-07-15','1994-07-15'),(13356,87005,'1994-07-15','1995-07-15'),(13356,88018,'1995-07-15','1996-07-14'),(13356,89536,'1996-07-14','1997-07-14'),(13356,90709,'1997-07-14','1998-07-14'),(13356,91702,'1998-07-14','1999-07-14'),(13356,94217,'1999-07-14','2000-07-13'),(13356,96622,'2000-07-13','2001-07-13'),(13356,97198,'2001-07-13','2002-07-13'),(13356,101600,'2002-07-13','9999-01-01'),(13357,40000,'1999-01-24','2000-01-24'),(13357,42381,'2000-01-24','2001-01-23'),(13357,42577,'2001-01-23','2002-01-23'),(13357,44039,'2002-01-23','9999-01-01'),(13358,40000,'1989-12-12','1990-12-12'),(13358,42216,'1990-12-12','1991-12-12'),(13358,45225,'1991-12-12','1992-12-11'),(13358,49093,'1992-12-11','1993-12-11'),(13358,50902,'1993-12-11','1994-12-11'),(13358,52098,'1994-12-11','1995-12-11'),(13358,55576,'1995-12-11','1996-12-10'),(13358,55596,'1996-12-10','1997-12-10'),(13358,56130,'1997-12-10','1998-12-10'),(13358,57608,'1998-12-10','1999-12-10'),(13358,58333,'1999-12-10','2000-12-09'),(13358,60403,'2000-12-09','2001-12-09'),(13358,62116,'2001-12-09','9999-01-01'),(13359,62189,'1999-05-29','2000-05-28'),(13359,64188,'2000-05-28','2001-01-01'),(13360,40000,'1999-02-23','2000-02-23'),(13360,40543,'2000-02-23','2001-02-22'),(13360,40986,'2001-02-22','2002-02-22'),(13360,42987,'2002-02-22','9999-01-01'),(13361,40000,'1996-05-03','1997-05-03'),(13361,40973,'1997-05-03','1998-05-03'),(13361,44823,'1998-05-03','1999-05-03'),(13361,48588,'1999-05-03','2000-05-02'),(13361,49105,'2000-05-02','2001-05-02'),(13361,49027,'2001-05-02','2002-05-02'),(13361,51020,'2002-05-02','9999-01-01'),(13362,40000,'1995-04-21','1996-04-20'),(13362,42759,'1996-04-20','1997-04-20'),(13362,43505,'1997-04-20','1998-04-20'),(13362,45005,'1998-04-20','1999-04-20'),(13362,48325,'1999-04-20','2000-04-19'),(13362,49924,'2000-04-19','2001-04-19'),(13362,51852,'2001-04-19','2002-04-19'),(13362,53799,'2002-04-19','9999-01-01'),(13363,42226,'1986-02-19','1987-02-19'),(13363,44143,'1987-02-19','1988-02-19'),(13363,45028,'1988-02-19','1989-02-18'),(13363,48050,'1989-02-18','1990-02-18'),(13363,51634,'1990-02-18','1991-02-06'),(13364,81665,'1994-03-19','1995-03-19'),(13364,84838,'1995-03-19','1996-03-18'),(13364,87179,'1996-03-18','1997-03-18'),(13364,87717,'1997-03-18','1998-03-18'),(13364,88893,'1998-03-18','1999-03-18'),(13364,88688,'1999-03-18','2000-03-17'),(13364,91236,'2000-03-17','2001-03-17'),(13364,93727,'2001-03-17','2002-03-17'),(13364,97061,'2002-03-17','9999-01-01'),(13365,40000,'1997-11-04','1998-11-04'),(13365,41026,'1998-11-04','1999-11-04'),(13365,42742,'1999-11-04','2000-11-03'),(13365,46968,'2000-11-03','2001-11-03'),(13365,48388,'2001-11-03','9999-01-01'),(13366,46746,'1987-06-04','1988-06-03'),(13366,48782,'1988-06-03','1989-06-03'),(13366,52388,'1989-06-03','1990-06-03'),(13366,55529,'1990-06-03','1991-06-03'),(13366,59052,'1991-06-03','1992-06-02'),(13366,58973,'1992-06-02','1993-06-02'),(13366,63138,'1993-06-02','1994-06-02'),(13366,66289,'1994-06-02','1995-06-02'),(13366,66494,'1995-06-02','1996-06-01'),(13366,68767,'1996-06-01','1997-06-01'),(13366,73142,'1997-06-01','1998-06-01'),(13366,74451,'1998-06-01','1999-06-01'),(13366,76073,'1999-06-01','1999-09-02'),(13367,40000,'1987-08-30','1988-08-29'),(13367,44082,'1988-08-29','1989-08-29'),(13367,46144,'1989-08-29','1990-08-29'),(13367,49301,'1990-08-29','1991-08-29'),(13367,51878,'1991-08-29','1992-08-28'),(13367,55407,'1992-08-28','1993-08-28'),(13367,58593,'1993-08-28','1994-08-28'),(13367,58831,'1994-08-28','1995-08-28'),(13367,61610,'1995-08-28','1996-08-27'),(13367,63968,'1996-08-27','1997-08-27'),(13367,64159,'1997-08-27','1998-08-27'),(13367,66836,'1998-08-27','1999-08-27'),(13367,71162,'1999-08-27','2000-08-26'),(13367,72829,'2000-08-26','2001-08-26'),(13367,76381,'2001-08-26','9999-01-01'),(13368,52872,'1997-09-30','1998-09-30'),(13368,54786,'1998-09-30','1999-09-30'),(13368,56783,'1999-09-30','2000-09-29'),(13368,61112,'2000-09-29','2001-09-29'),(13368,63660,'2001-09-29','9999-01-01'),(13369,40000,'1999-07-20','2000-07-19'),(13369,43473,'2000-07-19','2001-07-19'),(13369,47941,'2001-07-19','2002-07-19'),(13369,48700,'2002-07-19','9999-01-01'),(13370,41658,'1990-06-23','1991-06-23'),(13370,44323,'1991-06-23','1992-06-22'),(13370,46426,'1992-06-22','1993-06-22'),(13370,47386,'1993-06-22','1994-06-22'),(13370,47799,'1994-06-22','1995-06-22'),(13370,47543,'1995-06-22','1996-06-21'),(13370,49325,'1996-06-21','1997-06-21'),(13370,52455,'1997-06-21','1998-06-21'),(13370,54721,'1998-06-21','1999-06-21'),(13370,54837,'1999-06-21','2000-06-20'),(13370,55651,'2000-06-20','2001-06-20'),(13370,56950,'2001-06-20','2002-06-20'),(13370,60368,'2002-06-20','9999-01-01'),(13371,40000,'1991-12-13','1992-12-12'),(13371,41590,'1992-12-12','1993-12-12'),(13371,44303,'1993-12-12','1994-12-12'),(13371,46466,'1994-12-12','1995-12-12'),(13371,47662,'1995-12-12','1996-12-11'),(13371,49686,'1996-12-11','1997-12-11'),(13371,51334,'1997-12-11','1998-12-11'),(13371,53566,'1998-12-11','1999-12-11'),(13371,53941,'1999-12-11','2000-12-10'),(13371,54583,'2000-12-10','2001-12-10'),(13371,56548,'2001-12-10','9999-01-01'),(13372,70536,'1996-04-14','1997-04-14'),(13372,72678,'1997-04-14','1998-04-14'),(13372,76269,'1998-04-14','1999-04-14'),(13372,78280,'1999-04-14','2000-04-13'),(13372,78002,'2000-04-13','2001-04-13'),(13372,79868,'2001-04-13','2002-04-13'),(13372,79493,'2002-04-13','9999-01-01'),(13373,82749,'1991-08-24','1992-08-23'),(13373,86504,'1992-08-23','1993-08-23'),(13373,86712,'1993-08-23','1994-08-23'),(13373,87287,'1994-08-23','1995-08-23'),(13373,88323,'1995-08-23','1996-08-22'),(13373,90003,'1996-08-22','1997-08-22'),(13373,94157,'1997-08-22','1998-08-22'),(13373,96756,'1998-08-22','1999-08-22'),(13373,101212,'1999-08-22','2000-08-21'),(13373,101186,'2000-08-21','2001-08-21'),(13373,102896,'2001-08-21','9999-01-01'),(13374,40000,'1997-08-13','1998-08-13'),(13374,42451,'1998-08-13','1999-08-13'),(13374,46506,'1999-08-13','2000-08-12'),(13374,46039,'2000-08-12','2001-08-12'),(13374,48321,'2001-08-12','9999-01-01'),(13375,40000,'1994-01-13','1995-01-13'),(13375,42412,'1995-01-13','1996-01-13'),(13375,43203,'1996-01-13','1997-01-12'),(13375,47480,'1997-01-12','1997-04-14'),(13376,40000,'1994-09-22','1995-09-22'),(13376,40021,'1995-09-22','1996-09-21'),(13376,40524,'1996-09-21','1997-09-21'),(13376,43068,'1997-09-21','1998-09-21'),(13376,46576,'1998-09-21','1999-09-21'),(13376,50669,'1999-09-21','2000-09-20'),(13376,50666,'2000-09-20','2001-09-20'),(13376,53384,'2001-09-20','9999-01-01'),(13377,46440,'1993-08-04','1994-08-04'),(13377,49445,'1994-08-04','1995-08-04'),(13377,49276,'1995-08-04','1996-08-03'),(13377,53052,'1996-08-03','1997-08-03'),(13377,55686,'1997-08-03','1998-08-03'),(13377,59234,'1998-08-03','1999-08-03'),(13377,60817,'1999-08-03','2000-08-02'),(13377,63798,'2000-08-02','2001-08-02'),(13377,64657,'2001-08-02','9999-01-01'),(13378,64833,'1998-07-17','1999-07-17'),(13378,67828,'1999-07-17','2000-07-16'),(13378,68130,'2000-07-16','2001-07-16'),(13378,72503,'2001-07-16','2002-07-16'),(13378,73150,'2002-07-16','9999-01-01'),(13379,52620,'1995-09-08','1996-09-07'),(13379,54504,'1996-09-07','1997-09-07'),(13379,58472,'1997-09-07','1998-09-07'),(13379,58207,'1998-09-07','1999-09-07'),(13379,58070,'1999-09-07','2000-09-06'),(13379,60817,'2000-09-06','2001-09-06'),(13379,62293,'2001-09-06','9999-01-01'),(13380,40000,'1989-01-08','1990-01-08'),(13380,43505,'1990-01-08','1991-01-08'),(13380,44510,'1991-01-08','1992-01-08'),(13380,44485,'1992-01-08','1993-01-07'),(13380,45471,'1993-01-07','1994-01-07'),(13380,46960,'1994-01-07','1995-01-07'),(13380,49497,'1995-01-07','1996-01-07'),(13380,49659,'1996-01-07','1997-01-06'),(13380,51239,'1997-01-06','1998-01-06'),(13380,55423,'1998-01-06','1999-01-06'),(13380,56691,'1999-01-06','2000-01-06'),(13380,58929,'2000-01-06','2001-01-05'),(13380,61662,'2001-01-05','2002-01-05'),(13380,64426,'2002-01-05','9999-01-01'),(13381,66122,'1999-01-26','2000-01-26'),(13381,70507,'2000-01-26','2001-01-25'),(13381,73157,'2001-01-25','2002-01-25'),(13381,77473,'2002-01-25','9999-01-01'),(13382,49007,'1994-12-25','1995-12-25'),(13382,53199,'1995-12-25','1996-12-24'),(13382,56879,'1996-12-24','1997-12-24'),(13382,59926,'1997-12-24','1998-12-24'),(13382,60667,'1998-12-24','1999-12-24'),(13382,65009,'1999-12-24','2000-12-23'),(13382,68582,'2000-12-23','2001-12-23'),(13382,70246,'2001-12-23','9999-01-01'),(13383,55141,'1985-07-30','1986-07-30'),(13383,56609,'1986-07-30','1987-07-30'),(13383,60786,'1987-07-30','1988-07-29'),(13383,64663,'1988-07-29','1989-07-29'),(13383,64295,'1989-07-29','1990-07-29'),(13383,65546,'1990-07-29','1991-07-29'),(13383,69819,'1991-07-29','1992-07-28'),(13383,72410,'1992-07-28','1993-07-28'),(13383,72370,'1993-07-28','1994-07-28'),(13383,74776,'1994-07-28','1995-07-28'),(13383,76775,'1995-07-28','1996-07-27'),(13383,80407,'1996-07-27','1997-07-27'),(13383,80239,'1997-07-27','1998-07-27'),(13383,83147,'1998-07-27','1999-07-27'),(13383,86792,'1999-07-27','2000-07-26'),(13383,90926,'2000-07-26','2001-07-26'),(13383,92057,'2001-07-26','2002-07-26'),(13383,95366,'2002-07-26','9999-01-01'),(13384,71462,'1998-12-19','1999-12-19'),(13384,72147,'1999-12-19','2000-12-18'),(13384,72959,'2000-12-18','2001-02-07'),(13385,40000,'1986-06-10','1987-06-10'),(13385,39861,'1987-06-10','1988-06-09'),(13385,42160,'1988-06-09','1989-06-09'),(13385,42285,'1989-06-09','1990-06-09'),(13385,42256,'1990-06-09','1991-06-09'),(13385,44467,'1991-06-09','1992-06-08'),(13385,44691,'1992-06-08','1993-06-08'),(13385,48295,'1993-06-08','1994-06-08'),(13385,49201,'1994-06-08','1995-06-08'),(13385,52730,'1995-06-08','1996-06-07'),(13385,54812,'1996-06-07','1997-06-07'),(13385,58296,'1997-06-07','1998-06-07'),(13385,61105,'1998-06-07','1999-06-07'),(13385,62535,'1999-06-07','2000-06-06'),(13385,63770,'2000-06-06','2001-06-06'),(13385,65490,'2001-06-06','2002-06-06'),(13385,66298,'2002-06-06','9999-01-01'),(13386,91420,'1986-02-23','1987-02-23'),(13386,91990,'1987-02-23','1988-02-23'),(13386,94621,'1988-02-23','1989-02-22'),(13386,98241,'1989-02-22','1990-02-22'),(13386,100690,'1990-02-22','1991-02-22'),(13386,105050,'1991-02-22','1992-02-22'),(13386,109437,'1992-02-22','1993-02-21'),(13386,113498,'1993-02-21','1994-02-21'),(13386,115213,'1994-02-21','1995-02-21'),(13386,118247,'1995-02-21','1996-02-21'),(13386,122664,'1996-02-21','1997-02-20'),(13386,125458,'1997-02-20','1998-02-20'),(13386,129178,'1998-02-20','1999-02-20'),(13386,132253,'1999-02-20','2000-02-20'),(13386,136406,'2000-02-20','2001-02-19'),(13386,140142,'2001-02-19','2002-02-19'),(13386,144434,'2002-02-19','9999-01-01'),(13387,68936,'1987-12-05','1988-12-04'),(13387,68824,'1988-12-04','1989-12-04'),(13387,68415,'1989-12-04','1990-12-04'),(13387,68502,'1990-12-04','1991-12-04'),(13387,68491,'1991-12-04','1992-12-03'),(13387,72558,'1992-12-03','1993-12-03'),(13387,73098,'1993-12-03','1994-12-03'),(13387,76224,'1994-12-03','1995-12-03'),(13387,76754,'1995-12-03','1996-12-02'),(13387,78027,'1996-12-02','1997-12-02'),(13387,80477,'1997-12-02','1998-12-02'),(13387,82783,'1998-12-02','1999-12-02'),(13387,85030,'1999-12-02','2000-09-18'),(13388,52597,'1994-06-05','1995-06-05'),(13388,54604,'1995-06-05','1996-06-04'),(13388,55774,'1996-06-04','1997-06-04'),(13388,58901,'1997-06-04','1998-06-04'),(13388,61788,'1998-06-04','1999-06-04'),(13388,61873,'1999-06-04','2000-06-03'),(13388,61648,'2000-06-03','2001-06-03'),(13388,63468,'2001-06-03','2002-06-03'),(13388,63526,'2002-06-03','9999-01-01'),(13389,40000,'1988-03-23','1989-03-23'),(13389,42628,'1989-03-23','1990-03-23'),(13389,45545,'1990-03-23','1991-03-23'),(13389,48073,'1991-03-23','1992-03-22'),(13389,50730,'1992-03-22','1993-03-22'),(13389,50533,'1993-03-22','1994-03-22'),(13389,53756,'1994-03-22','1995-03-22'),(13389,56842,'1995-03-22','1996-03-21'),(13389,58709,'1996-03-21','1997-03-21'),(13389,63001,'1997-03-21','1998-03-21'),(13389,63924,'1998-03-21','1999-03-21'),(13389,63841,'1999-03-21','2000-03-20'),(13389,64520,'2000-03-20','2001-03-20'),(13389,68268,'2001-03-20','2002-03-20'),(13389,70510,'2002-03-20','9999-01-01'),(13390,40000,'1999-01-10','2000-01-10'),(13390,40831,'2000-01-10','2001-01-09'),(13390,44295,'2001-01-09','2002-01-09'),(13390,48338,'2002-01-09','9999-01-01'),(13391,40000,'1993-10-16','1994-10-16'),(13391,44087,'1994-10-16','1995-10-16'),(13391,45794,'1995-10-16','1996-10-15'),(13391,45591,'1996-10-15','1997-10-15'),(13391,47779,'1997-10-15','1998-10-15'),(13391,49993,'1998-10-15','1999-10-15'),(13391,54135,'1999-10-15','2000-10-14'),(13391,53739,'2000-10-14','2001-10-14'),(13391,53929,'2001-10-14','9999-01-01'),(13392,69221,'1988-08-26','1989-08-26'),(13392,71574,'1989-08-26','1990-08-26'),(13392,72730,'1990-08-26','1991-08-26'),(13392,72441,'1991-08-26','1992-08-25'),(13392,72418,'1992-08-25','1993-08-25'),(13392,76198,'1993-08-25','1994-08-25'),(13392,78143,'1994-08-25','1995-08-25'),(13392,78197,'1995-08-25','1996-08-24'),(13392,77925,'1996-08-24','1997-08-24'),(13392,80300,'1997-08-24','1998-08-24'),(13392,84797,'1998-08-24','1999-08-24'),(13392,85903,'1999-08-24','2000-08-23'),(13392,89543,'2000-08-23','2001-08-23'),(13392,90104,'2001-08-23','9999-01-01'),(13393,46332,'1996-04-10','1997-04-10'),(13393,47951,'1997-04-10','1998-04-10'),(13393,50549,'1998-04-10','1998-09-15'),(13394,44631,'1995-03-06','1996-03-05'),(13394,44771,'1996-03-05','1997-03-05'),(13394,49169,'1997-03-05','1998-03-05'),(13394,50697,'1998-03-05','1999-03-05'),(13394,52915,'1999-03-05','2000-03-04'),(13394,56013,'2000-03-04','2001-03-04'),(13394,59732,'2001-03-04','2002-03-04'),(13394,63457,'2002-03-04','9999-01-01'),(13395,53988,'1987-11-17','1988-11-16'),(13395,55751,'1988-11-16','1989-11-16'),(13395,57136,'1989-11-16','1990-11-16'),(13395,61578,'1990-11-16','1991-09-25'),(13396,40000,'1994-03-29','1995-03-29'),(13396,44286,'1995-03-29','1996-03-28'),(13396,46509,'1996-03-28','1997-03-28'),(13396,50943,'1997-03-28','1998-03-28'),(13396,54031,'1998-03-28','1999-03-28'),(13396,56117,'1999-03-28','2000-03-27'),(13396,59397,'2000-03-27','2001-03-27'),(13396,59522,'2001-03-27','2002-03-27'),(13396,61625,'2002-03-27','9999-01-01'),(13397,46669,'1987-06-25','1988-06-24'),(13397,50339,'1988-06-24','1989-06-24'),(13397,52432,'1989-06-24','1990-06-24'),(13397,53832,'1990-06-24','1991-06-24'),(13397,54630,'1991-06-24','1992-06-23'),(13397,54357,'1992-06-23','1993-06-23'),(13397,54909,'1993-06-23','1994-06-23'),(13397,59402,'1994-06-23','1995-06-23'),(13397,59971,'1995-06-23','1996-06-22'),(13397,60083,'1996-06-22','1997-06-22'),(13397,59896,'1997-06-22','1998-06-22'),(13397,59479,'1998-06-22','1999-06-22'),(13397,59115,'1999-06-22','2000-06-21'),(13397,61499,'2000-06-21','2001-06-21'),(13397,62162,'2001-06-21','2002-06-21'),(13397,66101,'2002-06-21','9999-01-01'),(13398,40000,'1986-03-10','1987-03-10'),(13398,41675,'1987-03-10','1988-03-09'),(13398,42360,'1988-03-09','1989-03-09'),(13398,45468,'1989-03-09','1990-03-09'),(13398,48854,'1990-03-09','1991-03-09'),(13398,48433,'1991-03-09','1992-03-08'),(13398,51023,'1992-03-08','1993-03-08'),(13398,54699,'1993-03-08','1994-03-08'),(13398,54671,'1994-03-08','1995-03-08'),(13398,54761,'1995-03-08','1996-03-07'),(13398,55986,'1996-03-07','1997-03-07'),(13398,60062,'1997-03-07','1998-03-07'),(13398,62356,'1998-03-07','1999-03-07'),(13398,64551,'1999-03-07','2000-03-06'),(13398,68125,'2000-03-06','2001-03-06'),(13398,68375,'2001-03-06','2002-03-06'),(13398,68219,'2002-03-06','9999-01-01'),(13399,40000,'1990-04-23','1991-04-23'),(13399,41946,'1991-04-23','1992-04-22'),(13399,45321,'1992-04-22','1993-04-22'),(13399,46675,'1993-04-22','1994-04-22'),(13399,50723,'1994-04-22','1995-04-22'),(13399,54637,'1995-04-22','1996-04-21'),(13399,58090,'1996-04-21','1997-04-21'),(13399,61939,'1997-04-21','1998-04-21'),(13399,63405,'1998-04-21','1999-04-21'),(13399,62923,'1999-04-21','2000-04-20'),(13399,65536,'2000-04-20','2001-04-20'),(13399,67287,'2001-04-20','2002-04-20'),(13399,70979,'2002-04-20','9999-01-01'),(13400,57324,'1995-05-31','1996-05-30'),(13400,57646,'1996-05-30','1997-05-30'),(13400,59108,'1997-05-30','1998-05-30'),(13400,59160,'1998-05-30','1999-05-30'),(13400,63284,'1999-05-30','2000-05-29'),(13400,63053,'2000-05-29','2001-05-29'),(13400,62729,'2001-05-29','2002-05-29'),(13400,67163,'2002-05-29','9999-01-01'),(13401,79455,'1998-05-10','1999-05-10'),(13401,83112,'1999-05-10','2000-05-09'),(13401,83080,'2000-05-09','2001-05-09'),(13401,87291,'2001-05-09','2002-05-09'),(13401,89038,'2002-05-09','9999-01-01'),(13402,40000,'1999-09-12','2000-09-11'),(13402,40784,'2000-09-11','2001-09-11'),(13402,41625,'2001-09-11','9999-01-01'),(13403,101800,'1991-10-31','1992-10-30'),(13403,105765,'1992-10-30','1993-10-30'),(13403,107885,'1993-10-30','1994-10-30'),(13403,109186,'1994-10-30','1995-10-30'),(13403,111573,'1995-10-30','1996-10-29'),(13403,112774,'1996-10-29','1997-10-29'),(13403,112989,'1997-10-29','1998-10-29'),(13403,117026,'1998-10-29','1999-10-29'),(13403,118869,'1999-10-29','2000-10-28'),(13403,122667,'2000-10-28','2001-10-28'),(13403,122549,'2001-10-28','9999-01-01'),(13404,96888,'1995-01-05','1996-01-05'),(13404,98470,'1996-01-05','1996-05-26'),(13405,60799,'1990-05-10','1991-05-10'),(13405,62079,'1991-05-10','1992-05-09'),(13405,62176,'1992-05-09','1993-05-09'),(13405,65562,'1993-05-09','1994-05-09'),(13405,69552,'1994-05-09','1995-05-09'),(13405,72042,'1995-05-09','1996-05-08'),(13405,71665,'1996-05-08','1997-05-08'),(13405,75142,'1997-05-08','1998-05-08'),(13405,78952,'1998-05-08','1999-05-08'),(13405,79044,'1999-05-08','2000-05-07'),(13405,82525,'2000-05-07','2001-05-07'),(13405,86297,'2001-05-07','2002-05-07'),(13405,88949,'2002-05-07','9999-01-01'),(13406,40000,'1996-03-04','1997-03-04'),(13406,40455,'1997-03-04','1998-03-04'),(13406,43030,'1998-03-04','1999-03-04'),(13406,43365,'1999-03-04','2000-03-03'),(13406,45980,'2000-03-03','2001-03-03'),(13406,49368,'2001-03-03','2002-03-03'),(13406,49467,'2002-03-03','9999-01-01'),(13407,60348,'1992-10-03','1993-10-03'),(13407,60210,'1993-10-03','1994-10-03'),(13407,60828,'1994-10-03','1995-10-03'),(13407,61318,'1995-10-03','1996-10-02'),(13407,63271,'1996-10-02','1997-10-02'),(13407,65879,'1997-10-02','1998-10-02'),(13407,65481,'1998-10-02','1999-10-02'),(13407,69291,'1999-10-02','2000-10-01'),(13407,69091,'2000-10-01','2001-10-01'),(13407,70085,'2001-10-01','9999-01-01'),(13408,52479,'1995-07-25','1996-07-24'),(13408,55567,'1996-07-24','1997-07-24'),(13408,56229,'1997-07-24','1998-07-24'),(13408,57749,'1998-07-24','1999-07-24'),(13408,60675,'1999-07-24','2000-07-23'),(13408,64001,'2000-07-23','2001-07-23'),(13408,64495,'2001-07-23','2002-07-23'),(13408,67204,'2002-07-23','9999-01-01'),(13409,43210,'1996-07-14','1997-07-14'),(13409,45163,'1997-07-14','1998-07-14'),(13409,48716,'1998-07-14','1999-05-20'),(13410,55898,'1989-01-19','1990-01-19'),(13410,58181,'1990-01-19','1991-01-19'),(13410,58885,'1991-01-19','1992-01-19'),(13410,58630,'1992-01-19','1993-01-18'),(13410,60179,'1993-01-18','1994-01-18'),(13410,61396,'1994-01-18','1995-01-18'),(13410,65710,'1995-01-18','1996-01-18'),(13410,65574,'1996-01-18','1997-01-17'),(13410,65225,'1997-01-17','1998-01-17'),(13410,66600,'1998-01-17','1999-01-17'),(13410,69691,'1999-01-17','2000-01-17'),(13410,70126,'2000-01-17','2001-01-16'),(13410,71056,'2001-01-16','2002-01-16'),(13410,72747,'2002-01-16','9999-01-01'),(13411,53771,'1995-04-28','1996-04-27'),(13411,53274,'1996-04-27','1997-04-27'),(13411,55357,'1997-04-27','1998-04-27'),(13411,57404,'1998-04-27','1999-04-27'),(13411,58131,'1999-04-27','2000-04-26'),(13411,58938,'2000-04-26','2001-04-26'),(13411,60452,'2001-04-26','2002-04-26'),(13411,61037,'2002-04-26','9999-01-01'),(13412,56217,'1996-03-21','1997-03-21'),(13412,57942,'1997-03-21','1998-03-21'),(13412,57710,'1998-03-21','1999-03-21'),(13412,57876,'1999-03-21','2000-03-20'),(13412,61226,'2000-03-20','2001-03-20'),(13412,64127,'2001-03-20','2002-03-20'),(13412,63785,'2002-03-20','9999-01-01'),(13413,73152,'1994-01-08','1995-01-08'),(13413,74806,'1995-01-08','1996-01-08'),(13413,76994,'1996-01-08','1997-01-07'),(13413,81220,'1997-01-07','1998-01-07'),(13413,85276,'1998-01-07','1999-01-07'),(13413,86425,'1999-01-07','2000-01-07'),(13413,86802,'2000-01-07','2001-01-06'),(13413,87570,'2001-01-06','2002-01-06'),(13413,88708,'2002-01-06','9999-01-01'),(13414,84056,'1987-03-03','1988-03-02'),(13414,88427,'1988-03-02','1989-03-02'),(13414,88968,'1989-03-02','1990-03-02'),(13414,93182,'1990-03-02','1991-03-02'),(13414,93205,'1991-03-02','1992-03-01'),(13414,96880,'1992-03-01','1993-01-01'),(13415,61838,'1991-04-25','1992-04-24'),(13415,66164,'1992-04-24','1993-04-24'),(13415,69544,'1993-04-24','1994-04-24'),(13415,73224,'1994-04-24','1995-04-24'),(13415,76745,'1995-04-24','1996-04-23'),(13415,76545,'1996-04-23','1997-04-23'),(13415,77881,'1997-04-23','1998-04-23'),(13415,81559,'1998-04-23','1999-04-23'),(13415,84280,'1999-04-23','2000-04-22'),(13415,83930,'2000-04-22','2001-04-22'),(13415,85226,'2001-04-22','2002-04-22'),(13415,86963,'2002-04-22','9999-01-01'),(13416,40000,'1996-04-11','1997-04-11'),(13416,41025,'1997-04-11','1998-04-11'),(13416,42778,'1998-04-11','1999-04-11'),(13416,43350,'1999-04-11','2000-04-10'),(13416,44990,'2000-04-10','2001-04-10'),(13416,47964,'2001-04-10','2002-04-10'),(13416,51632,'2002-04-10','9999-01-01'),(13417,53074,'1990-11-05','1991-11-05'),(13417,54740,'1991-11-05','1992-11-04'),(13417,57333,'1992-11-04','1993-11-04'),(13417,59787,'1993-11-04','1994-11-04'),(13417,63642,'1994-11-04','1995-11-04'),(13417,65746,'1995-11-04','1996-11-03'),(13417,67250,'1996-11-03','1997-11-03'),(13417,69338,'1997-11-03','1998-11-03'),(13417,69593,'1998-11-03','1999-11-03'),(13417,69262,'1999-11-03','2000-11-02'),(13417,71242,'2000-11-02','2001-11-02'),(13417,73593,'2001-11-02','9999-01-01'),(13418,40000,'1998-06-12','1999-06-12'),(13418,40937,'1999-06-12','2000-06-11'),(13418,43464,'2000-06-11','2001-06-11'),(13418,45534,'2001-06-11','2002-06-11'),(13418,46910,'2002-06-11','9999-01-01'),(13419,75278,'1996-05-25','1997-05-25'),(13419,77391,'1997-05-25','1998-05-25'),(13419,81522,'1998-05-25','1999-05-25'),(13419,82419,'1999-05-25','2000-05-24'),(13419,84886,'2000-05-24','2001-05-24'),(13419,85647,'2001-05-24','2002-05-24'),(13419,86544,'2002-05-24','9999-01-01'),(13420,57397,'1996-02-16','1997-02-15'),(13420,58787,'1997-02-15','1998-02-15'),(13420,61469,'1998-02-15','1999-02-15'),(13420,63929,'1999-02-15','2000-02-15'),(13420,65342,'2000-02-15','2001-02-14'),(13420,67557,'2001-02-14','2002-02-14'),(13420,69842,'2002-02-14','9999-01-01'),(13421,40000,'1989-10-13','1990-10-13'),(13421,39840,'1990-10-13','1991-10-13'),(13421,44128,'1991-10-13','1992-10-12'),(13421,46039,'1992-10-12','1993-08-04'),(13422,59466,'1988-01-17','1989-01-16'),(13422,60929,'1989-01-16','1990-01-16'),(13422,64095,'1990-01-16','1991-01-16'),(13422,66982,'1991-01-16','1992-01-16'),(13422,68939,'1992-01-16','1993-01-15'),(13422,71422,'1993-01-15','1994-01-15'),(13422,73647,'1994-01-15','1995-01-15'),(13422,77484,'1995-01-15','1996-01-15'),(13422,80646,'1996-01-15','1997-01-14'),(13422,83004,'1997-01-14','1998-01-14'),(13422,85652,'1998-01-14','1999-01-14'),(13422,88255,'1999-01-14','2000-01-14'),(13422,89602,'2000-01-14','2001-01-13'),(13422,92822,'2001-01-13','2002-01-13'),(13422,92973,'2002-01-13','9999-01-01'),(13423,66113,'1995-03-18','1996-03-17'),(13423,69590,'1996-03-17','1997-03-17'),(13423,73347,'1997-03-17','1998-03-17'),(13423,73085,'1998-03-17','1999-03-17'),(13423,76165,'1999-03-17','2000-03-16'),(13423,79113,'2000-03-16','2001-03-16'),(13423,81119,'2001-03-16','2002-03-16'),(13423,81533,'2002-03-16','9999-01-01'),(13424,58897,'1988-03-30','1989-03-30'),(13424,60637,'1989-03-30','1990-03-30'),(13424,60457,'1990-03-30','1991-03-30'),(13424,61140,'1991-03-30','1992-03-29'),(13424,63181,'1992-03-29','1993-03-29'),(13424,65879,'1993-03-29','1994-03-29'),(13424,68297,'1994-03-29','1994-07-26'),(13425,52108,'1991-05-16','1992-05-15'),(13425,54998,'1992-05-15','1993-05-15'),(13425,59373,'1993-05-15','1994-05-15'),(13425,61562,'1994-05-15','1995-05-15'),(13425,64437,'1995-05-15','1996-05-14'),(13425,64555,'1996-05-14','1997-05-14'),(13425,64439,'1997-05-14','1998-05-14'),(13425,64707,'1998-05-14','1999-05-14'),(13425,65507,'1999-05-14','2000-05-13'),(13425,69366,'2000-05-13','2001-05-13'),(13425,70834,'2001-05-13','2002-05-13'),(13425,71924,'2002-05-13','9999-01-01'),(13426,49911,'1992-01-04','1993-01-03'),(13426,53512,'1993-01-03','1994-01-03'),(13426,53775,'1994-01-03','1995-01-03'),(13426,58006,'1995-01-03','1995-01-19'),(13427,50468,'1996-01-26','1997-01-25'),(13427,50487,'1997-01-25','1998-01-25'),(13427,53854,'1998-01-25','1999-01-25'),(13427,55818,'1999-01-25','2000-01-25'),(13427,56486,'2000-01-25','2001-01-24'),(13427,56343,'2001-01-24','2002-01-24'),(13427,56797,'2002-01-24','9999-01-01'),(13428,77663,'1993-10-29','1994-10-29'),(13428,80596,'1994-10-29','1995-10-29'),(13428,82742,'1995-10-29','1996-10-27'),(13428,84321,'1996-10-27','1997-10-27'),(13428,86232,'1997-10-27','1998-10-27'),(13428,89065,'1998-10-27','1999-10-28'),(13428,92258,'1999-10-28','2000-10-27'),(13428,96635,'2000-10-27','2001-10-27'),(13428,100054,'2001-10-27','9999-01-01'),(13429,71338,'1997-07-22','1998-07-22'),(13429,73229,'1998-07-22','1999-07-22'),(13429,77108,'1999-07-22','2000-07-21'),(13429,77830,'2000-07-21','2001-07-21'),(13429,79525,'2001-07-21','2002-07-21'),(13429,80286,'2002-07-21','9999-01-01'),(13430,40000,'1989-06-18','1990-04-17'),(13431,50219,'1992-02-14','1993-02-13'),(13431,49780,'1993-02-13','1994-02-13'),(13431,54148,'1994-02-13','1995-02-13'),(13431,54368,'1995-02-13','1996-02-13'),(13431,56528,'1996-02-13','1997-02-12'),(13431,57853,'1997-02-12','1998-02-12'),(13431,60836,'1998-02-12','1999-02-12'),(13431,60498,'1999-02-12','2000-02-12'),(13431,62869,'2000-02-12','2001-02-11'),(13431,62632,'2001-02-11','2002-02-11'),(13431,64704,'2002-02-11','9999-01-01'),(13432,49069,'1995-03-01','1996-02-29'),(13432,49737,'1996-02-29','1997-02-28'),(13432,50545,'1997-02-28','1998-02-28'),(13432,54663,'1998-02-28','1999-02-28'),(13432,58094,'1999-02-28','2000-02-28'),(13432,58564,'2000-02-28','2001-02-27'),(13432,58521,'2001-02-27','2002-02-27'),(13432,61928,'2002-02-27','9999-01-01'),(13433,40000,'1992-04-19','1993-04-19'),(13433,44238,'1993-04-19','1994-04-19'),(13433,45592,'1994-04-19','1995-04-19'),(13433,46536,'1995-04-19','1996-04-18'),(13433,47410,'1996-04-18','1996-12-22'),(13434,40000,'1987-02-10','1988-02-10'),(13434,42153,'1988-02-10','1989-02-09'),(13434,45355,'1989-02-09','1990-02-09'),(13434,47232,'1990-02-09','1991-02-09'),(13434,50235,'1991-02-09','1992-02-09'),(13434,52808,'1992-02-09','1993-02-08'),(13434,56946,'1993-02-08','1994-02-08'),(13434,58849,'1994-02-08','1995-02-08'),(13434,63213,'1995-02-08','1996-02-08'),(13434,64468,'1996-02-08','1997-02-07'),(13434,67296,'1997-02-07','1998-02-07'),(13434,70889,'1998-02-07','1999-02-07'),(13434,70666,'1999-02-07','2000-02-07'),(13434,74717,'2000-02-07','2001-02-06'),(13434,77871,'2001-02-06','2002-02-06'),(13434,77746,'2002-02-06','9999-01-01'),(13435,42558,'1985-11-10','1986-11-10'),(13435,43180,'1986-11-10','1987-11-10'),(13435,43610,'1987-11-10','1988-11-09'),(13435,45342,'1988-11-09','1989-11-09'),(13435,49597,'1989-11-09','1990-11-09'),(13435,52245,'1990-11-09','1991-11-09'),(13435,56048,'1991-11-09','1992-11-08'),(13435,57329,'1992-11-08','1993-11-08'),(13435,61779,'1993-11-08','1994-11-08'),(13435,65057,'1994-11-08','1995-11-08'),(13435,69440,'1995-11-08','1996-11-07'),(13435,72361,'1996-11-07','1997-11-07'),(13435,72260,'1997-11-07','1998-11-07'),(13435,74540,'1998-11-07','1999-11-07'),(13435,79026,'1999-11-07','2000-11-06'),(13435,82303,'2000-11-06','2001-11-06'),(13435,85129,'2001-11-06','9999-01-01'),(13436,67296,'1994-09-20','1995-09-20'),(13436,67899,'1995-09-20','1995-12-08'),(13437,40492,'1985-02-24','1986-02-24'),(13437,42182,'1986-02-24','1987-02-24'),(13437,44893,'1987-02-24','1988-02-24'),(13437,45553,'1988-02-24','1989-02-23'),(13437,48895,'1989-02-23','1990-02-23'),(13437,51199,'1990-02-23','1991-02-23'),(13437,55253,'1991-02-23','1992-02-23'),(13437,54923,'1992-02-23','1993-02-22'),(13437,59009,'1993-02-22','1994-02-22'),(13437,59856,'1994-02-22','1995-02-07'),(13438,48491,'1994-07-16','1995-07-16'),(13438,50502,'1995-07-16','1996-07-15'),(13438,51090,'1996-07-15','1997-07-15'),(13438,55459,'1997-07-15','1998-07-15'),(13438,56587,'1998-07-15','1999-07-15'),(13438,58368,'1999-07-15','2000-07-14'),(13438,60233,'2000-07-14','2001-07-14'),(13438,63732,'2001-07-14','2002-07-14'),(13438,64343,'2002-07-14','9999-01-01'),(13439,49283,'1992-03-25','1993-03-25'),(13439,50775,'1993-03-25','1994-03-25'),(13439,50723,'1994-03-25','1995-03-25'),(13439,51602,'1995-03-25','1996-03-24'),(13439,53969,'1996-03-24','1997-03-24'),(13439,55760,'1997-03-24','1998-03-24'),(13439,59390,'1998-03-24','1999-03-24'),(13439,59166,'1999-03-24','2000-03-23'),(13439,62069,'2000-03-23','2001-03-23'),(13439,64336,'2001-03-23','2002-03-23'),(13439,65436,'2002-03-23','9999-01-01'),(13440,40000,'1989-03-03','1990-03-03'),(13440,43631,'1990-03-03','1991-03-03'),(13440,43168,'1991-03-03','1992-03-02'),(13440,46639,'1992-03-02','1993-03-02'),(13440,50401,'1993-03-02','1994-03-02'),(13440,53597,'1994-03-02','1995-03-02'),(13440,56418,'1995-03-02','1996-03-01'),(13440,56299,'1996-03-01','1997-03-01'),(13440,56639,'1997-03-01','1998-03-01'),(13440,56815,'1998-03-01','1999-03-01'),(13440,59495,'1999-03-01','2000-02-29'),(13440,63130,'2000-02-29','2001-02-28'),(13440,66103,'2001-02-28','2002-02-28'),(13440,66742,'2002-02-28','9999-01-01'),(13441,40000,'1988-10-25','1989-10-25'),(13441,41586,'1989-10-25','1990-10-25'),(13441,42301,'1990-10-25','1991-10-25'),(13441,46604,'1991-10-25','1992-10-24'),(13441,50683,'1992-10-24','1993-10-24'),(13441,54772,'1993-10-24','1994-10-24'),(13441,55810,'1994-10-24','1995-10-24'),(13441,56380,'1995-10-24','1996-10-23'),(13441,58337,'1996-10-23','1997-10-23'),(13441,62788,'1997-10-23','1998-10-23'),(13441,63909,'1998-10-23','1999-10-23'),(13441,64700,'1999-10-23','2000-10-22'),(13441,67191,'2000-10-22','2001-10-22'),(13441,70174,'2001-10-22','9999-01-01'),(13442,40000,'1987-06-16','1988-06-15'),(13442,43026,'1988-06-15','1989-06-15'),(13442,43999,'1989-06-15','1990-06-15'),(13442,45692,'1990-06-15','1991-06-15'),(13442,47577,'1991-06-15','1992-06-14'),(13442,48455,'1992-06-14','1993-06-14'),(13442,48610,'1993-06-14','1994-06-14'),(13442,52526,'1994-06-14','1995-06-14'),(13442,55611,'1995-06-14','1996-06-13'),(13442,57124,'1996-06-13','1997-06-13'),(13442,58910,'1997-06-13','1998-06-13'),(13442,62617,'1998-06-13','1999-06-13'),(13442,66196,'1999-06-13','2000-06-12'),(13442,70000,'2000-06-12','2001-06-12'),(13442,69565,'2001-06-12','2002-06-12'),(13442,73936,'2002-06-12','9999-01-01'),(13443,40000,'1990-12-26','1991-12-26'),(13443,43258,'1991-12-26','1992-12-25'),(13443,44993,'1992-12-25','1993-12-25'),(13443,46428,'1993-12-25','1994-12-25'),(13443,48880,'1994-12-25','1995-12-25'),(13443,49954,'1995-12-25','1996-12-24'),(13443,49545,'1996-12-24','1997-12-24'),(13443,53364,'1997-12-24','1998-12-24'),(13443,54657,'1998-12-24','1999-12-24'),(13443,57295,'1999-12-24','2000-12-23'),(13443,60805,'2000-12-23','2001-12-23'),(13443,61402,'2001-12-23','9999-01-01'),(13444,44146,'1985-05-01','1986-05-01'),(13444,45073,'1986-05-01','1987-05-01'),(13444,46140,'1987-05-01','1988-04-30'),(13444,48353,'1988-04-30','1989-04-30'),(13444,50869,'1989-04-30','1990-04-30'),(13444,51718,'1990-04-30','1991-04-30'),(13444,54651,'1991-04-30','1992-04-29'),(13444,55590,'1992-04-29','1993-04-29'),(13444,58504,'1993-04-29','1994-04-29'),(13444,60083,'1994-04-29','1995-04-29'),(13444,62769,'1995-04-29','1996-04-28'),(13444,64251,'1996-04-28','1997-04-28'),(13444,63987,'1997-04-28','1998-04-28'),(13444,64551,'1998-04-28','1999-04-28'),(13444,66368,'1999-04-28','2000-04-27'),(13444,69136,'2000-04-27','2001-04-27'),(13444,70854,'2001-04-27','2002-04-27'),(13444,73522,'2002-04-27','9999-01-01'),(13445,53194,'1996-11-29','1997-11-29'),(13445,56491,'1997-11-29','1998-11-29'),(13445,57067,'1998-11-29','1999-11-29'),(13445,60645,'1999-11-29','2000-11-28'),(13445,61015,'2000-11-28','2001-11-28'),(13445,63612,'2001-11-28','9999-01-01'),(13446,64812,'1993-06-03','1994-06-03'),(13446,66674,'1994-06-03','1995-04-18'),(13447,68069,'1987-06-07','1988-06-06'),(13447,68848,'1988-06-06','1989-06-06'),(13447,72725,'1989-06-06','1990-06-06'),(13447,76358,'1990-06-06','1991-06-06'),(13447,79996,'1991-06-06','1992-06-05'),(13447,84155,'1992-06-05','1993-06-05'),(13447,85673,'1993-06-05','1994-06-05'),(13447,87243,'1994-06-05','1995-06-05'),(13447,90748,'1995-06-05','1996-06-04'),(13447,94039,'1996-06-04','1997-06-04'),(13447,95207,'1997-06-04','1998-06-04'),(13447,99506,'1998-06-04','1999-06-04'),(13447,103267,'1999-06-04','2000-06-03'),(13447,103233,'2000-06-03','2001-06-03'),(13447,107189,'2001-06-03','2002-06-03'),(13447,107941,'2002-06-03','9999-01-01'),(13448,56827,'1999-12-28','2000-12-27'),(13448,60293,'2000-12-27','2001-12-27'),(13448,59888,'2001-12-27','9999-01-01'),(13449,73033,'1988-04-24','1989-04-24'),(13449,75200,'1989-04-24','1990-04-24'),(13449,77164,'1990-04-24','1991-04-24'),(13449,80113,'1991-04-24','1992-04-23'),(13449,83750,'1992-04-23','1993-04-23'),(13449,87850,'1993-04-23','1994-04-23'),(13449,87763,'1994-04-23','1995-04-23'),(13449,90829,'1995-04-23','1996-04-22'),(13449,91211,'1996-04-22','1997-04-22'),(13449,90808,'1997-04-22','1998-04-22'),(13449,90576,'1998-04-22','1999-04-22'),(13449,92466,'1999-04-22','2000-04-21'),(13449,92039,'2000-04-21','2001-04-21'),(13449,93157,'2001-04-21','2002-04-21'),(13449,96225,'2002-04-21','9999-01-01'),(13450,40000,'1986-03-15','1987-03-15'),(13450,39675,'1987-03-15','1988-03-14'),(13450,43023,'1988-03-14','1989-03-14'),(13450,44540,'1989-03-14','1990-03-14'),(13450,47315,'1990-03-14','1991-03-14'),(13450,50929,'1991-03-14','1992-03-13'),(13450,52889,'1992-03-13','1993-03-13'),(13450,54021,'1993-03-13','1994-03-13'),(13450,54909,'1994-03-13','1995-03-13'),(13450,57277,'1995-03-13','1996-03-12'),(13450,59836,'1996-03-12','1997-03-12'),(13450,63238,'1997-03-12','1998-03-12'),(13450,63727,'1998-03-12','1999-03-12'),(13450,65102,'1999-03-12','2000-03-11'),(13450,68189,'2000-03-11','2001-03-11'),(13450,68183,'2001-03-11','2002-03-11'),(13450,69849,'2002-03-11','9999-01-01'),(13451,40000,'1986-08-23','1987-08-23'),(13451,43673,'1987-08-23','1988-08-22'),(13451,44671,'1988-08-22','1989-08-22'),(13451,48001,'1989-08-22','1990-08-22'),(13451,47764,'1990-08-22','1991-08-22'),(13451,50101,'1991-08-22','1992-08-21'),(13451,53166,'1992-08-21','1993-08-21'),(13451,54669,'1993-08-21','1994-08-21'),(13451,54462,'1994-08-21','1995-08-21'),(13451,54117,'1995-08-21','1996-08-20'),(13451,57161,'1996-08-20','1997-08-20'),(13451,59934,'1997-08-20','1998-08-20'),(13451,62575,'1998-08-20','1999-08-20'),(13451,62464,'1999-08-20','2000-08-19'),(13451,65770,'2000-08-19','2001-08-19'),(13451,70006,'2001-08-19','9999-01-01'),(13452,40000,'1997-03-17','1998-03-17'),(13452,41916,'1998-03-17','1999-03-17'),(13452,43655,'1999-03-17','2000-02-29'),(13453,52593,'1995-01-09','1996-01-09'),(13453,52455,'1996-01-09','1997-01-08'),(13453,54265,'1997-01-08','1998-01-08'),(13453,54184,'1998-01-08','1999-01-08'),(13453,57874,'1999-01-08','2000-01-08'),(13453,60263,'2000-01-08','2001-01-07'),(13453,61631,'2001-01-07','2002-01-07'),(13453,63811,'2002-01-07','9999-01-01'),(13454,47898,'1989-12-24','1990-12-24'),(13454,47943,'1990-12-24','1991-12-24'),(13454,49895,'1991-12-24','1992-12-23'),(13454,53615,'1992-12-23','1993-12-23'),(13454,56123,'1993-12-23','1994-12-23'),(13454,58876,'1994-12-23','1995-12-23'),(13454,63035,'1995-12-23','1996-12-22'),(13454,67167,'1996-12-22','1997-12-22'),(13454,71433,'1997-12-22','1998-12-22'),(13454,75563,'1998-12-22','1999-12-22'),(13454,79898,'1999-12-22','2000-12-21'),(13454,80178,'2000-12-21','2001-12-21'),(13454,84046,'2001-12-21','9999-01-01'),(13455,50919,'1989-11-26','1990-11-26'),(13455,54081,'1990-11-26','1991-11-26'),(13455,58269,'1991-11-26','1992-11-25'),(13455,59089,'1992-11-25','1993-11-25'),(13455,63208,'1993-11-25','1994-11-25'),(13455,66595,'1994-11-25','1995-11-25'),(13455,67712,'1995-11-25','1996-11-24'),(13455,67969,'1996-11-24','1997-11-24'),(13455,71048,'1997-11-24','1998-11-24'),(13455,74308,'1998-11-24','1999-11-24'),(13455,76254,'1999-11-24','2000-11-23'),(13455,80710,'2000-11-23','2001-11-23'),(13455,84279,'2001-11-23','9999-01-01'),(13456,40000,'1999-06-13','2000-06-12'),(13456,40531,'2000-06-12','2001-06-12'),(13456,42964,'2001-06-12','2002-06-12'),(13456,42830,'2002-06-12','9999-01-01'),(13457,40812,'1986-01-18','1987-01-18'),(13457,45167,'1987-01-18','1988-01-18'),(13457,45537,'1988-01-18','1989-01-17'),(13457,47848,'1989-01-17','1990-01-17'),(13457,51402,'1990-01-17','1991-01-17'),(13457,52642,'1991-01-17','1992-01-17'),(13457,55548,'1992-01-17','1993-01-16'),(13457,58534,'1993-01-16','1994-01-16'),(13457,58752,'1994-01-16','1995-01-16'),(13457,58790,'1995-01-16','1996-01-16'),(13457,63200,'1996-01-16','1997-01-15'),(13457,64470,'1997-01-15','1998-01-15'),(13457,66049,'1998-01-15','1999-01-15'),(13457,69502,'1999-01-15','2000-01-15'),(13457,72039,'2000-01-15','2001-01-14'),(13457,74722,'2001-01-14','2002-01-14'),(13457,77764,'2002-01-14','9999-01-01'),(13458,41375,'1989-03-02','1990-03-02'),(13458,41753,'1990-03-02','1991-03-02'),(13458,41706,'1991-03-02','1992-03-01'),(13458,43633,'1992-03-01','1993-03-01'),(13458,45664,'1993-03-01','1994-03-01'),(13458,49697,'1994-03-01','1995-03-01'),(13458,51862,'1995-03-01','1996-02-29'),(13458,52973,'1996-02-29','1997-02-28'),(13458,55134,'1997-02-28','1998-02-28'),(13458,54795,'1998-02-28','1999-02-28'),(13458,54381,'1999-02-28','2000-02-28'),(13458,57567,'2000-02-28','2001-02-27'),(13458,59857,'2001-02-27','2002-02-27'),(13458,63052,'2002-02-27','9999-01-01'),(13459,40000,'1988-05-20','1989-05-20'),(13459,40697,'1989-05-20','1990-05-20'),(13459,44525,'1990-05-20','1991-05-20'),(13459,44069,'1991-05-20','1992-05-19'),(13459,48529,'1992-05-19','1993-05-19'),(13459,51174,'1993-05-19','1994-05-19'),(13459,50887,'1994-05-19','1995-05-19'),(13459,51492,'1995-05-19','1996-05-18'),(13459,53428,'1996-05-18','1997-05-18'),(13459,56236,'1997-05-18','1998-05-18'),(13459,55950,'1998-05-18','1999-05-18'),(13459,56854,'1999-05-18','2000-05-17'),(13459,57948,'2000-05-17','2001-05-17'),(13459,57595,'2001-05-17','2002-05-17'),(13459,60648,'2002-05-17','9999-01-01'),(13460,40000,'1993-05-09','1994-05-09'),(13460,41882,'1994-05-09','1995-05-09'),(13460,41500,'1995-05-09','1996-05-08'),(13460,45110,'1996-05-08','1997-05-08'),(13460,44985,'1997-05-08','1998-05-08'),(13460,47131,'1998-05-08','1999-05-08'),(13460,47695,'1999-05-08','2000-05-07'),(13460,51715,'2000-05-07','2001-05-07'),(13460,51714,'2001-05-07','2002-05-07'),(13460,55881,'2002-05-07','9999-01-01'),(13461,48323,'1985-07-06','1986-07-06'),(13461,51985,'1986-07-06','1987-07-06'),(13461,52616,'1987-07-06','1988-07-05'),(13461,52449,'1988-07-05','1989-07-05'),(13461,56616,'1989-07-05','1990-07-05'),(13461,57152,'1990-07-05','1991-07-05'),(13461,61098,'1991-07-05','1992-07-04'),(13461,61693,'1992-07-04','1993-07-04'),(13461,65651,'1993-07-04','1994-07-04'),(13461,67166,'1994-07-04','1995-07-04'),(13461,68722,'1995-07-04','1996-07-03'),(13461,71700,'1996-07-03','1996-11-07'),(13462,40000,'1987-06-11','1988-06-10'),(13462,39790,'1988-06-10','1989-06-10'),(13462,39953,'1989-06-10','1990-06-10'),(13462,43364,'1990-06-10','1991-06-10'),(13462,47732,'1991-06-10','1992-06-09'),(13462,47487,'1992-06-09','1993-06-09'),(13462,48823,'1993-06-09','1994-06-09'),(13462,51241,'1994-06-09','1995-06-09'),(13462,50797,'1995-06-09','1996-06-08'),(13462,53629,'1996-06-08','1997-06-08'),(13462,53437,'1997-06-08','1998-06-08'),(13462,56217,'1998-06-08','1999-06-08'),(13462,55884,'1999-06-08','2000-06-07'),(13462,60365,'2000-06-07','2001-06-07'),(13462,64442,'2001-06-07','2002-06-07'),(13462,66648,'2002-06-07','9999-01-01'),(13463,40000,'1988-01-26','1989-01-25'),(13463,41637,'1989-01-25','1990-01-25'),(13463,42234,'1990-01-25','1991-01-25'),(13463,46179,'1991-01-25','1992-01-25'),(13463,46684,'1992-01-25','1993-01-24'),(13463,48897,'1993-01-24','1994-01-24'),(13463,52566,'1994-01-24','1995-01-24'),(13463,53427,'1995-01-24','1996-01-24'),(13463,54539,'1996-01-24','1997-01-23'),(13463,55374,'1997-01-23','1998-01-23'),(13463,57678,'1998-01-23','1999-01-23'),(13463,59503,'1999-01-23','2000-01-23'),(13463,63261,'2000-01-23','2001-01-22'),(13463,63490,'2001-01-22','2002-01-22'),(13463,66059,'2002-01-22','9999-01-01'),(13464,45562,'1986-08-07','1987-08-07'),(13464,46421,'1987-08-07','1988-08-06'),(13464,47271,'1988-08-06','1989-08-06'),(13464,49020,'1989-08-06','1990-08-06'),(13464,51239,'1990-08-06','1991-08-06'),(13464,52904,'1991-08-06','1992-08-05'),(13464,55024,'1992-08-05','1993-08-05'),(13464,54780,'1993-08-05','1994-08-05'),(13464,56337,'1994-08-05','1995-08-05'),(13464,57419,'1995-08-05','1996-08-04'),(13464,59188,'1996-08-04','1997-08-04'),(13464,59563,'1997-08-04','1998-08-04'),(13464,62068,'1998-08-04','1999-08-04'),(13464,62522,'1999-08-04','2000-08-03'),(13464,62129,'2000-08-03','2001-08-03'),(13464,62156,'2001-08-03','9999-01-01'),(13465,49821,'1999-03-12','2000-03-11'),(13465,50331,'2000-03-11','2001-03-11'),(13465,51084,'2001-03-11','2002-03-11'),(13465,53791,'2002-03-11','9999-01-01'),(13466,74252,'1996-11-06','1997-11-06'),(13466,77225,'1997-11-06','1998-11-06'),(13466,79301,'1998-11-06','1999-11-06'),(13466,81941,'1999-11-06','2000-11-05'),(13466,83597,'2000-11-05','2001-11-05'),(13466,83609,'2001-11-05','9999-01-01'),(13467,56977,'1991-07-26','1992-07-25'),(13467,60983,'1992-07-25','1993-07-25'),(13467,65192,'1993-07-25','1994-07-25'),(13467,66004,'1994-07-25','1995-07-25'),(13467,68122,'1995-07-25','1996-07-24'),(13467,72083,'1996-07-24','1997-07-24'),(13467,74357,'1997-07-24','1998-07-24'),(13467,74241,'1998-07-24','1999-07-24'),(13467,77724,'1999-07-24','2000-07-23'),(13467,78266,'2000-07-23','2001-07-23'),(13467,80748,'2001-07-23','2002-07-23'),(13467,80505,'2002-07-23','9999-01-01'),(13468,40000,'1989-05-16','1990-05-16'),(13468,42944,'1990-05-16','1991-05-16'),(13468,42887,'1991-05-16','1992-05-15'),(13468,47284,'1992-05-15','1993-05-15'),(13468,50991,'1993-05-15','1994-05-15'),(13468,52221,'1994-05-15','1995-05-15'),(13468,52334,'1995-05-15','1996-05-14'),(13468,52340,'1996-05-14','1997-05-14'),(13468,53432,'1997-05-14','1998-05-14'),(13468,57229,'1998-05-14','1999-05-14'),(13468,59746,'1999-05-14','2000-05-13'),(13468,62474,'2000-05-13','2001-05-13'),(13468,66612,'2001-05-13','2002-05-13'),(13468,66899,'2002-05-13','9999-01-01'),(13469,56090,'1999-09-29','2000-09-28'),(13469,56934,'2000-09-28','2001-09-28'),(13469,61051,'2001-09-28','9999-01-01'),(13470,64577,'1993-09-09','1994-09-09'),(13470,64225,'1994-09-09','1995-09-09'),(13470,66029,'1995-09-09','1996-09-08'),(13470,66432,'1996-09-08','1997-09-08'),(13470,68384,'1997-09-08','1998-09-08'),(13470,69757,'1998-09-08','1999-09-08'),(13470,71026,'1999-09-08','2000-09-07'),(13470,72565,'2000-09-07','2001-09-07'),(13470,73825,'2001-09-07','2002-02-23'),(13471,46217,'1991-08-26','1992-08-25'),(13471,46466,'1992-08-25','1993-08-25'),(13471,46546,'1993-08-25','1994-08-25'),(13471,46706,'1994-08-25','1995-08-25'),(13471,50868,'1995-08-25','1996-08-24'),(13471,54842,'1996-08-24','1997-08-24'),(13471,56043,'1997-08-24','1998-08-24'),(13471,59331,'1998-08-24','1999-08-24'),(13471,59445,'1999-08-24','2000-08-23'),(13471,63585,'2000-08-23','2001-08-23'),(13471,63160,'2001-08-23','9999-01-01'),(13472,40000,'1997-08-28','1998-08-28'),(13472,42662,'1998-08-28','1999-08-28'),(13472,42907,'1999-08-28','2000-08-27'),(13472,46639,'2000-08-27','2001-08-27'),(13472,47083,'2001-08-27','9999-01-01'),(13473,75948,'1986-12-16','1987-12-16'),(13473,75513,'1987-12-16','1988-12-15'),(13473,78522,'1988-12-15','1989-12-15'),(13473,78394,'1989-12-15','1990-12-15'),(13473,78185,'1990-12-15','1991-12-15'),(13473,82635,'1991-12-15','1992-12-14'),(13473,85911,'1992-12-14','1993-12-14'),(13473,87474,'1993-12-14','1994-12-14'),(13473,91044,'1994-12-14','1995-12-14'),(13473,91454,'1995-12-14','1996-12-13'),(13473,94820,'1996-12-13','1997-12-13'),(13473,94418,'1997-12-13','1998-12-13'),(13473,98276,'1998-12-13','1999-12-13'),(13473,98513,'1999-12-13','2000-12-12'),(13473,100726,'2000-12-12','2001-12-12'),(13473,101715,'2001-12-12','9999-01-01'),(13474,59495,'1992-10-17','1993-10-17'),(13474,59823,'1993-10-17','1994-10-17'),(13474,62451,'1994-10-17','1995-10-17'),(13474,65492,'1995-10-17','1996-10-16'),(13474,68450,'1996-10-16','1997-10-16'),(13474,68165,'1997-10-16','1998-10-16'),(13474,72244,'1998-10-16','1999-10-16'),(13474,72692,'1999-10-16','2000-10-15'),(13474,74756,'2000-10-15','2001-10-15'),(13474,78789,'2001-10-15','9999-01-01'),(13475,55431,'1993-05-27','1994-05-27'),(13475,59565,'1994-05-27','1995-05-27'),(13475,59343,'1995-05-27','1996-05-26'),(13475,61395,'1996-05-26','1997-05-26'),(13475,61764,'1997-05-26','1998-05-26'),(13475,64755,'1998-05-26','1999-05-26'),(13475,64765,'1999-05-26','2000-05-25'),(13475,64571,'2000-05-25','2001-05-25'),(13475,65580,'2001-05-25','2002-05-25'),(13475,67421,'2002-05-25','9999-01-01'),(13476,56378,'1985-05-01','1986-05-01'),(13476,57552,'1986-05-01','1987-05-01'),(13476,59727,'1987-05-01','1988-04-30'),(13476,62215,'1988-04-30','1989-04-30'),(13476,65236,'1989-04-30','1990-04-30'),(13476,68708,'1990-04-30','1991-04-30'),(13476,71188,'1991-04-30','1992-04-29'),(13476,72138,'1992-04-29','1993-04-29'),(13476,75868,'1993-04-29','1994-04-29'),(13476,78729,'1994-04-29','1995-04-29'),(13476,83015,'1995-04-29','1996-04-28'),(13476,86819,'1996-04-28','1997-04-28'),(13476,90864,'1997-04-28','1998-04-28'),(13476,92735,'1998-04-28','1999-04-28'),(13476,94041,'1999-04-28','2000-04-27'),(13476,98343,'2000-04-27','2001-04-27'),(13476,100352,'2001-04-27','2002-04-27'),(13476,100144,'2002-04-27','9999-01-01'),(13477,40000,'1986-01-14','1987-01-14'),(13477,41422,'1987-01-14','1988-01-14'),(13477,42488,'1988-01-14','1989-01-13'),(13477,43307,'1989-01-13','1990-01-13'),(13477,46484,'1990-01-13','1991-01-13'),(13477,50916,'1991-01-13','1992-01-13'),(13477,54950,'1992-01-13','1993-01-12'),(13477,55451,'1993-01-12','1994-01-12'),(13477,56296,'1994-01-12','1995-01-12'),(13477,58792,'1995-01-12','1996-01-12'),(13477,60328,'1996-01-12','1997-01-11'),(13477,64373,'1997-01-11','1998-01-11'),(13477,66496,'1998-01-11','1999-01-11'),(13477,70744,'1999-01-11','2000-01-11'),(13477,71165,'2000-01-11','2001-01-10'),(13477,71800,'2001-01-10','2002-01-10'),(13477,74950,'2002-01-10','9999-01-01'),(13478,41121,'1990-07-16','1991-07-16'),(13478,44322,'1991-07-16','1992-07-15'),(13478,46591,'1992-07-15','1993-07-15'),(13478,48061,'1993-07-15','1994-07-15'),(13478,51508,'1994-07-15','1995-07-15'),(13478,54876,'1995-07-15','1996-07-14'),(13478,58560,'1996-07-14','1997-07-14'),(13478,60286,'1997-07-14','1998-07-14'),(13478,64098,'1998-07-14','1999-07-14'),(13478,64083,'1999-07-14','2000-06-13'),(13479,82384,'1996-04-25','1996-09-17'),(13480,85965,'1993-06-18','1994-06-18'),(13480,88609,'1994-06-18','1995-06-18'),(13480,88909,'1995-06-18','1996-06-17'),(13480,90743,'1996-06-17','1997-06-17'),(13480,91627,'1997-06-17','1998-06-17'),(13480,92239,'1998-06-17','1999-06-17'),(13480,94639,'1999-06-17','2000-06-16'),(13480,97605,'2000-06-16','2001-06-16'),(13480,101878,'2001-06-16','2002-06-16'),(13480,103800,'2002-06-16','9999-01-01'),(13481,40000,'1998-03-06','1999-03-06'),(13481,43428,'1999-03-06','2000-03-05'),(13481,46561,'2000-03-05','2001-03-05'),(13481,48251,'2001-03-05','2002-03-05'),(13481,50783,'2002-03-05','9999-01-01'),(13482,40000,'1989-08-11','1990-08-11'),(13482,41325,'1990-08-11','1991-08-11'),(13482,44671,'1991-08-11','1992-07-05'),(13483,69382,'1990-01-09','1991-01-09'),(13483,69805,'1991-01-09','1992-01-09'),(13483,69582,'1992-01-09','1993-01-08'),(13483,72856,'1993-01-08','1994-01-08'),(13483,75472,'1994-01-08','1995-01-08'),(13483,78462,'1995-01-08','1996-01-08'),(13483,81692,'1996-01-08','1997-01-07'),(13483,83343,'1997-01-07','1998-01-07'),(13483,86105,'1998-01-07','1999-01-07'),(13483,88226,'1999-01-07','2000-01-07'),(13483,92298,'2000-01-07','2001-01-06'),(13483,95517,'2001-01-06','2002-01-06'),(13483,97881,'2002-01-06','9999-01-01'),(13484,40000,'1993-01-01','1994-01-01'),(13484,43308,'1994-01-01','1995-01-01'),(13484,45000,'1995-01-01','1996-01-01'),(13484,44775,'1996-01-01','1996-12-31'),(13484,46984,'1996-12-31','1997-12-31'),(13484,50126,'1997-12-31','1998-12-31'),(13484,51473,'1998-12-31','1999-12-31'),(13484,54420,'1999-12-31','2000-12-30'),(13484,55480,'2000-12-30','2001-12-30'),(13484,56053,'2001-12-30','9999-01-01'),(13485,52116,'1999-07-22','2000-07-21'),(13485,52902,'2000-07-21','2001-07-21'),(13485,53265,'2001-07-21','2002-07-21'),(13485,56750,'2002-07-21','9999-01-01'),(13486,40000,'1995-03-12','1996-03-11'),(13486,39726,'1996-03-11','1997-03-11'),(13486,41500,'1997-03-11','1998-03-11'),(13486,41670,'1998-03-11','1999-03-11'),(13486,42414,'1999-03-11','2000-03-10'),(13486,44544,'2000-03-10','2001-03-10'),(13486,48768,'2001-03-10','2002-03-10'),(13486,49516,'2002-03-10','9999-01-01'),(13487,72342,'1987-03-08','1988-03-07'),(13487,73870,'1988-03-07','1989-03-07'),(13487,76865,'1989-03-07','1990-03-07'),(13487,78416,'1990-03-07','1991-03-07'),(13487,80956,'1991-03-07','1992-03-06'),(13487,82289,'1992-03-06','1993-03-06'),(13487,83037,'1993-03-06','1994-03-06'),(13487,83488,'1994-03-06','1995-03-06'),(13487,87582,'1995-03-06','1996-03-05'),(13487,90475,'1996-03-05','1997-03-05'),(13487,91600,'1997-03-05','1998-03-05'),(13487,93583,'1998-03-05','1999-03-05'),(13487,93336,'1999-03-05','2000-03-04'),(13487,93290,'2000-03-04','2001-03-04'),(13487,95248,'2001-03-04','2002-03-04'),(13487,98540,'2002-03-04','9999-01-01'),(13488,72541,'1986-02-09','1987-02-09'),(13488,74546,'1987-02-09','1988-02-09'),(13488,77558,'1988-02-09','1989-02-08'),(13488,79812,'1989-02-08','1990-02-08'),(13488,80548,'1990-02-08','1991-02-08'),(13488,82652,'1991-02-08','1992-02-08'),(13488,86050,'1992-02-08','1993-02-07'),(13488,90352,'1993-02-07','1994-02-07'),(13488,90853,'1994-02-07','1995-02-07'),(13488,94281,'1995-02-07','1996-02-07'),(13488,95501,'1996-02-07','1997-02-06'),(13488,95783,'1997-02-06','1998-02-06'),(13488,97790,'1998-02-06','1999-02-06'),(13488,100831,'1999-02-06','2000-02-06'),(13488,104066,'2000-02-06','2001-02-05'),(13488,104397,'2001-02-05','2002-02-05'),(13488,106938,'2002-02-05','9999-01-01'),(13489,75204,'1991-08-15','1992-08-14'),(13489,78228,'1992-08-14','1993-08-14'),(13489,81899,'1993-08-14','1994-08-14'),(13489,83977,'1994-08-14','1995-08-14'),(13489,87560,'1995-08-14','1996-08-13'),(13489,92021,'1996-08-13','1997-08-13'),(13489,96419,'1997-08-13','1998-08-13'),(13489,98844,'1998-08-13','1999-08-13'),(13489,99086,'1999-08-13','2000-08-12'),(13489,102491,'2000-08-12','2001-08-12'),(13489,103089,'2001-08-12','9999-01-01'),(13490,76966,'1992-07-31','1993-07-31'),(13490,77720,'1993-07-31','1994-04-12'),(13491,57400,'1994-08-20','1995-08-20'),(13491,57453,'1995-08-20','1996-08-19'),(13491,57228,'1996-08-19','1997-08-19'),(13491,61512,'1997-08-19','1998-08-19'),(13491,65290,'1998-08-19','1999-08-19'),(13491,66465,'1999-08-19','2000-08-18'),(13491,68318,'2000-08-18','2001-08-18'),(13491,68898,'2001-08-18','9999-01-01'),(13492,44883,'1996-12-25','1997-12-25'),(13492,45885,'1997-12-25','1998-12-25'),(13492,48517,'1998-12-25','1999-12-25'),(13492,49543,'1999-12-25','2000-12-24'),(13492,50217,'2000-12-24','2001-12-24'),(13492,51335,'2001-12-24','9999-01-01'),(13493,40000,'1987-09-07','1988-09-06'),(13493,40873,'1988-09-06','1989-09-06'),(13493,44319,'1989-09-06','1990-09-06'),(13493,45073,'1990-09-06','1991-09-06'),(13493,48735,'1991-09-06','1992-09-05'),(13493,51091,'1992-09-05','1993-09-05'),(13493,53639,'1993-09-05','1994-09-05'),(13493,56665,'1994-09-05','1995-09-05'),(13493,58669,'1995-09-05','1996-09-04'),(13493,59915,'1996-09-04','1997-09-04'),(13493,63633,'1997-09-04','1998-09-04'),(13493,66770,'1998-09-04','1999-09-04'),(13493,69780,'1999-09-04','2000-09-03'),(13493,69412,'2000-09-03','2001-09-03'),(13493,69391,'2001-09-03','9999-01-01'),(13494,40000,'1985-10-07','1986-10-07'),(13494,42930,'1986-10-07','1987-10-07'),(13494,43708,'1987-10-07','1988-10-06'),(13494,43527,'1988-10-06','1989-10-06'),(13494,43780,'1989-10-06','1990-10-06'),(13494,47262,'1990-10-06','1991-10-06'),(13494,48721,'1991-10-06','1992-10-05'),(13494,53098,'1992-10-05','1993-10-05'),(13494,52698,'1993-10-05','1994-10-05'),(13494,53491,'1994-10-05','1995-10-05'),(13494,56994,'1995-10-05','1996-10-04'),(13494,56637,'1996-10-04','1997-10-04'),(13494,60497,'1997-10-04','1998-10-04'),(13494,60856,'1998-10-04','1999-10-04'),(13494,63486,'1999-10-04','2000-10-03'),(13494,65719,'2000-10-03','2001-10-03'),(13494,70026,'2001-10-03','9999-01-01'),(13495,62817,'1999-02-09','2000-02-09'),(13495,64858,'2000-02-09','2001-02-08'),(13495,68322,'2001-02-08','2002-02-08'),(13495,69330,'2002-02-08','9999-01-01'),(13496,91365,'1990-01-31','1991-01-31'),(13496,92577,'1991-01-31','1992-01-31'),(13496,95948,'1992-01-31','1993-01-30'),(13496,95950,'1993-01-30','1994-01-30'),(13496,99554,'1994-01-30','1995-01-30'),(13496,103278,'1995-01-30','1996-01-30'),(13496,105672,'1996-01-30','1997-01-29'),(13496,105760,'1997-01-29','1998-01-29'),(13496,108057,'1998-01-29','1999-01-29'),(13496,110171,'1999-01-29','2000-01-29'),(13496,110859,'2000-01-29','2000-06-28'),(13497,49751,'1992-10-26','1993-10-26'),(13497,49350,'1993-10-26','1994-10-26'),(13497,52849,'1994-10-26','1995-10-26'),(13497,55055,'1995-10-26','1996-10-25'),(13497,58066,'1996-10-25','1997-10-25'),(13497,58392,'1997-10-25','1998-10-25'),(13497,62015,'1998-10-25','1999-10-25'),(13497,62788,'1999-10-25','2000-10-24'),(13497,65108,'2000-10-24','2001-10-24'),(13497,66529,'2001-10-24','9999-01-01'),(13498,48744,'1999-09-26','2000-09-25'),(13498,50159,'2000-09-25','2001-09-25'),(13498,49953,'2001-09-25','9999-01-01'),(13499,40000,'1991-09-01','1992-08-31'),(13499,42571,'1992-08-31','1993-08-31'),(13499,45433,'1993-08-31','1994-08-31'),(13499,48520,'1994-08-31','1995-08-31'),(13499,50247,'1995-08-31','1996-08-30'),(13499,52064,'1996-08-30','1997-08-30'),(13499,52635,'1997-08-30','1998-08-30'),(13499,54395,'1998-08-30','1999-08-30'),(13499,56741,'1999-08-30','2000-08-29'),(13499,56306,'2000-08-29','2001-08-29'),(13499,58029,'2001-08-29','9999-01-01'),(13500,57581,'1991-11-07','1992-11-06'),(13500,59371,'1992-11-06','1993-11-06'),(13500,61696,'1993-11-06','1994-11-06'),(13500,62001,'1994-11-06','1995-11-06'),(13500,62295,'1995-11-06','1996-11-05'),(13500,63830,'1996-11-05','1997-11-05'),(13500,67228,'1997-11-05','1998-11-05'),(13500,71597,'1998-11-05','1999-11-05'),(13500,73698,'1999-11-05','2000-11-04'),(13500,73651,'2000-11-04','2001-11-04'),(13500,73556,'2001-11-04','9999-01-01'),(13501,68939,'1986-07-26','1987-07-26'),(13501,71980,'1987-07-26','1988-07-25'),(13501,72357,'1988-07-25','1989-07-25'),(13501,75649,'1989-07-25','1990-07-25'),(13501,77152,'1990-07-25','1991-07-25'),(13501,79050,'1991-07-25','1992-07-24'),(13501,81559,'1992-07-24','1993-07-24'),(13501,84303,'1993-07-24','1994-07-24'),(13501,87359,'1994-07-24','1995-07-24'),(13501,87287,'1995-07-24','1996-07-23'),(13501,87906,'1996-07-23','1997-07-23'),(13501,90477,'1997-07-23','1998-07-23'),(13501,93559,'1998-07-23','1999-07-23'),(13501,95439,'1999-07-23','2000-07-22'),(13501,99002,'2000-07-22','2001-07-22'),(13501,99721,'2001-07-22','2002-07-22'),(13501,102337,'2002-07-22','9999-01-01'),(13502,40000,'1991-06-26','1992-06-25'),(13502,42625,'1992-06-25','1993-06-25'),(13502,42958,'1993-06-25','1994-06-25'),(13502,43295,'1994-06-25','1995-06-25'),(13502,45342,'1995-06-25','1996-01-16'),(13503,60245,'1985-07-30','1986-07-29'),(13503,60306,'1986-07-29','1987-07-29'),(13503,60304,'1987-07-29','1988-07-28'),(13503,61236,'1988-07-28','1989-07-28'),(13503,65538,'1989-07-28','1990-07-28'),(13503,67771,'1990-07-28','1991-07-28'),(13503,68855,'1991-07-28','1991-11-11'),(13504,41895,'1986-12-21','1987-12-21'),(13504,44024,'1987-12-21','1988-12-20'),(13504,47743,'1988-12-20','1989-12-20'),(13504,47636,'1989-12-20','1990-12-20'),(13504,51374,'1990-12-20','1991-12-20'),(13504,52498,'1991-12-20','1992-12-19'),(13504,53609,'1992-12-19','1993-12-19'),(13504,56293,'1993-12-19','1994-12-19'),(13504,57401,'1994-12-19','1995-12-19'),(13504,59340,'1995-12-19','1996-12-18'),(13504,61147,'1996-12-18','1997-12-18'),(13504,61639,'1997-12-18','1998-12-18'),(13504,63744,'1998-12-18','1999-12-18'),(13504,64330,'1999-12-18','2000-12-17'),(13504,64218,'2000-12-17','2001-12-17'),(13504,65504,'2001-12-17','9999-01-01'),(13505,46130,'1995-03-26','1996-03-25'),(13505,47276,'1996-03-25','1997-03-25'),(13505,47292,'1997-03-25','1998-03-25'),(13505,50772,'1998-03-25','1999-03-25'),(13505,53710,'1999-03-25','2000-03-24'),(13505,55213,'2000-03-24','2001-03-24'),(13505,57767,'2001-03-24','2002-03-24'),(13505,60469,'2002-03-24','9999-01-01'),(13506,46814,'1995-10-20','1996-10-19'),(13506,50909,'1996-10-19','1997-10-19'),(13506,53535,'1997-10-19','1998-10-19'),(13506,53669,'1998-10-19','1999-10-19'),(13506,57450,'1999-10-19','2000-10-18'),(13506,60644,'2000-10-18','2001-10-18'),(13506,63800,'2001-10-18','9999-01-01'),(13507,72447,'1985-06-28','1986-06-28'),(13507,76703,'1986-06-28','1987-06-28'),(13507,76649,'1987-06-28','1988-06-27'),(13507,76680,'1988-06-27','1989-06-27'),(13507,77086,'1989-06-27','1990-06-27'),(13507,80104,'1990-06-27','1991-06-27'),(13507,82028,'1991-06-27','1992-06-26'),(13507,83246,'1992-06-26','1993-06-26'),(13507,86968,'1993-06-26','1994-06-26'),(13507,88954,'1994-06-26','1995-06-26'),(13507,92216,'1995-06-26','1996-06-25'),(13507,96140,'1996-06-25','1997-06-25'),(13507,99680,'1997-06-25','1997-12-04'),(13508,40000,'1986-05-09','1987-05-09'),(13508,43949,'1987-05-09','1988-05-08'),(13508,47174,'1988-05-08','1989-05-08'),(13508,49227,'1989-05-08','1990-05-08'),(13508,49113,'1990-05-08','1991-04-01'),(13509,40000,'1988-06-08','1989-06-08'),(13509,39786,'1989-06-08','1990-06-08'),(13509,42524,'1990-06-08','1991-06-08'),(13509,42436,'1991-06-08','1992-06-07'),(13509,46215,'1992-06-07','1993-06-07'),(13509,49981,'1993-06-07','1994-06-07'),(13509,51680,'1994-06-07','1995-06-07'),(13509,52626,'1995-06-07','1996-06-06'),(13509,54878,'1996-06-06','1997-06-06'),(13509,56518,'1997-06-06','1998-06-06'),(13509,60494,'1998-06-06','1999-06-06'),(13509,63359,'1999-06-06','2000-06-05'),(13509,66098,'2000-06-05','2001-06-05'),(13509,69853,'2001-06-05','2002-06-05'),(13509,69446,'2002-06-05','9999-01-01'),(13510,67733,'1991-12-25','1992-12-24'),(13510,68542,'1992-12-24','1993-12-24'),(13510,68647,'1993-12-24','1994-12-24'),(13510,71904,'1994-12-24','1995-12-24'),(13510,73857,'1995-12-24','1996-12-23'),(13510,75622,'1996-12-23','1997-12-23'),(13510,75601,'1997-12-23','1998-12-23'),(13510,76782,'1998-12-23','1999-12-23'),(13510,78141,'1999-12-23','2000-12-22'),(13510,79705,'2000-12-22','2001-12-22'),(13510,79603,'2001-12-22','9999-01-01'),(13511,71038,'1986-08-12','1987-08-12'),(13511,71870,'1987-08-12','1988-08-11'),(13511,71690,'1988-08-11','1989-08-11'),(13511,71900,'1989-08-11','1990-08-11'),(13511,72313,'1990-08-11','1991-08-11'),(13511,75742,'1991-08-11','1992-08-10'),(13511,76598,'1992-08-10','1993-08-10'),(13511,78762,'1993-08-10','1994-08-10'),(13511,80297,'1994-08-10','1995-08-10'),(13511,80682,'1995-08-10','1996-08-09'),(13511,82683,'1996-08-09','1997-08-09'),(13511,83164,'1997-08-09','1998-08-09'),(13511,83955,'1998-08-09','1999-08-09'),(13511,83957,'1999-08-09','2000-08-08'),(13511,85747,'2000-08-08','2001-08-08'),(13511,88114,'2001-08-08','9999-01-01'),(13512,70071,'1991-07-15','1992-07-14'),(13512,72841,'1992-07-14','1993-07-14'),(13512,75384,'1993-07-14','1994-07-14'),(13512,77674,'1994-07-14','1995-07-14'),(13512,81503,'1995-07-14','1996-07-13'),(13512,82678,'1996-07-13','1997-07-13'),(13512,85549,'1997-07-13','1998-07-13'),(13512,88211,'1998-07-13','1999-07-13'),(13512,90745,'1999-07-13','2000-07-12'),(13512,94080,'2000-07-12','2001-07-12'),(13512,97959,'2001-07-12','2002-07-12'),(13512,101746,'2002-07-12','9999-01-01'),(13513,72021,'1992-01-24','1993-01-23'),(13513,72956,'1993-01-23','1994-01-23'),(13513,76607,'1994-01-23','1995-01-23'),(13513,78505,'1995-01-23','1996-01-23'),(13513,82255,'1996-01-23','1997-01-22'),(13513,83273,'1997-01-22','1998-01-22'),(13513,84860,'1998-01-22','1999-01-22'),(13513,87042,'1999-01-22','1999-04-19'),(13514,40000,'1991-05-26','1992-05-25'),(13514,43857,'1992-05-25','1993-05-25'),(13514,46537,'1993-05-25','1994-05-25'),(13514,48251,'1994-05-25','1995-05-25'),(13514,51589,'1995-05-25','1996-05-24'),(13514,51472,'1996-05-24','1997-05-24'),(13514,51422,'1997-05-24','1998-05-24'),(13514,54218,'1998-05-24','1999-05-24'),(13514,58465,'1999-05-24','2000-05-23'),(13514,61949,'2000-05-23','2001-05-23'),(13514,64643,'2001-05-23','2002-05-23'),(13514,64669,'2002-05-23','9999-01-01'),(13515,79720,'1991-02-03','1992-02-03'),(13515,80372,'1992-02-03','1993-02-02'),(13515,84405,'1993-02-02','1994-02-02'),(13515,85859,'1994-02-02','1995-02-02'),(13515,90244,'1995-02-02','1996-02-02'),(13515,91318,'1996-02-02','1997-02-01'),(13515,92987,'1997-02-01','1998-02-01'),(13515,97314,'1998-02-01','1999-02-01'),(13515,97841,'1999-02-01','2000-02-01'),(13515,100953,'2000-02-01','2001-01-31'),(13515,103959,'2001-01-31','2002-01-31'),(13515,106565,'2002-01-31','9999-01-01'),(13516,72230,'1989-05-01','1990-05-01'),(13516,71935,'1990-05-01','1991-05-01'),(13516,73504,'1991-05-01','1992-04-30'),(13516,75287,'1992-04-30','1993-04-30'),(13516,76268,'1993-04-30','1994-04-30'),(13516,78358,'1994-04-30','1995-04-30'),(13516,82305,'1995-04-30','1996-04-29'),(13516,85029,'1996-04-29','1997-04-29'),(13516,88720,'1997-04-29','1998-04-29'),(13516,91899,'1998-04-29','1999-04-29'),(13516,94033,'1999-04-29','2000-04-28'),(13516,97019,'2000-04-28','2001-04-28'),(13516,97001,'2001-04-28','2002-04-28'),(13516,99178,'2002-04-28','9999-01-01'),(13517,40000,'1988-01-02','1989-01-01'),(13517,41009,'1989-01-01','1990-01-01'),(13517,42909,'1990-01-01','1991-01-01'),(13517,43450,'1991-01-01','1992-01-01'),(13517,44349,'1992-01-01','1992-12-31'),(13517,45073,'1992-12-31','1993-12-31'),(13517,46216,'1993-12-31','1994-12-31'),(13517,47629,'1994-12-31','1995-12-31'),(13517,47838,'1995-12-31','1996-12-30'),(13517,52049,'1996-12-30','1997-12-30'),(13517,56141,'1997-12-30','1998-12-30'),(13517,59167,'1998-12-30','1999-12-30'),(13517,61182,'1999-12-30','2000-12-29'),(13517,61453,'2000-12-29','2001-12-29'),(13517,61309,'2001-12-29','9999-01-01'),(13518,40000,'1993-11-17','1994-11-17'),(13518,39574,'1994-11-17','1995-11-17'),(13518,43185,'1995-11-17','1996-11-16'),(13518,43390,'1996-11-16','1997-11-16'),(13518,47831,'1997-11-16','1998-11-16'),(13518,50808,'1998-11-16','1999-11-16'),(13518,53286,'1999-11-16','2000-11-15'),(13518,55853,'2000-11-15','2001-11-15'),(13518,59372,'2001-11-15','9999-01-01'),(13519,78159,'1994-12-21','1995-12-21'),(13519,79179,'1995-12-21','1996-12-20'),(13519,82900,'1996-12-20','1997-12-20'),(13519,83959,'1997-12-20','1998-12-20'),(13519,87537,'1998-12-20','1999-12-20'),(13519,88658,'1999-12-20','2000-12-19'),(13519,92644,'2000-12-19','2001-12-19'),(13519,92619,'2001-12-19','9999-01-01'),(13520,46435,'1995-11-03','1996-11-02'),(13520,46966,'1996-11-02','1997-11-02'),(13520,51291,'1997-11-02','1998-11-02'),(13520,51331,'1998-11-02','1999-11-02'),(13520,51239,'1999-11-02','2000-11-01'),(13520,53737,'2000-11-01','2001-11-01'),(13520,57528,'2001-11-01','9999-01-01'),(13521,40000,'1988-12-16','1989-12-16'),(13521,42211,'1989-12-16','1990-12-16'),(13521,45790,'1990-12-16','1991-02-18'),(13522,70884,'1997-06-01','1998-06-01'),(13522,71964,'1998-06-01','1999-06-01'),(13522,74981,'1999-06-01','2000-05-31'),(13522,77500,'2000-05-31','2001-05-31'),(13522,80316,'2001-05-31','2002-05-31'),(13522,83720,'2002-05-31','9999-01-01'),(13523,45333,'1997-10-24','1998-10-24'),(13523,46832,'1998-10-24','1999-10-24'),(13523,46472,'1999-10-24','2000-10-23'),(13523,49108,'2000-10-23','2001-10-23'),(13523,49224,'2001-10-23','9999-01-01'),(13524,52849,'1995-10-28','1996-10-27'),(13524,57201,'1996-10-27','1997-10-26'),(13524,60045,'1997-10-26','1998-10-26'),(13524,62400,'1998-10-26','1999-10-27'),(13524,65190,'1999-10-27','2000-10-26'),(13524,67834,'2000-10-26','2001-10-26'),(13524,67439,'2001-10-26','9999-01-01'),(13525,40000,'1999-12-10','2000-12-09'),(13525,41452,'2000-12-09','2001-12-09'),(13525,43879,'2001-12-09','9999-01-01'),(13526,59090,'1996-06-06','1997-06-06'),(13526,61943,'1997-06-06','1998-06-06'),(13526,63872,'1998-06-06','1999-06-06'),(13526,63485,'1999-06-06','2000-06-05'),(13526,67783,'2000-06-05','2001-06-05'),(13526,69705,'2001-06-05','2002-06-05'),(13526,74045,'2002-06-05','9999-01-01'),(13527,52381,'1988-08-28','1989-08-28'),(13527,53420,'1989-08-28','1990-08-28'),(13527,56380,'1990-08-28','1991-08-28'),(13527,60172,'1991-08-28','1992-08-27'),(13527,62228,'1992-08-27','1993-08-27'),(13527,64872,'1993-08-27','1994-08-27'),(13527,64968,'1994-08-27','1995-08-27'),(13527,69208,'1995-08-27','1996-08-26'),(13527,70361,'1996-08-26','1997-08-26'),(13527,74516,'1997-08-26','1998-08-26'),(13527,76292,'1998-08-26','1999-08-26'),(13527,79327,'1999-08-26','2000-08-25'),(13527,82728,'2000-08-25','2001-08-25'),(13527,83304,'2001-08-25','9999-01-01'),(13528,89986,'1991-08-21','1992-08-20'),(13528,90810,'1992-08-20','1993-08-20'),(13528,91976,'1993-08-20','1994-08-20'),(13528,94005,'1994-08-20','1995-08-20'),(13528,97613,'1995-08-20','1996-08-19'),(13528,101898,'1996-08-19','1997-08-19'),(13528,102836,'1997-08-19','1998-08-19'),(13528,103710,'1998-08-19','1999-08-19'),(13528,107601,'1999-08-19','2000-08-18'),(13528,107942,'2000-08-18','2001-08-18'),(13528,111185,'2001-08-18','9999-01-01'),(13529,62146,'1986-07-06','1987-07-06'),(13529,65409,'1987-07-06','1988-07-05'),(13529,65343,'1988-07-05','1989-07-05'),(13529,69001,'1989-07-05','1990-07-05'),(13529,73207,'1990-07-05','1991-07-05'),(13529,76698,'1991-07-05','1992-07-04'),(13529,79286,'1992-07-04','1993-07-04'),(13529,82121,'1993-07-04','1994-07-04'),(13529,84814,'1994-07-04','1995-07-04'),(13529,87754,'1995-07-04','1996-07-03'),(13529,88562,'1996-07-03','1997-07-03'),(13529,92117,'1997-07-03','1998-07-03'),(13529,93018,'1998-07-03','1999-07-03'),(13529,92757,'1999-07-03','2000-07-02'),(13529,92992,'2000-07-02','2001-07-02'),(13529,94021,'2001-07-02','2002-07-02'),(13529,96351,'2002-07-02','9999-01-01'),(13530,54524,'1993-05-26','1993-08-27'),(13531,58854,'1986-01-04','1987-01-04'),(13531,59210,'1987-01-04','1988-01-04'),(13531,60001,'1988-01-04','1989-01-03'),(13531,60581,'1989-01-03','1990-01-03'),(13531,60593,'1990-01-03','1991-01-03'),(13531,64235,'1991-01-03','1992-01-03'),(13531,67377,'1992-01-03','1993-01-02'),(13531,67904,'1993-01-02','1994-01-02'),(13531,70623,'1994-01-02','1995-01-02'),(13531,73334,'1995-01-02','1996-01-02'),(13531,74636,'1996-01-02','1997-01-01'),(13531,76712,'1997-01-01','1998-01-01'),(13531,80001,'1998-01-01','1999-01-01'),(13531,82460,'1999-01-01','2000-01-01'),(13531,82612,'2000-01-01','2000-12-31'),(13531,84166,'2000-12-31','2001-12-31'),(13531,85059,'2001-12-31','9999-01-01'),(13532,80543,'1995-07-15','1996-07-14'),(13532,81186,'1996-07-14','1997-07-14'),(13532,83086,'1997-07-14','1998-07-14'),(13532,84281,'1998-07-14','1999-07-14'),(13532,87507,'1999-07-14','2000-07-13'),(13532,90781,'2000-07-13','2001-07-13'),(13532,90547,'2001-07-13','2002-07-13'),(13532,91168,'2002-07-13','9999-01-01'),(13533,40000,'1993-04-21','1994-04-21'),(13533,40169,'1994-04-21','1995-04-21'),(13533,40618,'1995-04-21','1996-04-20'),(13533,40891,'1996-04-20','1997-04-20'),(13533,43236,'1997-04-20','1998-04-20'),(13533,45646,'1998-04-20','1999-04-20'),(13533,47522,'1999-04-20','2000-04-19'),(13533,50144,'2000-04-19','2001-04-19'),(13533,51014,'2001-04-19','2002-04-19'),(13533,52892,'2002-04-19','9999-01-01'),(13534,47121,'1996-12-31','1997-12-31'),(13534,49198,'1997-12-31','1998-12-31'),(13534,53693,'1998-12-31','1999-12-31'),(13534,55143,'1999-12-31','2000-12-30'),(13534,55781,'2000-12-30','2001-12-30'),(13534,59455,'2001-12-30','9999-01-01'),(13535,40000,'1986-05-19','1987-05-19'),(13535,43536,'1987-05-19','1988-05-18'),(13535,44682,'1988-05-18','1989-05-18'),(13535,45716,'1989-05-18','1990-05-18'),(13535,48916,'1990-05-18','1991-05-18'),(13535,51401,'1991-05-18','1992-05-17'),(13535,53029,'1992-05-17','1993-05-17'),(13535,55512,'1993-05-17','1994-05-17'),(13535,58111,'1994-05-17','1995-05-17'),(13535,61729,'1995-05-17','1996-05-16'),(13535,61749,'1996-05-16','1997-05-16'),(13535,66030,'1997-05-16','1998-05-16'),(13535,67012,'1998-05-16','1999-05-16'),(13535,66719,'1999-05-16','2000-05-15'),(13535,67940,'2000-05-15','2001-05-15'),(13535,72171,'2001-05-15','2002-05-15'),(13535,72349,'2002-05-15','9999-01-01'),(13536,40000,'1990-03-11','1991-03-11'),(13536,44176,'1991-03-11','1992-03-10'),(13536,46516,'1992-03-10','1992-10-29'),(13537,46816,'1985-03-20','1986-03-20'),(13537,46438,'1986-03-20','1987-03-20'),(13537,50789,'1987-03-20','1988-03-19'),(13537,53324,'1988-03-19','1989-03-19'),(13537,55605,'1989-03-19','1990-03-19'),(13537,55986,'1990-03-19','1991-03-19'),(13537,59261,'1991-03-19','1992-03-18'),(13537,59688,'1992-03-18','1993-03-18'),(13537,61717,'1993-03-18','1994-03-18'),(13537,65496,'1994-03-18','1995-03-18'),(13537,66354,'1995-03-18','1996-03-17'),(13537,67213,'1996-03-17','1997-03-17'),(13537,71157,'1997-03-17','1998-03-17'),(13537,72267,'1998-03-17','1999-03-17'),(13537,72428,'1999-03-17','2000-03-16'),(13537,76653,'2000-03-16','2001-03-16'),(13537,77824,'2001-03-16','2002-03-16'),(13537,82020,'2002-03-16','9999-01-01'),(13538,40000,'1997-06-08','1998-06-08'),(13538,43466,'1998-06-08','1999-06-08'),(13538,43278,'1999-06-08','2000-06-07'),(13538,44586,'2000-06-07','2001-06-07'),(13538,47979,'2001-06-07','2002-06-07'),(13538,48894,'2002-06-07','9999-01-01'),(13539,54246,'1990-04-02','1991-04-01'),(13539,55553,'1991-04-01','1992-03-31'),(13539,57220,'1992-03-31','1993-03-31'),(13539,61228,'1993-03-31','1994-03-31'),(13539,65082,'1994-03-31','1995-03-31'),(13539,66805,'1995-03-31','1996-03-30'),(13539,68534,'1996-03-30','1997-03-30'),(13539,68242,'1997-03-30','1998-03-30'),(13539,72568,'1998-03-30','1999-03-30'),(13539,72370,'1999-03-30','2000-03-29'),(13539,74322,'2000-03-29','2001-03-29'),(13539,73841,'2001-03-29','2002-03-29'),(13539,73878,'2002-03-29','9999-01-01'),(13540,82488,'1999-09-16','2000-09-15'),(13540,83157,'2000-09-15','2001-09-15'),(13540,84817,'2001-09-15','9999-01-01'),(13541,52445,'1992-05-27','1993-05-27'),(13541,56935,'1993-05-27','1994-05-27'),(13541,56710,'1994-05-27','1995-05-27'),(13541,59681,'1995-05-27','1996-05-26'),(13541,62250,'1996-05-26','1997-05-26'),(13541,63236,'1997-05-26','1998-05-26'),(13541,65670,'1998-05-26','1999-05-26'),(13541,68898,'1999-05-26','2000-05-25'),(13541,72356,'2000-05-25','2001-05-25'),(13541,72120,'2001-05-25','2002-05-25'),(13541,75916,'2002-05-25','9999-01-01'),(13542,51175,'1995-09-09','1996-09-08'),(13542,51618,'1996-09-08','1997-09-08'),(13542,52213,'1997-09-08','1998-09-08'),(13542,55991,'1998-09-08','1999-09-08'),(13542,59656,'1999-09-08','2000-09-07'),(13542,59958,'2000-09-07','2001-09-07'),(13542,62723,'2001-09-07','9999-01-01'),(13543,78646,'1986-07-28','1986-12-20'),(13544,91559,'1992-04-24','1993-04-24'),(13544,94192,'1993-04-24','1994-04-24'),(13544,96470,'1994-04-24','1995-04-24'),(13544,99878,'1995-04-24','1996-04-23'),(13544,104098,'1996-04-23','1997-04-23'),(13544,107276,'1997-04-23','1998-04-23'),(13544,110977,'1998-04-23','1999-04-23'),(13544,112104,'1999-04-23','2000-04-22'),(13544,115491,'2000-04-22','2001-04-22'),(13544,119050,'2001-04-22','2002-04-22'),(13544,119554,'2002-04-22','9999-01-01'),(13545,40000,'1994-05-09','1995-05-09'),(13545,40526,'1995-05-09','1996-05-08'),(13545,40483,'1996-05-08','1997-05-08'),(13545,42902,'1997-05-08','1998-05-08'),(13545,46068,'1998-05-08','1999-05-08'),(13545,47895,'1999-05-08','2000-05-07'),(13545,50700,'2000-05-07','2001-05-07'),(13545,51283,'2001-05-07','2002-05-07'),(13545,55782,'2002-05-07','9999-01-01'),(13546,50295,'1988-10-26','1989-10-26'),(13546,52827,'1989-10-26','1990-10-26'),(13546,54128,'1990-10-26','1991-10-26'),(13546,53843,'1991-10-26','1992-10-25'),(13546,57745,'1992-10-25','1993-10-25'),(13546,59868,'1993-10-25','1994-10-25'),(13546,62582,'1994-10-25','1995-10-25'),(13546,63523,'1995-10-25','1996-10-24'),(13546,66906,'1996-10-24','1997-10-24'),(13546,66678,'1997-10-24','1998-10-24'),(13546,70488,'1998-10-24','1999-10-24'),(13546,71855,'1999-10-24','2000-10-23'),(13546,73959,'2000-10-23','2001-10-23'),(13546,74034,'2001-10-23','9999-01-01'),(13547,55412,'1996-06-03','1997-02-03'),(13548,40000,'1995-12-27','1996-12-26'),(13548,40227,'1996-12-26','1997-12-26'),(13548,42964,'1997-12-26','1998-12-26'),(13548,46653,'1998-12-26','1999-12-26'),(13548,49820,'1999-12-26','2000-12-25'),(13548,52728,'2000-12-25','2001-12-25'),(13548,56966,'2001-12-25','9999-01-01'),(13549,40000,'1997-06-18','1998-06-18'),(13549,40620,'1998-06-18','1999-06-18'),(13549,41569,'1999-06-18','2000-06-17'),(13549,43225,'2000-06-17','2001-06-17'),(13549,43821,'2001-06-17','2002-06-17'),(13549,46681,'2002-06-17','9999-01-01'),(13550,71001,'1992-04-15','1993-04-15'),(13550,71334,'1993-04-15','1994-04-15'),(13550,73255,'1994-04-15','1995-04-15'),(13550,75391,'1995-04-15','1996-04-14'),(13550,78644,'1996-04-14','1997-04-14'),(13550,81233,'1997-04-14','1998-02-25'),(13551,88674,'1999-02-13','2000-02-13'),(13551,90665,'2000-02-13','2001-02-12'),(13551,91150,'2001-02-12','2002-02-12'),(13551,91511,'2002-02-12','9999-01-01'),(13552,73346,'1985-03-23','1986-03-23'),(13552,73205,'1986-03-23','1987-03-23'),(13552,77320,'1987-03-23','1988-03-22'),(13552,79234,'1988-03-22','1989-03-22'),(13552,79359,'1989-03-22','1990-03-22'),(13552,80266,'1990-03-22','1991-03-22'),(13552,84765,'1991-03-22','1992-03-21'),(13552,84876,'1992-03-21','1993-03-21'),(13552,86024,'1993-03-21','1994-03-21'),(13552,88986,'1994-03-21','1995-03-21'),(13552,92735,'1995-03-21','1996-03-20'),(13552,94082,'1996-03-20','1997-03-20'),(13552,98555,'1997-03-20','1998-03-20'),(13552,98884,'1998-03-20','1999-03-20'),(13552,99943,'1999-03-20','2000-03-19'),(13552,102531,'2000-03-19','2001-03-19'),(13552,104944,'2001-03-19','2002-03-19'),(13552,107972,'2002-03-19','9999-01-01'),(13553,66601,'1999-11-27','2000-02-07'),(13554,49930,'1993-07-04','1994-07-04'),(13554,52354,'1994-07-04','1995-07-04'),(13554,54422,'1995-07-04','1996-07-03'),(13554,56830,'1996-07-03','1997-07-03'),(13554,57193,'1997-07-03','1998-07-03'),(13554,57342,'1998-07-03','1999-07-03'),(13554,59631,'1999-07-03','2000-07-02'),(13554,60473,'2000-07-02','2001-07-02'),(13554,60232,'2001-07-02','2002-07-02'),(13554,63478,'2002-07-02','9999-01-01'),(13555,106564,'1988-11-07','1989-11-07'),(13555,108694,'1989-11-07','1990-11-07'),(13555,112219,'1990-11-07','1991-11-07'),(13555,112800,'1991-11-07','1992-11-06'),(13555,113422,'1992-11-06','1993-11-06'),(13555,116486,'1993-11-06','1994-11-06'),(13555,120304,'1994-11-06','1995-11-06'),(13555,121242,'1995-11-06','1996-11-05'),(13555,122801,'1996-11-05','1997-11-05'),(13555,126784,'1997-11-05','1998-11-05'),(13555,128179,'1998-11-05','1999-11-05'),(13555,130881,'1999-11-05','2000-11-04'),(13555,131539,'2000-11-04','2001-11-04'),(13555,131784,'2001-11-04','9999-01-01'),(13556,48557,'1999-11-05','2000-11-04'),(13556,52865,'2000-11-04','2001-11-04'),(13556,53875,'2001-11-04','9999-01-01'),(13557,40000,'1997-01-24','1998-01-24'),(13557,42284,'1998-01-24','1999-01-24'),(13557,42209,'1999-01-24','2000-01-24'),(13557,46518,'2000-01-24','2001-01-23'),(13557,46094,'2001-01-23','2002-01-23'),(13557,48654,'2002-01-23','9999-01-01'),(13558,52165,'1987-06-10','1988-06-09'),(13558,56278,'1988-06-09','1989-06-09'),(13558,56629,'1989-06-09','1990-06-09'),(13558,58647,'1990-06-09','1991-06-09'),(13558,58778,'1991-06-09','1992-06-08'),(13558,62105,'1992-06-08','1993-06-08'),(13558,64937,'1993-06-08','1994-06-08'),(13558,67171,'1994-06-08','1995-06-08'),(13558,67421,'1995-06-08','1996-06-07'),(13558,71186,'1996-06-07','1997-06-07'),(13558,72575,'1997-06-07','1998-06-07'),(13558,76168,'1998-06-07','1999-06-07'),(13558,76354,'1999-06-07','2000-06-06'),(13558,76527,'2000-06-06','2001-06-06'),(13558,78545,'2001-06-06','2002-06-06'),(13558,80865,'2002-06-06','9999-01-01'),(13559,84758,'1992-11-03','1993-11-03'),(13559,87409,'1993-11-03','1994-11-03'),(13559,88949,'1994-11-03','1995-11-03'),(13559,88825,'1995-11-03','1996-11-02'),(13559,88825,'1996-11-02','1997-11-02'),(13559,91496,'1997-11-02','1998-11-02'),(13559,93231,'1998-11-02','1999-11-02'),(13559,95577,'1999-11-02','2000-11-01'),(13559,99141,'2000-11-01','2001-11-01'),(13559,101468,'2001-11-01','9999-01-01'),(13560,40000,'1986-07-28','1987-07-28'),(13560,44437,'1987-07-28','1988-07-27'),(13560,47326,'1988-07-27','1989-07-27'),(13560,50808,'1989-07-27','1990-07-27'),(13560,52682,'1990-07-27','1991-07-27'),(13560,53089,'1991-07-27','1992-07-26'),(13560,52821,'1992-07-26','1993-07-26'),(13560,54941,'1993-07-26','1994-07-26'),(13560,54954,'1994-07-26','1995-07-26'),(13560,55167,'1995-07-26','1996-07-25'),(13560,54844,'1996-07-25','1997-07-25'),(13560,59234,'1997-07-25','1998-03-12'),(13561,42629,'1985-07-05','1986-07-05'),(13561,43148,'1986-07-05','1987-07-05'),(13561,45181,'1987-07-05','1988-07-04'),(13561,46362,'1988-07-04','1989-07-04'),(13561,48274,'1989-07-04','1990-07-04'),(13561,50246,'1990-07-04','1991-07-04'),(13561,52299,'1991-07-04','1992-07-03'),(13561,54678,'1992-07-03','1993-07-03'),(13561,54501,'1993-07-03','1994-07-03'),(13561,56626,'1994-07-03','1995-07-03'),(13561,60865,'1995-07-03','1996-07-02'),(13561,64790,'1996-07-02','1997-07-02'),(13561,67117,'1997-07-02','1998-07-02'),(13561,70391,'1998-07-02','1999-07-02'),(13561,72429,'1999-07-02','2000-07-01'),(13561,75774,'2000-07-01','2001-07-01'),(13561,79559,'2001-07-01','2002-07-01'),(13561,79633,'2002-07-01','9999-01-01'),(13562,40000,'1986-02-24','1987-02-24'),(13562,41610,'1987-02-24','1988-02-24'),(13562,43723,'1988-02-24','1989-02-23'),(13562,45618,'1989-02-23','1990-02-23'),(13562,47047,'1990-02-23','1991-02-23'),(13562,46824,'1991-02-23','1992-02-23'),(13562,50614,'1992-02-23','1993-02-22'),(13562,53706,'1993-02-22','1994-02-22'),(13562,57159,'1994-02-22','1995-02-22'),(13562,56891,'1995-02-22','1996-02-22'),(13562,58298,'1996-02-22','1997-02-21'),(13562,61085,'1997-02-21','1998-02-21'),(13562,62081,'1998-02-21','1999-02-21'),(13562,66026,'1999-02-21','2000-02-21'),(13562,65740,'2000-02-21','2001-02-20'),(13562,65243,'2001-02-20','2002-02-20'),(13562,66160,'2002-02-20','9999-01-01'),(13563,59762,'1987-04-17','1988-04-16'),(13563,61182,'1988-04-16','1989-04-16'),(13563,64222,'1989-04-16','1990-04-16'),(13563,66492,'1990-04-16','1991-04-16'),(13563,67572,'1991-04-16','1992-04-15'),(13563,68156,'1992-04-15','1993-04-15'),(13563,70471,'1993-04-15','1994-04-15'),(13563,70312,'1994-04-15','1995-04-15'),(13563,70402,'1995-04-15','1996-04-14'),(13563,70074,'1996-04-14','1997-04-14'),(13563,70264,'1997-04-14','1998-04-14'),(13563,73747,'1998-04-14','1999-04-14'),(13563,77583,'1999-04-14','2000-04-13'),(13563,80988,'2000-04-13','2001-04-13'),(13563,82332,'2001-04-13','2002-04-13'),(13563,84392,'2002-04-13','9999-01-01'),(13564,87914,'1999-09-11','2000-09-10'),(13564,89204,'2000-09-10','2001-09-10'),(13564,92353,'2001-09-10','2002-01-20'),(13565,46910,'1988-03-31','1989-03-31'),(13565,47654,'1989-03-31','1990-03-31'),(13565,51773,'1990-03-31','1991-03-31'),(13565,55181,'1991-03-31','1992-03-30'),(13565,57652,'1992-03-30','1993-03-30'),(13565,58757,'1993-03-30','1994-03-30'),(13565,60279,'1994-03-30','1995-03-30'),(13565,60865,'1995-03-30','1996-03-29'),(13565,62106,'1996-03-29','1997-03-29'),(13565,63882,'1997-03-29','1998-03-29'),(13565,66792,'1998-03-29','1999-03-29'),(13565,67717,'1999-03-29','2000-03-28'),(13565,71678,'2000-03-28','2001-03-28'),(13565,71742,'2001-03-28','2002-03-28'),(13565,74708,'2002-03-28','9999-01-01'),(13566,53645,'1988-08-26','1989-08-26'),(13566,57089,'1989-08-26','1990-08-26'),(13566,59102,'1990-08-26','1991-08-26'),(13566,61436,'1991-08-26','1992-08-25'),(13566,61444,'1992-08-25','1993-08-25'),(13566,63892,'1993-08-25','1994-08-25'),(13566,63825,'1994-08-25','1995-08-25'),(13566,65097,'1995-08-25','1996-08-24'),(13566,64989,'1996-08-24','1997-08-24'),(13566,66514,'1997-08-24','1998-08-24'),(13566,69090,'1998-08-24','1999-08-24'),(13566,71458,'1999-08-24','2000-08-23'),(13566,75090,'2000-08-23','2001-08-23'),(13566,78110,'2001-08-23','9999-01-01'),(13567,71269,'1990-05-24','1991-05-24'),(13567,74539,'1991-05-24','1992-05-23'),(13567,76594,'1992-05-23','1993-05-23'),(13567,80965,'1993-05-23','1994-05-23'),(13567,82307,'1994-05-23','1995-05-23'),(13567,85009,'1995-05-23','1996-05-22'),(13567,86871,'1996-05-22','1997-05-22'),(13567,88464,'1997-05-22','1998-05-22'),(13567,89686,'1998-05-22','1999-05-22'),(13567,93901,'1999-05-22','2000-05-21'),(13567,96588,'2000-05-21','2001-05-21'),(13567,98091,'2001-05-21','2002-04-01'),(13568,43859,'1994-08-20','1995-08-20'),(13568,43711,'1995-08-20','1996-08-19'),(13568,47430,'1996-08-19','1997-08-19'),(13568,47954,'1997-08-19','1998-08-19'),(13568,50515,'1998-08-19','1999-08-19'),(13568,50373,'1999-08-19','2000-08-18'),(13568,51561,'2000-08-18','2001-08-18'),(13568,51553,'2001-08-18','9999-01-01'),(13569,58317,'1999-01-22','2000-01-22'),(13569,62338,'2000-01-22','2001-01-21'),(13569,65566,'2001-01-21','2002-01-21'),(13569,66544,'2002-01-21','9999-01-01'),(13570,70069,'1986-03-15','1987-03-15'),(13570,69681,'1987-03-15','1988-03-14'),(13570,72868,'1988-03-14','1989-03-14'),(13570,72542,'1989-03-14','1990-03-14'),(13570,72364,'1990-03-14','1991-03-14'),(13570,75450,'1991-03-14','1992-03-13'),(13570,79223,'1992-03-13','1993-03-13'),(13570,80536,'1993-03-13','1994-03-13'),(13570,85011,'1994-03-13','1995-03-13'),(13570,88724,'1995-03-13','1996-03-12'),(13570,92164,'1996-03-12','1997-03-12'),(13570,96438,'1997-03-12','1998-03-12'),(13570,96785,'1998-03-12','1999-03-12'),(13570,96515,'1999-03-12','2000-03-11'),(13570,99581,'2000-03-11','2001-03-11'),(13570,101152,'2001-03-11','2002-03-11'),(13570,104550,'2002-03-11','9999-01-01'),(13571,61100,'1992-06-03','1993-06-03'),(13571,62673,'1993-06-03','1994-06-03'),(13571,66455,'1994-06-03','1995-06-03'),(13571,67035,'1995-06-03','1996-06-02'),(13571,66849,'1996-06-02','1997-06-02'),(13571,69817,'1997-06-02','1998-06-02'),(13571,69953,'1998-06-02','1999-06-02'),(13571,72459,'1999-06-02','2000-06-01'),(13571,74115,'2000-06-01','2001-06-01'),(13571,75427,'2001-06-01','2002-06-01'),(13571,79457,'2002-06-01','9999-01-01'),(13572,40000,'1986-09-15','1987-09-15'),(13572,40545,'1987-09-15','1988-09-14'),(13572,42315,'1988-09-14','1989-09-14'),(13572,46364,'1989-09-14','1990-09-14'),(13572,50550,'1990-09-14','1991-09-14'),(13572,53402,'1991-09-14','1992-09-13'),(13572,56110,'1992-09-13','1993-09-13'),(13572,57691,'1993-09-13','1994-09-13'),(13572,57720,'1994-09-13','1995-09-13'),(13572,58672,'1995-09-13','1996-09-12'),(13572,61031,'1996-09-12','1997-09-12'),(13572,64832,'1997-09-12','1998-09-12'),(13572,66614,'1998-09-12','1999-09-12'),(13572,70659,'1999-09-12','2000-09-11'),(13572,73878,'2000-09-11','2001-09-11'),(13572,75406,'2001-09-11','9999-01-01'),(13573,40000,'1998-09-26','1999-09-26'),(13573,40503,'1999-09-26','2000-09-25'),(13573,44983,'2000-09-25','2001-09-25'),(13573,47982,'2001-09-25','9999-01-01'),(13574,40000,'1995-08-01','1996-07-31'),(13574,40942,'1996-07-31','1997-06-21'),(13575,73636,'1991-03-09','1992-03-08'),(13575,76190,'1992-03-08','1993-03-08'),(13575,75921,'1993-03-08','1994-03-08'),(13575,77279,'1994-03-08','1995-03-08'),(13575,80912,'1995-03-08','1996-03-07'),(13575,83589,'1996-03-07','1997-03-07'),(13575,85020,'1997-03-07','1998-03-07'),(13575,86080,'1998-03-07','1999-03-07'),(13575,88104,'1999-03-07','2000-03-06'),(13575,91573,'2000-03-06','2001-03-06'),(13575,93925,'2001-03-06','2002-03-06'),(13575,95720,'2002-03-06','9999-01-01'),(13576,73022,'1992-08-29','1993-08-29'),(13576,72762,'1993-08-29','1994-08-29'),(13576,74316,'1994-08-29','1995-08-29'),(13576,77054,'1995-08-29','1996-08-28'),(13576,78296,'1996-08-28','1997-08-28'),(13576,82255,'1997-08-28','1998-08-28'),(13576,84392,'1998-08-28','1999-08-28'),(13576,87462,'1999-08-28','2000-08-27'),(13576,88133,'2000-08-27','2001-08-27'),(13576,90026,'2001-08-27','9999-01-01'),(13577,89268,'1991-06-05','1992-06-04'),(13577,93228,'1992-06-04','1993-06-04'),(13577,94401,'1993-06-04','1994-06-04'),(13577,95948,'1994-06-04','1995-06-04'),(13577,97303,'1995-06-04','1996-06-03'),(13577,98225,'1996-06-03','1997-06-03'),(13577,100763,'1997-06-03','1998-06-03'),(13577,100891,'1998-06-03','1998-12-15'),(13578,62885,'1994-05-22','1995-05-22'),(13578,63656,'1995-05-22','1996-05-21'),(13578,63357,'1996-05-21','1997-04-13'),(13579,47468,'1987-03-12','1988-03-11'),(13579,51360,'1988-03-11','1989-03-11'),(13579,55404,'1989-03-11','1990-03-11'),(13579,57501,'1990-03-11','1991-03-11'),(13579,57315,'1991-03-11','1992-03-10'),(13579,58632,'1992-03-10','1993-03-10'),(13579,61795,'1993-03-10','1994-03-10'),(13579,62647,'1994-03-10','1995-03-10'),(13579,66107,'1995-03-10','1996-03-09'),(13579,66814,'1996-03-09','1997-03-09'),(13579,68661,'1997-03-09','1998-03-09'),(13579,69555,'1998-03-09','1999-03-09'),(13579,71874,'1999-03-09','2000-03-08'),(13579,71789,'2000-03-08','2001-03-08'),(13579,72680,'2001-03-08','2002-03-08'),(13579,75262,'2002-03-08','9999-01-01'),(13580,53632,'1993-12-22','1994-12-22'),(13580,55938,'1994-12-22','1995-12-22'),(13580,59669,'1995-12-22','1996-12-21'),(13580,59643,'1996-12-21','1997-12-21'),(13580,61387,'1997-12-21','1998-04-29'),(13581,40000,'1989-09-05','1990-09-05'),(13581,39848,'1990-09-05','1991-09-05'),(13581,39609,'1991-09-05','1992-09-04'),(13581,40101,'1992-09-04','1993-09-04'),(13581,43285,'1993-09-04','1994-09-04'),(13581,43187,'1994-09-04','1995-09-04'),(13581,43488,'1995-09-04','1996-09-03'),(13581,47507,'1996-09-03','1997-09-03'),(13581,49035,'1997-09-03','1998-09-03'),(13581,50384,'1998-09-03','1999-09-03'),(13581,52995,'1999-09-03','2000-09-02'),(13581,56401,'2000-09-02','2001-09-02'),(13581,60297,'2001-09-02','9999-01-01'),(13582,65494,'1987-09-09','1988-09-08'),(13582,65296,'1988-09-08','1989-09-08'),(13582,67596,'1989-09-08','1990-09-08'),(13582,69420,'1990-09-08','1991-09-08'),(13582,72598,'1991-09-08','1992-09-07'),(13582,73762,'1992-09-07','1993-09-07'),(13582,75908,'1993-09-07','1994-09-07'),(13582,75477,'1994-09-07','1995-09-07'),(13582,78237,'1995-09-07','1996-09-06'),(13582,79667,'1996-09-06','1997-09-06'),(13582,80972,'1997-09-06','1998-09-06'),(13582,80522,'1998-09-06','1999-09-06'),(13582,83667,'1999-09-06','2000-09-05'),(13582,88023,'2000-09-05','2001-09-05'),(13582,90834,'2001-09-05','9999-01-01'),(13583,42621,'1991-06-11','1992-06-10'),(13583,42375,'1992-06-10','1993-06-10'),(13583,45623,'1993-06-10','1994-06-10'),(13583,49242,'1994-06-10','1995-06-10'),(13583,49415,'1995-06-10','1996-06-09'),(13583,49264,'1996-06-09','1997-06-09'),(13583,53369,'1997-06-09','1998-06-09'),(13583,53352,'1998-06-09','1999-06-09'),(13583,55493,'1999-06-09','2000-06-08'),(13583,59792,'2000-06-08','2001-06-08'),(13583,60147,'2001-06-08','2002-06-08'),(13583,61966,'2002-06-08','9999-01-01'),(13584,44287,'1993-10-07','1994-10-07'),(13584,47269,'1994-10-07','1995-10-07'),(13584,48311,'1995-10-07','1996-10-06'),(13584,48443,'1996-10-06','1997-10-06'),(13584,52513,'1997-10-06','1998-10-06'),(13584,56611,'1998-10-06','1999-10-06'),(13584,59398,'1999-10-06','2000-10-05'),(13584,61352,'2000-10-05','2001-10-05'),(13584,62678,'2001-10-05','9999-01-01'),(13585,40000,'1997-06-08','1998-06-08'),(13585,41468,'1998-06-08','1999-06-08'),(13585,43969,'1999-06-08','2000-06-07'),(13585,46730,'2000-06-07','2001-06-07'),(13585,46999,'2001-06-07','2002-06-07'),(13585,49191,'2002-06-07','9999-01-01'),(13586,40000,'1989-07-18','1990-07-18'),(13586,40474,'1990-07-18','1991-07-18'),(13586,39991,'1991-07-18','1992-07-17'),(13586,40155,'1992-07-17','1993-07-17'),(13586,42489,'1993-07-17','1994-07-17'),(13586,45130,'1994-07-17','1995-07-17'),(13586,47823,'1995-07-17','1996-07-16'),(13586,50240,'1996-07-16','1997-07-16'),(13586,52651,'1997-07-16','1998-07-16'),(13586,56172,'1998-07-16','1999-07-16'),(13586,59689,'1999-07-16','2000-07-15'),(13586,61161,'2000-07-15','2001-07-15'),(13586,62269,'2001-07-15','2002-07-15'),(13586,64472,'2002-07-15','9999-01-01'),(13587,40000,'1995-02-18','1996-02-18'),(13587,43054,'1996-02-18','1997-02-17'),(13587,42578,'1997-02-17','1998-02-17'),(13587,44794,'1998-02-17','1999-02-17'),(13587,46106,'1999-02-17','2000-02-17'),(13587,46222,'2000-02-17','2001-02-16'),(13587,47731,'2001-02-16','2002-02-16'),(13587,52140,'2002-02-16','9999-01-01'),(13588,78887,'1998-07-25','1999-07-25'),(13588,80649,'1999-07-25','2000-07-24'),(13588,82102,'2000-07-24','2001-07-24'),(13588,82001,'2001-07-24','2002-07-24'),(13588,85128,'2002-07-24','9999-01-01'),(13589,43866,'1985-11-16','1986-11-16'),(13589,44306,'1986-11-16','1987-04-11'),(13590,58938,'1986-03-14','1987-03-14'),(13590,60881,'1987-03-14','1988-03-13'),(13590,61525,'1988-03-13','1989-03-13'),(13590,65327,'1989-03-13','1990-03-13'),(13590,68955,'1990-03-13','1991-03-13'),(13590,73219,'1991-03-13','1992-03-12'),(13590,75624,'1992-03-12','1993-03-12'),(13590,76297,'1993-03-12','1994-03-12'),(13590,77429,'1994-03-12','1995-03-12'),(13590,79502,'1995-03-12','1996-03-11'),(13590,80445,'1996-03-11','1997-03-11'),(13590,81046,'1997-03-11','1998-03-11'),(13590,80610,'1998-03-11','1999-03-11'),(13590,83479,'1999-03-11','2000-03-10'),(13590,87565,'2000-03-10','2001-03-10'),(13590,89296,'2001-03-10','2002-03-10'),(13590,92478,'2002-03-10','9999-01-01'),(13591,40000,'1999-06-24','2000-06-23'),(13591,41504,'2000-06-23','2001-06-23'),(13591,41723,'2001-06-23','2002-06-23'),(13591,44010,'2002-06-23','9999-01-01'),(13592,43238,'1996-11-14','1997-11-13'),(13592,45244,'1997-11-13','1998-11-13'),(13592,48035,'1998-11-13','1999-11-13'),(13592,47705,'1999-11-13','2000-11-12'),(13592,48199,'2000-11-12','2001-11-12'),(13592,47884,'2001-11-12','9999-01-01'),(13593,50366,'1988-01-27','1989-01-26'),(13593,52126,'1989-01-26','1990-01-26'),(13593,55776,'1990-01-26','1991-01-26'),(13593,58212,'1991-01-26','1992-01-26'),(13593,60916,'1992-01-26','1993-01-25'),(13593,63859,'1993-01-25','1994-01-25'),(13593,63511,'1994-01-25','1995-01-25'),(13593,64144,'1995-01-25','1996-01-25'),(13593,67269,'1996-01-25','1997-01-24'),(13593,67674,'1997-01-24','1998-01-24'),(13593,68012,'1998-01-24','1999-01-24'),(13593,70296,'1999-01-24','2000-01-24'),(13593,74248,'2000-01-24','2001-01-23'),(13593,77699,'2001-01-23','2001-12-11'),(13594,52441,'1999-08-06','2000-08-05'),(13594,52413,'2000-08-05','2001-08-05'),(13594,54790,'2001-08-05','9999-01-01'),(13595,41869,'1990-07-01','1991-07-01'),(13595,41487,'1991-07-01','1992-06-30'),(13595,45068,'1992-06-30','1993-06-30'),(13595,48484,'1993-06-30','1994-06-30'),(13595,51832,'1994-06-30','1995-06-30'),(13595,55689,'1995-06-30','1996-06-29'),(13595,57423,'1996-06-29','1997-06-29'),(13595,59947,'1997-06-29','1998-06-29'),(13595,59517,'1998-06-29','1999-06-29'),(13595,62882,'1999-06-29','2000-06-28'),(13595,63773,'2000-06-28','2001-06-28'),(13595,67345,'2001-06-28','2002-06-28'),(13595,69061,'2002-06-28','9999-01-01'),(13596,57320,'1993-07-24','1994-07-24'),(13596,60619,'1994-07-24','1995-07-24'),(13596,63451,'1995-07-24','1996-07-23'),(13596,65418,'1996-07-23','1997-07-23'),(13596,68359,'1997-07-23','1998-07-23'),(13596,67955,'1998-07-23','1999-07-23'),(13596,72170,'1999-07-23','2000-07-22'),(13596,74263,'2000-07-22','2001-07-22'),(13596,75204,'2001-07-22','2002-07-22'),(13596,78716,'2002-07-22','9999-01-01'),(13597,41393,'1989-05-05','1990-05-05'),(13597,42559,'1990-05-05','1991-05-05'),(13597,43156,'1991-05-05','1992-05-04'),(13597,45292,'1992-05-04','1993-05-04'),(13597,45884,'1993-05-04','1994-05-04'),(13597,49159,'1994-05-04','1995-05-04'),(13597,49966,'1995-05-04','1996-05-03'),(13597,51610,'1996-05-03','1997-05-03'),(13597,56084,'1997-05-03','1998-05-03'),(13597,58275,'1998-05-03','1999-05-03'),(13597,62535,'1999-05-03','2000-05-02'),(13597,62785,'2000-05-02','2001-05-02'),(13597,63335,'2001-05-02','2002-05-02'),(13597,65391,'2002-05-02','9999-01-01'),(13598,76264,'1995-12-30','1996-12-29'),(13598,78784,'1996-12-29','1997-12-29'),(13598,81028,'1997-12-29','1998-12-29'),(13598,81552,'1998-12-29','1999-12-29'),(13598,85202,'1999-12-29','2000-12-28'),(13598,88738,'2000-12-28','2001-12-28'),(13598,89656,'2001-12-28','9999-01-01'),(13599,69573,'1992-11-12','1993-11-12'),(13599,70931,'1993-11-12','1994-11-12'),(13599,72324,'1994-11-12','1995-11-12'),(13599,74153,'1995-11-12','1996-11-11'),(13599,75609,'1996-11-11','1997-11-11'),(13599,76483,'1997-11-11','1998-11-11'),(13599,78883,'1998-11-11','1999-11-11'),(13599,79577,'1999-11-11','2000-11-10'),(13599,83768,'2000-11-10','2001-11-10'),(13599,86356,'2001-11-10','9999-01-01'),(13600,40000,'1997-09-02','1998-09-02'),(13600,44314,'1998-09-02','1999-09-02'),(13600,46718,'1999-09-02','2000-09-01'),(13600,51164,'2000-09-01','2001-09-01'),(13600,55117,'2001-09-01','9999-01-01'),(13601,60396,'1986-07-15','1987-07-15'),(13601,64383,'1987-07-15','1988-07-14'),(13601,68541,'1988-07-14','1989-07-14'),(13601,72294,'1989-07-14','1990-07-14'),(13601,72533,'1990-07-14','1991-07-14'),(13601,74514,'1991-07-14','1992-07-13'),(13601,77636,'1992-07-13','1993-07-13'),(13601,78423,'1993-07-13','1994-07-13'),(13601,79188,'1994-07-13','1995-07-13'),(13601,82647,'1995-07-13','1996-07-12'),(13601,86101,'1996-07-12','1997-07-12'),(13601,90326,'1997-07-12','1998-07-12'),(13601,90370,'1998-07-12','1999-07-12'),(13601,94660,'1999-07-12','2000-07-11'),(13601,96313,'2000-07-11','2001-07-11'),(13601,99939,'2001-07-11','2002-07-11'),(13601,103596,'2002-07-11','9999-01-01'),(13602,50432,'1994-03-20','1995-03-20'),(13602,52526,'1995-03-20','1996-03-19'),(13602,56427,'1996-03-19','1997-03-19'),(13602,60018,'1997-03-19','1998-03-19'),(13602,62410,'1998-03-19','1999-03-19'),(13602,62894,'1999-03-19','2000-03-18'),(13602,63258,'2000-03-18','2001-03-18'),(13602,63936,'2001-03-18','2001-11-28'),(13603,45209,'1998-11-10','1999-11-10'),(13603,48421,'1999-11-10','2000-11-09'),(13603,49460,'2000-11-09','2001-11-09'),(13603,50972,'2001-11-09','9999-01-01'),(13604,66944,'1986-03-03','1987-03-03'),(13604,68942,'1987-03-03','1988-03-02'),(13604,71103,'1988-03-02','1989-03-02'),(13604,72445,'1989-03-02','1990-03-02'),(13604,73110,'1990-03-02','1991-03-02'),(13604,77082,'1991-03-02','1992-03-01'),(13604,79245,'1992-03-01','1993-03-01'),(13604,83259,'1993-03-01','1994-03-01'),(13604,83123,'1994-03-01','1995-03-01'),(13604,87598,'1995-03-01','1996-02-29'),(13604,90609,'1996-02-29','1997-02-28'),(13604,91398,'1997-02-28','1998-02-28'),(13604,94535,'1998-02-28','1999-02-28'),(13604,96008,'1999-02-28','2000-02-28'),(13604,97524,'2000-02-28','2001-02-27'),(13604,100117,'2001-02-27','2002-02-27'),(13604,102021,'2002-02-27','9999-01-01'),(13605,70404,'1985-09-29','1986-09-29'),(13605,71714,'1986-09-29','1987-09-29'),(13605,73654,'1987-09-29','1988-09-28'),(13605,74661,'1988-09-28','1989-09-28'),(13605,76746,'1989-09-28','1990-09-28'),(13605,76729,'1990-09-28','1991-09-28'),(13605,77036,'1991-09-28','1992-09-27'),(13605,80766,'1992-09-27','1993-09-27'),(13605,81712,'1993-09-27','1994-09-27'),(13605,82846,'1994-09-27','1995-09-27'),(13605,84012,'1995-09-27','1996-09-26'),(13605,85388,'1996-09-26','1997-09-26'),(13605,89734,'1997-09-26','1998-09-26'),(13605,89695,'1998-09-26','1999-09-26'),(13605,91367,'1999-09-26','2000-09-25'),(13605,91871,'2000-09-25','2001-09-25'),(13605,93210,'2001-09-25','9999-01-01'),(13606,84916,'1996-11-04','1997-11-04'),(13606,87870,'1997-11-04','1998-11-04'),(13606,88481,'1998-11-04','1999-11-04'),(13606,91299,'1999-11-04','2000-11-03'),(13606,94805,'2000-11-03','2001-11-03'),(13606,98968,'2001-11-03','9999-01-01'),(13607,78575,'1993-01-15','1994-01-15'),(13607,82715,'1994-01-15','1995-01-15'),(13607,86005,'1995-01-15','1996-01-15'),(13607,86553,'1996-01-15','1997-01-14'),(13607,86239,'1997-01-14','1998-01-14'),(13607,86794,'1998-01-14','1999-01-14'),(13607,87200,'1999-01-14','2000-01-14'),(13607,89039,'2000-01-14','2001-01-13'),(13607,92280,'2001-01-13','2002-01-13'),(13607,95634,'2002-01-13','9999-01-01'),(13608,78515,'1992-06-25','1993-06-25'),(13608,78313,'1993-06-25','1994-01-25'),(13609,68620,'1994-08-14','1995-08-14'),(13609,69254,'1995-08-14','1996-08-13'),(13609,71172,'1996-08-13','1997-08-13'),(13609,71435,'1997-08-13','1998-08-13'),(13609,74715,'1998-08-13','1999-08-13'),(13609,78349,'1999-08-13','2000-08-12'),(13609,81050,'2000-08-12','2001-08-12'),(13609,81658,'2001-08-12','9999-01-01'),(13610,40000,'1995-05-28','1996-05-27'),(13610,43719,'1996-05-27','1997-05-27'),(13610,47091,'1997-05-27','1998-05-27'),(13610,49053,'1998-05-27','1999-05-27'),(13610,48680,'1999-05-27','2000-05-26'),(13610,50912,'2000-05-26','2001-05-26'),(13610,50645,'2001-05-26','2002-05-26'),(13610,52492,'2002-05-26','9999-01-01'),(13611,85550,'1995-07-07','1996-07-06'),(13611,86463,'1996-07-06','1997-07-06'),(13611,89356,'1997-07-06','1998-07-06'),(13611,93849,'1998-07-06','1999-07-06'),(13611,98290,'1999-07-06','2000-07-05'),(13611,100409,'2000-07-05','2001-07-05'),(13611,101942,'2001-07-05','2002-07-05'),(13611,106352,'2002-07-05','9999-01-01'),(13612,40000,'1996-06-23','1997-06-23'),(13612,41642,'1997-06-23','1998-06-23'),(13612,46137,'1998-06-23','1999-06-23'),(13612,50378,'1999-06-23','2000-06-22'),(13612,54174,'2000-06-22','2001-06-22'),(13612,55106,'2001-06-22','2002-06-22'),(13612,58731,'2002-06-22','9999-01-01'),(13613,40000,'1996-12-30','1997-12-30'),(13613,42827,'1997-12-30','1998-12-30'),(13613,44784,'1998-12-30','1999-12-30'),(13613,44371,'1999-12-30','2000-08-05'),(13614,44598,'1992-01-30','1993-01-29'),(13614,46497,'1993-01-29','1994-01-29'),(13614,50402,'1994-01-29','1995-01-29'),(13614,54508,'1995-01-29','1996-01-29'),(13614,56955,'1996-01-29','1997-01-28'),(13614,59897,'1997-01-28','1998-01-28'),(13614,60084,'1998-01-28','1999-01-28'),(13614,61668,'1999-01-28','2000-01-28'),(13614,62714,'2000-01-28','2001-01-27'),(13614,66861,'2001-01-27','2002-01-27'),(13614,69156,'2002-01-27','9999-01-01'),(13615,63219,'1986-07-14','1987-07-14'),(13615,66547,'1987-07-14','1988-07-13'),(13615,66304,'1988-07-13','1989-07-13'),(13615,67303,'1989-07-13','1990-07-13'),(13615,68954,'1990-07-13','1991-07-13'),(13615,69446,'1991-07-13','1992-07-12'),(13615,72088,'1992-07-12','1993-07-12'),(13615,72684,'1993-07-12','1994-07-12'),(13615,72698,'1994-07-12','1995-07-12'),(13615,72781,'1995-07-12','1996-07-11'),(13615,75616,'1996-07-11','1997-07-11'),(13615,77715,'1997-07-11','1998-07-11'),(13615,81548,'1998-07-11','1999-07-11'),(13615,82800,'1999-07-11','2000-07-10'),(13615,82431,'2000-07-10','2001-07-10'),(13615,85880,'2001-07-10','2002-07-10'),(13615,87741,'2002-07-10','9999-01-01'),(13616,40000,'1991-08-03','1992-08-02'),(13616,39650,'1992-08-02','1993-08-02'),(13616,41592,'1993-08-02','1994-08-02'),(13616,43325,'1994-08-02','1995-08-02'),(13616,45758,'1995-08-02','1996-08-01'),(13616,46581,'1996-08-01','1997-08-01'),(13616,46969,'1997-08-01','1998-08-01'),(13616,51048,'1998-08-01','1999-08-01'),(13616,53414,'1999-08-01','2000-07-31'),(13616,56643,'2000-07-31','2001-07-31'),(13616,60765,'2001-07-31','2002-07-31'),(13616,62533,'2002-07-31','9999-01-01'),(13617,40000,'1999-07-24','2000-07-23'),(13617,42727,'2000-07-23','2001-07-23'),(13617,42577,'2001-07-23','2002-07-23'),(13617,44987,'2002-07-23','9999-01-01'),(13618,73787,'1996-01-07','1997-01-06'),(13618,76375,'1997-01-06','1998-01-06'),(13618,78951,'1998-01-06','1999-01-06'),(13618,78687,'1999-01-06','2000-01-06'),(13618,78801,'2000-01-06','2001-01-05'),(13618,78859,'2001-01-05','2002-01-05'),(13618,79242,'2002-01-05','9999-01-01'),(13619,40000,'1992-10-12','1993-10-12'),(13619,42092,'1993-10-12','1994-10-12'),(13619,42558,'1994-10-12','1995-10-12'),(13619,45857,'1995-10-12','1996-10-11'),(13619,49889,'1996-10-11','1997-10-11'),(13619,50528,'1997-10-11','1998-10-11'),(13619,53500,'1998-10-11','1999-10-11'),(13619,56282,'1999-10-11','2000-10-10'),(13619,60440,'2000-10-10','2001-10-10'),(13619,60535,'2001-10-10','9999-01-01'),(13620,55563,'1985-06-12','1986-06-12'),(13620,59375,'1986-06-12','1987-06-12'),(13620,59451,'1987-06-12','1988-06-11'),(13620,61610,'1988-06-11','1989-06-11'),(13620,61168,'1989-06-11','1990-06-11'),(13620,62068,'1990-06-11','1991-06-11'),(13620,66123,'1991-06-11','1992-06-10'),(13620,69461,'1992-06-10','1993-06-10'),(13620,73931,'1993-06-10','1994-06-10'),(13620,74515,'1994-06-10','1995-06-10'),(13620,76192,'1995-06-10','1996-06-09'),(13620,78712,'1996-06-09','1997-06-09'),(13620,78342,'1997-06-09','1998-06-09'),(13620,81409,'1998-06-09','1999-06-09'),(13620,85030,'1999-06-09','2000-06-08'),(13620,89010,'2000-06-08','2001-06-08'),(13620,89410,'2001-06-08','2002-06-08'),(13620,93205,'2002-06-08','9999-01-01'),(13621,73192,'1987-02-09','1988-02-09'),(13621,76735,'1988-02-09','1989-02-08'),(13621,76369,'1989-02-08','1990-02-08'),(13621,79238,'1990-02-08','1991-02-08'),(13621,82672,'1991-02-08','1992-02-08'),(13621,82336,'1992-02-08','1993-02-07'),(13621,86646,'1993-02-07','1994-02-07'),(13621,87870,'1994-02-07','1995-02-07'),(13621,87429,'1995-02-07','1996-02-07'),(13621,91148,'1996-02-07','1997-02-06'),(13621,95483,'1997-02-06','1998-02-06'),(13621,97490,'1998-02-06','1999-02-06'),(13621,101343,'1999-02-06','2000-02-06'),(13621,101399,'2000-02-06','2001-02-05'),(13621,102229,'2001-02-05','2002-02-05'),(13621,102458,'2002-02-05','9999-01-01'),(13622,63460,'1991-09-07','1992-09-06'),(13622,67903,'1992-09-06','1993-09-06'),(13622,69708,'1993-09-06','1994-09-06'),(13622,71560,'1994-09-06','1995-09-06'),(13622,73131,'1995-09-06','1996-09-05'),(13622,77094,'1996-09-05','1997-09-05'),(13622,78673,'1997-09-05','1998-09-05'),(13622,81665,'1998-09-05','1998-11-13'),(13623,40000,'1995-10-29','1996-10-27'),(13623,42996,'1996-10-27','1997-10-27'),(13623,43095,'1997-10-27','1998-10-27'),(13623,44250,'1998-10-27','1999-10-28'),(13623,48340,'1999-10-28','2000-10-27'),(13623,49499,'2000-10-27','2001-10-27'),(13623,51145,'2001-10-27','9999-01-01'),(13624,40000,'1987-05-12','1988-05-11'),(13624,42926,'1988-05-11','1989-05-11'),(13624,43440,'1989-05-11','1990-05-11'),(13624,47364,'1990-05-11','1991-05-11'),(13624,46919,'1991-05-11','1992-05-10'),(13624,47614,'1992-05-10','1993-05-10'),(13624,48427,'1993-05-10','1994-05-10'),(13624,48598,'1994-05-10','1995-05-10'),(13624,52672,'1995-05-10','1996-05-09'),(13624,56211,'1996-05-09','1997-05-09'),(13624,59871,'1997-05-09','1998-05-09'),(13624,61662,'1998-05-09','1999-05-09'),(13624,62487,'1999-05-09','2000-05-08'),(13624,66582,'2000-05-08','2001-05-08'),(13624,67253,'2001-05-08','2002-05-08'),(13624,71736,'2002-05-08','9999-01-01'),(13625,49773,'1990-04-20','1991-04-20'),(13625,50374,'1991-04-20','1992-04-19'),(13625,51940,'1992-04-19','1993-04-19'),(13625,55019,'1993-04-19','1994-04-19'),(13625,55492,'1994-04-19','1995-04-19'),(13625,55214,'1995-04-19','1996-04-18'),(13625,55380,'1996-04-18','1997-04-18'),(13625,59680,'1997-04-18','1998-04-18'),(13625,61478,'1998-04-18','1999-04-18'),(13625,61512,'1999-04-18','2000-04-17'),(13625,62027,'2000-04-17','2001-04-17'),(13625,64053,'2001-04-17','2002-04-17'),(13625,66219,'2002-04-17','9999-01-01'),(13626,67309,'2000-01-09','2001-01-08'),(13626,67332,'2001-01-08','2002-01-08'),(13626,67036,'2002-01-08','9999-01-01'),(13627,40000,'1991-02-20','1992-02-20'),(13627,42943,'1992-02-20','1993-02-19'),(13627,46595,'1993-02-19','1994-02-19'),(13627,47639,'1994-02-19','1995-02-19'),(13627,48016,'1995-02-19','1996-02-19'),(13627,48067,'1996-02-19','1997-02-18'),(13627,49818,'1997-02-18','1998-02-18'),(13627,50204,'1998-02-18','1999-02-18'),(13627,50371,'1999-02-18','2000-02-18'),(13627,52665,'2000-02-18','2001-02-17'),(13627,56001,'2001-02-17','2002-02-17'),(13627,56740,'2002-02-17','9999-01-01'),(13628,40000,'1989-03-16','1990-03-16'),(13628,40291,'1990-03-16','1991-03-16'),(13628,43783,'1991-03-16','1992-03-15'),(13628,45918,'1992-03-15','1993-03-15'),(13628,49562,'1993-03-15','1994-03-15'),(13628,50460,'1994-03-15','1995-03-15'),(13628,52985,'1995-03-15','1996-03-14'),(13628,53186,'1996-03-14','1997-03-14'),(13628,55855,'1997-03-14','1998-03-14'),(13628,56899,'1998-03-14','1999-03-14'),(13628,61245,'1999-03-14','2000-03-13'),(13628,62955,'2000-03-13','2001-03-13'),(13628,63353,'2001-03-13','2002-03-13'),(13628,66137,'2002-03-13','9999-01-01'),(13629,40000,'1987-01-03','1988-01-03'),(13629,41708,'1988-01-03','1989-01-02'),(13629,43811,'1989-01-02','1990-01-02'),(13629,45592,'1990-01-02','1991-01-02'),(13629,47535,'1991-01-02','1992-01-02'),(13629,47888,'1992-01-02','1993-01-01'),(13629,49158,'1993-01-01','1994-01-01'),(13629,49193,'1994-01-01','1995-01-01'),(13629,51752,'1995-01-01','1996-01-01'),(13629,52843,'1996-01-01','1996-12-31'),(13629,56795,'1996-12-31','1997-12-31'),(13629,56892,'1997-12-31','1998-12-31'),(13629,59786,'1998-12-31','1999-12-31'),(13629,60162,'1999-12-31','2000-12-30'),(13629,64183,'2000-12-30','2001-12-30'),(13629,67743,'2001-12-30','9999-01-01'),(13630,40000,'1990-05-06','1991-05-06'),(13630,43150,'1991-05-06','1992-05-05'),(13630,45063,'1992-05-05','1993-05-05'),(13630,46699,'1993-05-05','1994-05-05'),(13630,49827,'1994-05-05','1995-05-05'),(13630,53527,'1995-05-05','1996-04-03'),(13631,48442,'1991-08-16','1992-08-15'),(13631,48851,'1992-08-15','1993-08-15'),(13631,52372,'1993-08-15','1994-08-15'),(13631,56286,'1994-08-15','1995-08-15'),(13631,59052,'1995-08-15','1996-08-14'),(13631,58801,'1996-08-14','1997-08-14'),(13631,60573,'1997-08-14','1998-08-14'),(13631,63872,'1998-08-14','1999-08-14'),(13631,67777,'1999-08-14','2000-08-13'),(13631,69581,'2000-08-13','2001-08-13'),(13631,70268,'2001-08-13','9999-01-01'),(13632,68604,'1991-04-16','1992-04-15'),(13632,69247,'1992-04-15','1993-04-15'),(13632,70877,'1993-04-15','1994-04-15'),(13632,74442,'1994-04-15','1995-04-15'),(13632,78494,'1995-04-15','1996-04-14'),(13632,81403,'1996-04-14','1997-04-14'),(13632,84123,'1997-04-14','1998-04-14'),(13632,83638,'1998-04-14','1999-04-14'),(13632,85868,'1999-04-14','2000-04-13'),(13632,87948,'2000-04-13','2001-04-13'),(13632,89501,'2001-04-13','2002-04-13'),(13632,92450,'2002-04-13','9999-01-01'),(13633,68825,'1990-10-24','1991-06-10'),(13634,40000,'1992-01-03','1993-01-02'),(13634,44160,'1993-01-02','1994-01-02'),(13634,44539,'1994-01-02','1995-01-02'),(13634,44387,'1995-01-02','1996-01-02'),(13634,48886,'1996-01-02','1997-01-01'),(13634,52986,'1997-01-01','1998-01-01'),(13634,57407,'1998-01-01','1999-01-01'),(13634,57175,'1999-01-01','2000-01-01'),(13634,60408,'2000-01-01','2000-12-31'),(13634,61897,'2000-12-31','2001-12-31'),(13634,61725,'2001-12-31','9999-01-01'),(13635,44265,'1997-09-14','1998-09-14'),(13635,48503,'1998-09-14','1999-09-14'),(13635,49045,'1999-09-14','2000-09-13'),(13635,48910,'2000-09-13','2001-09-13'),(13635,52270,'2001-09-13','9999-01-01'),(13636,40986,'1990-09-29','1991-09-29'),(13636,40668,'1991-09-29','1992-09-28'),(13636,45117,'1992-09-28','1993-09-28'),(13636,47286,'1993-09-28','1994-09-28'),(13636,47515,'1994-09-28','1995-09-28'),(13636,51604,'1995-09-28','1996-09-27'),(13636,53752,'1996-09-27','1997-09-27'),(13636,53814,'1997-09-27','1998-09-27'),(13636,53973,'1998-09-27','1999-09-27'),(13636,56486,'1999-09-27','2000-09-26'),(13636,57818,'2000-09-26','2001-09-26'),(13636,61942,'2001-09-26','9999-01-01'),(13637,40000,'1997-12-31','1998-12-31'),(13637,41677,'1998-12-31','1999-12-31'),(13637,44308,'1999-12-31','2000-12-30'),(13637,45589,'2000-12-30','2001-12-30'),(13637,45542,'2001-12-30','9999-01-01'),(13638,51575,'1989-12-18','1990-09-03'),(13639,40000,'1986-12-09','1987-12-09'),(13639,40298,'1987-12-09','1988-12-08'),(13639,40233,'1988-12-08','1989-12-08'),(13639,43069,'1989-12-08','1990-12-08'),(13639,45226,'1990-12-08','1991-12-08'),(13639,47760,'1991-12-08','1992-12-07'),(13639,48280,'1992-12-07','1993-12-07'),(13639,50343,'1993-12-07','1994-12-07'),(13639,54598,'1994-12-07','1995-12-07'),(13639,58718,'1995-12-07','1996-12-06'),(13639,62923,'1996-12-06','1997-12-06'),(13639,63776,'1997-12-06','1998-12-06'),(13639,66065,'1998-12-06','1999-12-06'),(13639,68532,'1999-12-06','2000-12-05'),(13639,70386,'2000-12-05','2001-12-05'),(13639,74148,'2001-12-05','9999-01-01'),(13640,62282,'1987-09-20','1988-09-19'),(13640,66002,'1988-09-19','1989-09-19'),(13640,66084,'1989-09-19','1990-09-19'),(13640,69504,'1990-09-19','1991-09-19'),(13640,73603,'1991-09-19','1992-09-18'),(13640,74472,'1992-09-18','1993-09-18'),(13640,77125,'1993-09-18','1994-09-18'),(13640,79274,'1994-09-18','1995-09-18'),(13640,82913,'1995-09-18','1996-09-17'),(13640,82598,'1996-09-17','1997-09-17'),(13640,85140,'1997-09-17','1998-09-17'),(13640,85975,'1998-09-17','1999-09-17'),(13640,90366,'1999-09-17','2000-09-16'),(13640,90515,'2000-09-16','2001-09-16'),(13640,91189,'2001-09-16','9999-01-01'),(13641,40000,'1986-12-16','1987-12-16'),(13641,42793,'1987-12-16','1988-12-15'),(13641,45292,'1988-12-15','1989-12-15'),(13641,49236,'1989-12-15','1990-12-15'),(13641,51437,'1990-12-15','1991-12-15'),(13641,54855,'1991-12-15','1992-12-14'),(13641,58592,'1992-12-14','1993-12-14'),(13641,61951,'1993-12-14','1994-12-14'),(13641,65808,'1994-12-14','1995-12-14'),(13641,68627,'1995-12-14','1996-12-13'),(13641,70640,'1996-12-13','1997-12-13'),(13641,73204,'1997-12-13','1998-12-13'),(13641,76811,'1998-12-13','1999-12-13'),(13641,77887,'1999-12-13','2000-12-12'),(13641,79869,'2000-12-12','2001-12-12'),(13641,83349,'2001-12-12','9999-01-01'),(13642,45456,'1992-03-04','1993-03-04'),(13642,46554,'1993-03-04','1994-03-04'),(13642,46551,'1994-03-04','1995-03-04'),(13642,50716,'1995-03-04','1996-03-03'),(13642,54221,'1996-03-03','1997-03-03'),(13642,54578,'1997-03-03','1998-03-03'),(13642,58796,'1998-03-03','1999-03-03'),(13642,59734,'1999-03-03','2000-03-02'),(13642,60969,'2000-03-02','2001-03-02'),(13642,65397,'2001-03-02','2002-03-02'),(13642,64988,'2002-03-02','9999-01-01'),(13643,64841,'1989-07-08','1990-07-08'),(13643,69221,'1990-07-08','1991-07-08'),(13643,73378,'1991-07-08','1992-07-07'),(13643,73281,'1992-07-07','1993-07-07'),(13643,76861,'1993-07-07','1994-07-07'),(13643,79093,'1994-07-07','1995-07-07'),(13643,83108,'1995-07-07','1996-07-06'),(13643,85942,'1996-07-06','1997-07-06'),(13643,86252,'1997-07-06','1998-07-06'),(13643,87442,'1998-07-06','1999-07-06'),(13643,88597,'1999-07-06','2000-07-05'),(13643,89694,'2000-07-05','2001-07-05'),(13643,92193,'2001-07-05','2002-07-05'),(13643,94491,'2002-07-05','9999-01-01'),(13644,56903,'1993-08-08','1994-08-08'),(13644,60641,'1994-08-08','1995-08-08'),(13644,62769,'1995-08-08','1996-08-07'),(13644,66020,'1996-08-07','1997-08-07'),(13644,67517,'1997-08-07','1998-08-07'),(13644,68609,'1998-08-07','1999-08-07'),(13644,72477,'1999-08-07','2000-08-06'),(13644,75525,'2000-08-06','2001-08-06'),(13644,79779,'2001-08-06','9999-01-01'),(13645,51192,'1987-01-21','1988-01-21'),(13645,54072,'1988-01-21','1989-01-20'),(13645,54927,'1989-01-20','1990-01-20'),(13645,55826,'1990-01-20','1991-01-20'),(13645,57613,'1991-01-20','1992-01-20'),(13645,59597,'1992-01-20','1993-01-19'),(13645,61290,'1993-01-19','1994-01-19'),(13645,65008,'1994-01-19','1995-01-19'),(13645,67598,'1995-01-19','1996-01-19'),(13645,71758,'1996-01-19','1996-12-23'),(13646,54913,'1999-09-03','2000-09-02'),(13646,58441,'2000-09-02','2001-09-02'),(13646,62913,'2001-09-02','9999-01-01'),(13647,40000,'1997-04-20','1998-04-20'),(13647,41856,'1998-04-20','1999-04-20'),(13647,43470,'1999-04-20','2000-04-19'),(13647,47197,'2000-04-19','2001-04-19'),(13647,49763,'2001-04-19','2002-04-19'),(13647,52663,'2002-04-19','9999-01-01'),(13648,47723,'1985-11-16','1986-11-16'),(13648,48338,'1986-11-16','1987-11-16'),(13648,52048,'1987-11-16','1988-11-15'),(13648,56220,'1988-11-15','1989-11-15'),(13648,60121,'1989-11-15','1990-11-15'),(13648,60220,'1990-11-15','1991-11-15'),(13648,59984,'1991-11-15','1992-11-14'),(13648,60999,'1992-11-14','1993-11-14'),(13648,61090,'1993-11-14','1994-11-14'),(13648,65169,'1994-11-14','1995-11-14'),(13648,65866,'1995-11-14','1996-11-13'),(13648,68994,'1996-11-13','1997-11-13'),(13648,70029,'1997-11-13','1998-11-13'),(13648,70339,'1998-11-13','1999-11-13'),(13648,72753,'1999-11-13','2000-11-12'),(13648,72466,'2000-11-12','2001-11-12'),(13648,72263,'2001-11-12','9999-01-01'),(13649,40000,'1987-01-01','1988-01-01'),(13649,41261,'1988-01-01','1988-12-31'),(13649,41101,'1988-12-31','1989-12-31'),(13649,43200,'1989-12-31','1990-12-31'),(13649,43784,'1990-12-31','1991-12-31'),(13649,44788,'1991-12-31','1992-12-30'),(13649,46915,'1992-12-30','1993-12-30'),(13649,51066,'1993-12-30','1994-12-30'),(13649,55012,'1994-12-30','1995-12-30'),(13649,57961,'1995-12-30','1996-12-29'),(13649,60721,'1996-12-29','1997-12-29'),(13649,63953,'1997-12-29','1998-12-29'),(13649,67676,'1998-12-29','1999-12-29'),(13649,71452,'1999-12-29','2000-12-28'),(13649,73438,'2000-12-28','2001-12-28'),(13649,77378,'2001-12-28','9999-01-01'),(13650,62751,'1996-11-19','1997-11-19'),(13650,65434,'1997-11-19','1998-11-19'),(13650,68486,'1998-11-19','1999-11-19'),(13650,68480,'1999-11-19','2000-11-18'),(13650,70894,'2000-11-18','2001-11-18'),(13650,75194,'2001-11-18','9999-01-01'),(13651,62278,'1987-09-02','1988-09-01'),(13651,63476,'1988-09-01','1989-09-01'),(13651,63864,'1989-09-01','1990-03-31'),(13652,40000,'1986-01-30','1987-01-30'),(13652,40949,'1987-01-30','1988-01-30'),(13652,42057,'1988-01-30','1989-01-29'),(13652,42552,'1989-01-29','1990-01-29'),(13652,42367,'1990-01-29','1991-01-29'),(13652,43407,'1991-01-29','1992-01-29'),(13652,44331,'1992-01-29','1993-01-28'),(13652,44090,'1993-01-28','1994-01-28'),(13652,45112,'1994-01-28','1995-01-28'),(13652,47824,'1995-01-28','1996-01-28'),(13652,48370,'1996-01-28','1997-01-27'),(13652,51538,'1997-01-27','1998-01-27'),(13652,54813,'1998-01-27','1999-01-27'),(13652,59039,'1999-01-27','2000-01-27'),(13652,61689,'2000-01-27','2001-01-26'),(13652,64157,'2001-01-26','2002-01-26'),(13652,64938,'2002-01-26','9999-01-01'),(13653,53242,'1991-01-17','1992-01-17'),(13653,57013,'1992-01-17','1993-01-16'),(13653,57308,'1993-01-16','1994-01-16'),(13653,61770,'1994-01-16','1995-01-16'),(13653,63486,'1995-01-16','1996-01-16'),(13653,67272,'1996-01-16','1997-01-15'),(13653,67109,'1997-01-15','1998-01-15'),(13653,69347,'1998-01-15','1999-01-15'),(13653,71857,'1999-01-15','2000-01-15'),(13653,75783,'2000-01-15','2001-01-14'),(13653,77841,'2001-01-14','2002-01-14'),(13653,81926,'2002-01-14','9999-01-01'),(13654,46620,'1995-05-02','1996-05-01'),(13654,50905,'1996-05-01','1997-05-01'),(13654,51419,'1997-05-01','1998-05-01'),(13654,54446,'1998-05-01','1999-05-01'),(13654,57844,'1999-05-01','2000-04-30'),(13654,58573,'2000-04-30','2001-04-30'),(13654,62070,'2001-04-30','2002-04-30'),(13654,62599,'2002-04-30','9999-01-01'),(13655,40000,'1990-01-23','1991-01-23'),(13655,41185,'1991-01-23','1992-01-23'),(13655,45402,'1992-01-23','1993-01-22'),(13655,46969,'1993-01-22','1994-01-22'),(13655,50875,'1994-01-22','1995-01-22'),(13655,50849,'1995-01-22','1996-01-22'),(13655,50574,'1996-01-22','1997-01-21'),(13655,52673,'1997-01-21','1998-01-21'),(13655,52490,'1998-01-21','1999-01-21'),(13655,56487,'1999-01-21','2000-01-21'),(13655,60382,'2000-01-21','2001-01-20'),(13655,60404,'2001-01-20','2002-01-20'),(13655,64099,'2002-01-20','9999-01-01'),(13656,40000,'1995-07-17','1996-07-16'),(13656,40575,'1996-07-16','1997-07-16'),(13656,40235,'1997-07-16','1998-07-16'),(13656,43775,'1998-07-16','1999-07-16'),(13656,45477,'1999-07-16','2000-07-15'),(13656,46973,'2000-07-15','2001-07-15'),(13656,46955,'2001-07-15','2002-07-15'),(13656,46827,'2002-07-15','9999-01-01'),(13657,40000,'1994-10-05','1995-10-05'),(13657,40550,'1995-10-05','1996-10-04'),(13657,41564,'1996-10-04','1997-10-04'),(13657,44157,'1997-10-04','1998-10-04'),(13657,44977,'1998-10-04','1999-10-04'),(13657,47860,'1999-10-04','2000-10-03'),(13657,51687,'2000-10-03','2001-10-03'),(13657,52802,'2001-10-03','9999-01-01'),(13658,40000,'1998-07-06','1999-07-06'),(13658,41048,'1999-07-06','2000-07-05'),(13658,44842,'2000-07-05','2001-07-05'),(13658,46860,'2001-07-05','2002-07-05'),(13658,48409,'2002-07-05','9999-01-01'),(13659,63074,'1992-03-07','1993-03-07'),(13659,64444,'1993-03-07','1994-03-07'),(13659,64157,'1994-03-07','1995-03-07'),(13659,68613,'1995-03-07','1996-03-06'),(13659,70568,'1996-03-06','1997-03-06'),(13659,70818,'1997-03-06','1998-03-06'),(13659,74891,'1998-03-06','1999-03-06'),(13659,75540,'1999-03-06','2000-03-05'),(13659,77587,'2000-03-05','2000-07-10'),(13660,50907,'1998-02-18','1999-02-18'),(13660,54883,'1999-02-18','2000-02-18'),(13660,55001,'2000-02-18','2001-02-17'),(13660,58319,'2001-02-17','2002-02-17'),(13660,61912,'2002-02-17','2002-04-28'),(13661,82323,'1990-09-14','1991-09-14'),(13661,81949,'1991-09-14','1992-09-13'),(13661,81717,'1992-09-13','1993-09-13'),(13661,82011,'1993-09-13','1994-09-13'),(13661,83718,'1994-09-13','1995-09-13'),(13661,83779,'1995-09-13','1996-09-12'),(13661,87418,'1996-09-12','1997-09-12'),(13661,88846,'1997-09-12','1998-09-12'),(13661,90443,'1998-09-12','1999-09-12'),(13661,92078,'1999-09-12','2000-09-11'),(13661,93315,'2000-09-11','2001-09-11'),(13661,93649,'2001-09-11','9999-01-01'),(13662,66158,'1989-02-06','1990-02-06'),(13662,66021,'1990-02-06','1991-02-06'),(13662,69264,'1991-02-06','1992-02-06'),(13662,71097,'1992-02-06','1993-02-05'),(13662,74800,'1993-02-05','1994-02-05'),(13662,79012,'1994-02-05','1995-02-05'),(13662,78612,'1995-02-05','1996-02-05'),(13662,79339,'1996-02-05','1997-02-04'),(13662,82200,'1997-02-04','1998-02-04'),(13662,82497,'1998-02-04','1999-02-04'),(13662,84854,'1999-02-04','2000-02-04'),(13662,87320,'2000-02-04','2001-02-03'),(13662,90297,'2001-02-03','2002-02-03'),(13662,94779,'2002-02-03','9999-01-01'),(13663,40000,'1994-06-30','1995-06-30'),(13663,39798,'1995-06-30','1996-06-29'),(13663,41828,'1996-06-29','1997-06-29'),(13663,41888,'1997-06-29','1998-06-29'),(13663,43385,'1998-06-29','1999-06-29'),(13663,47739,'1999-06-29','2000-06-28'),(13663,49959,'2000-06-28','2001-06-28'),(13663,54417,'2001-06-28','2002-06-28'),(13663,55732,'2002-06-28','9999-01-01'),(13664,46752,'1995-06-06','1996-06-05'),(13664,48850,'1996-06-05','1997-06-05'),(13664,49076,'1997-06-05','1998-06-05'),(13664,51177,'1998-06-05','1999-06-05'),(13664,51280,'1999-06-05','2000-06-04'),(13664,51040,'2000-06-04','2001-06-04'),(13664,54907,'2001-06-04','2002-06-04'),(13664,56007,'2002-06-04','9999-01-01'),(13665,66356,'1993-01-04','1994-01-04'),(13665,67117,'1994-01-04','1995-01-04'),(13665,69585,'1995-01-04','1996-01-04'),(13665,72672,'1996-01-04','1997-01-03'),(13665,74357,'1997-01-03','1998-01-03'),(13665,78753,'1998-01-03','1999-01-03'),(13665,78382,'1999-01-03','2000-01-03'),(13665,78485,'2000-01-03','2001-01-02'),(13665,80128,'2001-01-02','2002-01-02'),(13665,80155,'2002-01-02','9999-01-01'),(13666,79938,'1997-01-27','1998-01-27'),(13666,81839,'1998-01-27','1999-01-27'),(13666,83813,'1999-01-27','2000-01-27'),(13666,86384,'2000-01-27','2001-01-26'),(13666,87407,'2001-01-26','2002-01-26'),(13666,91543,'2002-01-26','9999-01-01'),(13667,72587,'1996-04-03','1997-04-03'),(13667,75120,'1997-04-03','1998-04-03'),(13667,79416,'1998-04-03','1999-04-03'),(13667,82401,'1999-04-03','2000-04-02'),(13667,84965,'2000-04-02','2001-04-02'),(13667,86274,'2001-04-02','2001-10-15'),(13668,63339,'1991-12-11','1992-09-09'),(13669,70008,'1998-11-05','1999-11-05'),(13669,70735,'1999-11-05','2000-11-04'),(13669,75043,'2000-11-04','2001-11-04'),(13669,79322,'2001-11-04','9999-01-01'),(13670,40000,'1988-06-30','1989-06-30'),(13670,40474,'1989-06-30','1990-06-30'),(13670,40789,'1990-06-30','1991-06-30'),(13670,42998,'1991-06-30','1992-06-29'),(13670,46197,'1992-06-29','1993-06-29'),(13670,48162,'1993-06-29','1994-06-29'),(13670,51119,'1994-06-29','1995-06-29'),(13670,54936,'1995-06-29','1996-06-28'),(13670,59267,'1996-06-28','1997-06-28'),(13670,59826,'1997-06-28','1998-06-28'),(13670,62782,'1998-06-28','1999-06-28'),(13670,66576,'1999-06-28','2000-06-27'),(13670,68684,'2000-06-27','2001-06-27'),(13670,68823,'2001-06-27','2002-06-27'),(13670,72929,'2002-06-27','9999-01-01'),(13671,58627,'1993-03-30','1994-03-30'),(13671,60702,'1994-03-30','1995-03-30'),(13671,64680,'1995-03-30','1996-03-29'),(13671,69024,'1996-03-29','1997-03-29'),(13671,72558,'1997-03-29','1998-03-29'),(13671,75061,'1998-03-29','1999-03-29'),(13671,77308,'1999-03-29','2000-03-28'),(13671,76853,'2000-03-28','2001-03-28'),(13671,77089,'2001-03-28','2002-03-28'),(13671,77656,'2002-03-28','9999-01-01'),(13672,86086,'1997-02-12','1998-02-12'),(13672,86415,'1998-02-12','1998-10-31'),(13673,50560,'1993-08-17','1994-08-17'),(13673,52927,'1994-08-17','1995-08-17'),(13673,55526,'1995-08-17','1996-08-16'),(13673,56494,'1996-08-16','1997-08-16'),(13673,60745,'1997-08-16','1998-08-16'),(13673,61771,'1998-08-16','1999-08-16'),(13673,63117,'1999-08-16','2000-08-15'),(13673,66537,'2000-08-15','2001-08-15'),(13673,67743,'2001-08-15','9999-01-01'),(13674,56639,'1995-01-05','1996-01-05'),(13674,61018,'1996-01-05','1997-01-04'),(13674,61459,'1997-01-04','1998-01-04'),(13674,64473,'1998-01-04','1999-01-04'),(13674,68891,'1999-01-04','2000-01-04'),(13674,68780,'2000-01-04','2001-01-03'),(13674,72322,'2001-01-03','2002-01-03'),(13674,76733,'2002-01-03','9999-01-01'),(13675,57204,'1987-03-12','1988-03-11'),(13675,59610,'1988-03-11','1989-03-11'),(13675,61303,'1989-03-11','1990-03-11'),(13675,63733,'1990-03-11','1991-03-11'),(13675,66073,'1991-03-11','1992-03-10'),(13675,67044,'1992-03-10','1993-03-10'),(13675,69608,'1993-03-10','1994-03-10'),(13675,71341,'1994-03-10','1995-03-10'),(13675,75552,'1995-03-10','1996-03-09'),(13675,78408,'1996-03-09','1997-03-09'),(13675,82263,'1997-03-09','1998-03-09'),(13675,83187,'1998-03-09','1999-03-09'),(13675,87276,'1999-03-09','2000-03-08'),(13675,90419,'2000-03-08','2001-03-08'),(13675,90837,'2001-03-08','2002-03-08'),(13675,91082,'2002-03-08','9999-01-01'),(13676,63332,'1990-11-07','1991-11-07'),(13676,64310,'1991-11-07','1992-11-06'),(13676,67129,'1992-11-06','1993-11-06'),(13676,70249,'1993-11-06','1994-11-06'),(13676,71979,'1994-11-06','1995-11-06'),(13676,75060,'1995-11-06','1996-11-05'),(13676,78947,'1996-11-05','1997-11-05'),(13676,78743,'1997-11-05','1998-11-05'),(13676,78683,'1998-11-05','1999-11-05'),(13676,82410,'1999-11-05','2000-11-04'),(13676,84028,'2000-11-04','2001-11-04'),(13676,85424,'2001-11-04','9999-01-01'),(13677,45989,'1986-03-21','1987-03-21'),(13677,50353,'1987-03-21','1988-03-20'),(13677,54068,'1988-03-20','1989-03-20'),(13677,57321,'1989-03-20','1990-03-20'),(13677,60953,'1990-03-20','1991-03-20'),(13677,62686,'1991-03-20','1992-03-19'),(13677,66778,'1992-03-19','1993-03-19'),(13677,69282,'1993-03-19','1994-03-19'),(13677,69945,'1994-03-19','1995-03-19'),(13677,71533,'1995-03-19','1996-03-18'),(13677,74363,'1996-03-18','1997-03-18'),(13677,75109,'1997-03-18','1998-03-18'),(13677,76316,'1998-03-18','1999-03-18'),(13677,78907,'1999-03-18','2000-03-17'),(13677,82309,'2000-03-17','2001-03-17'),(13677,85941,'2001-03-17','2002-03-17'),(13677,89968,'2002-03-17','9999-01-01'),(13678,40000,'1988-02-02','1989-02-01'),(13678,39966,'1989-02-01','1990-02-01'),(13678,42990,'1990-02-01','1991-02-01'),(13678,44200,'1991-02-01','1992-02-01'),(13678,48081,'1992-02-01','1993-01-31'),(13678,49479,'1993-01-31','1994-01-31'),(13678,52672,'1994-01-31','1995-01-31'),(13678,52975,'1995-01-31','1996-01-31'),(13678,53880,'1996-01-31','1997-01-30'),(13678,58327,'1997-01-30','1998-01-30'),(13678,58536,'1998-01-30','1999-01-30'),(13678,58569,'1999-01-30','2000-01-30'),(13678,59458,'2000-01-30','2000-12-11'),(13679,40000,'1999-04-19','2000-04-18'),(13679,43294,'2000-04-18','2001-04-18'),(13679,46857,'2001-04-18','2002-04-18'),(13679,46758,'2002-04-18','9999-01-01'),(13680,46968,'1996-02-05','1997-02-04'),(13680,47987,'1997-02-04','1998-02-04'),(13680,49153,'1998-02-04','1999-02-04'),(13680,49580,'1999-02-04','2000-02-04'),(13680,49317,'2000-02-04','2001-02-03'),(13680,49856,'2001-02-03','2002-02-03'),(13680,52195,'2002-02-03','9999-01-01'),(13681,40000,'1989-08-03','1990-08-03'),(13681,40010,'1990-08-03','1991-08-03'),(13681,42213,'1991-08-03','1992-08-02'),(13681,45391,'1992-08-02','1993-08-02'),(13681,49398,'1993-08-02','1994-08-02'),(13681,51584,'1994-08-02','1995-08-02'),(13681,52821,'1995-08-02','1996-08-01'),(13681,56192,'1996-08-01','1997-08-01'),(13681,59827,'1997-08-01','1998-08-01'),(13681,60480,'1998-08-01','1999-08-01'),(13681,64465,'1999-08-01','2000-07-31'),(13681,65502,'2000-07-31','2001-07-31'),(13681,67126,'2001-07-31','2002-07-31'),(13681,68970,'2002-07-31','9999-01-01'),(13682,40000,'2000-01-09','2001-01-08'),(13682,44337,'2001-01-08','2002-01-08'),(13682,44471,'2002-01-08','9999-01-01'),(13683,40000,'1995-03-09','1996-03-08'),(13683,42259,'1996-03-08','1997-03-08'),(13683,44224,'1997-03-08','1998-03-08'),(13683,47325,'1998-03-08','1999-03-08'),(13683,51628,'1999-03-08','2000-03-07'),(13683,54563,'2000-03-07','2001-03-07'),(13683,55368,'2001-03-07','2002-03-07'),(13683,58623,'2002-03-07','9999-01-01'),(13684,79100,'1985-02-06','1986-02-06'),(13684,82745,'1986-02-06','1987-02-06'),(13684,85360,'1987-02-06','1988-02-06'),(13684,87802,'1988-02-06','1989-02-05'),(13684,91263,'1989-02-05','1990-02-05'),(13684,91354,'1990-02-05','1991-02-05'),(13684,91657,'1991-02-05','1992-02-05'),(13684,91210,'1992-02-05','1993-02-04'),(13684,95426,'1993-02-04','1994-02-04'),(13684,95305,'1994-02-04','1995-02-04'),(13684,98386,'1995-02-04','1996-02-04'),(13684,98201,'1996-02-04','1997-02-03'),(13684,101783,'1997-02-03','1998-02-03'),(13684,102162,'1998-02-03','1999-02-03'),(13684,103085,'1999-02-03','2000-02-03'),(13684,102867,'2000-02-03','2001-02-02'),(13684,106315,'2001-02-02','2002-02-02'),(13684,106165,'2002-02-02','2002-03-30'),(13685,48322,'1991-11-29','1992-11-28'),(13685,50377,'1992-11-28','1993-11-28'),(13685,54108,'1993-11-28','1994-11-28'),(13685,56755,'1994-11-28','1995-11-28'),(13685,59540,'1995-11-28','1996-11-27'),(13685,62660,'1996-11-27','1997-11-27'),(13685,64819,'1997-11-27','1998-11-27'),(13685,64906,'1998-11-27','1999-11-27'),(13685,65046,'1999-11-27','2000-11-26'),(13685,67810,'2000-11-26','2001-11-26'),(13685,69847,'2001-11-26','9999-01-01'),(13686,48464,'1990-09-16','1991-09-16'),(13686,52686,'1991-09-16','1992-09-15'),(13686,55801,'1992-09-15','1993-09-15'),(13686,56373,'1993-09-15','1994-09-15'),(13686,59838,'1994-09-15','1995-09-15'),(13686,59672,'1995-09-15','1996-09-14'),(13686,60810,'1996-09-14','1997-09-14'),(13686,61265,'1997-09-14','1998-09-14'),(13686,61308,'1998-09-14','1999-09-14'),(13686,65410,'1999-09-14','2000-09-13'),(13686,69781,'2000-09-13','2001-09-13'),(13686,73468,'2001-09-13','9999-01-01'),(13687,41205,'1991-07-14','1992-07-13'),(13687,44371,'1992-07-13','1993-07-13'),(13687,45752,'1993-07-13','1994-07-13'),(13687,49081,'1994-07-13','1995-07-13'),(13687,50906,'1995-07-13','1996-07-12'),(13687,54356,'1996-07-12','1997-07-12'),(13687,54263,'1997-07-12','1998-07-12'),(13687,57486,'1998-07-12','1999-07-12'),(13687,61096,'1999-07-12','2000-07-11'),(13687,61747,'2000-07-11','2001-07-11'),(13687,65678,'2001-07-11','2002-07-11'),(13687,68897,'2002-07-11','9999-01-01'),(13688,40000,'1995-04-12','1996-04-11'),(13688,42807,'1996-04-11','1997-04-11'),(13688,44599,'1997-04-11','1998-04-11'),(13688,45997,'1998-04-11','1999-04-11'),(13688,47092,'1999-04-11','2000-04-10'),(13688,47723,'2000-04-10','2001-04-10'),(13688,48396,'2001-04-10','2002-04-10'),(13688,48742,'2002-04-10','9999-01-01'),(13689,56932,'1992-10-23','1993-10-23'),(13689,58651,'1993-10-23','1994-10-23'),(13689,60726,'1994-10-23','1995-10-23'),(13689,61297,'1995-10-23','1996-10-22'),(13689,62967,'1996-10-22','1997-10-22'),(13689,66329,'1997-10-22','1998-10-22'),(13689,66269,'1998-10-22','1999-10-22'),(13689,67040,'1999-10-22','2000-10-21'),(13689,68779,'2000-10-21','2001-10-21'),(13689,72857,'2001-10-21','9999-01-01'),(13690,40602,'1989-10-23','1990-10-23'),(13690,44476,'1990-10-23','1991-10-23'),(13690,45933,'1991-10-23','1992-10-22'),(13690,46581,'1992-10-22','1993-10-22'),(13690,47934,'1993-10-22','1994-10-22'),(13690,51937,'1994-10-22','1995-10-22'),(13690,52605,'1995-10-22','1996-10-21'),(13690,53147,'1996-10-21','1997-10-21'),(13690,54838,'1997-10-21','1998-10-21'),(13690,54895,'1998-10-21','1999-10-21'),(13690,56110,'1999-10-21','2000-10-20'),(13690,59667,'2000-10-20','2001-10-20'),(13690,62783,'2001-10-20','9999-01-01'),(13691,40000,'1999-10-11','2000-10-10'),(13691,42023,'2000-10-10','2001-10-10'),(13691,41963,'2001-10-10','9999-01-01'),(13692,62495,'1996-08-27','1997-08-27'),(13692,62868,'1997-08-27','1998-08-27'),(13692,65236,'1998-08-27','1999-08-27'),(13692,67651,'1999-08-27','2000-08-26'),(13692,68884,'2000-08-26','2001-08-26'),(13692,72202,'2001-08-26','9999-01-01'),(13693,40000,'1989-04-01','1990-04-01'),(13693,40146,'1990-04-01','1991-04-01'),(13693,43395,'1991-04-01','1992-03-31'),(13693,44850,'1992-03-31','1993-03-31'),(13693,47080,'1993-03-31','1994-03-31'),(13693,48980,'1994-03-31','1994-08-09'),(13694,69534,'1998-11-07','1999-11-07'),(13694,72224,'1999-11-07','2000-11-06'),(13694,73050,'2000-11-06','2001-11-06'),(13694,75050,'2001-11-06','9999-01-01'),(13695,57606,'1985-07-02','1986-07-02'),(13695,61154,'1986-07-02','1987-07-02'),(13695,63243,'1987-07-02','1988-07-01'),(13695,67610,'1988-07-01','1989-07-01'),(13695,70445,'1989-07-01','1990-07-01'),(13695,71427,'1990-07-01','1991-07-01'),(13695,75297,'1991-07-01','1992-06-30'),(13695,78969,'1992-06-30','1993-06-30'),(13695,81774,'1993-06-30','1994-06-30'),(13695,86106,'1994-06-30','1995-06-30'),(13695,90398,'1995-06-30','1996-06-29'),(13695,92073,'1996-06-29','1997-06-29'),(13695,94232,'1997-06-29','1998-06-29'),(13695,97100,'1998-06-29','1999-06-29'),(13695,99725,'1999-06-29','2000-06-28'),(13695,102782,'2000-06-28','2001-06-28'),(13695,103001,'2001-06-28','2002-06-28'),(13695,106788,'2002-06-28','9999-01-01'),(13696,60469,'1990-01-23','1991-01-23'),(13696,60152,'1991-01-23','1992-01-23'),(13696,63776,'1992-01-23','1993-01-22'),(13696,67213,'1993-01-22','1994-01-22'),(13696,70505,'1994-01-22','1995-01-22'),(13696,74516,'1995-01-22','1996-01-22'),(13696,77329,'1996-01-22','1997-01-21'),(13696,79609,'1997-01-21','1998-01-21'),(13696,80786,'1998-01-21','1999-01-21'),(13696,83957,'1999-01-21','2000-01-21'),(13696,88414,'2000-01-21','2001-01-20'),(13696,88651,'2001-01-20','2002-01-20'),(13696,89165,'2002-01-20','9999-01-01'),(13697,40000,'1985-06-20','1986-06-20'),(13697,40799,'1986-06-20','1987-06-20'),(13697,42878,'1987-06-20','1988-06-19'),(13697,43013,'1988-06-19','1989-06-19'),(13697,45179,'1989-06-19','1990-06-19'),(13697,47224,'1990-06-19','1991-06-19'),(13697,48519,'1991-06-19','1992-06-18'),(13697,49874,'1992-06-18','1993-06-18'),(13697,49452,'1993-06-18','1994-06-18'),(13697,50488,'1994-06-18','1995-06-18'),(13697,53796,'1995-06-18','1996-06-17'),(13697,55095,'1996-06-17','1997-06-17'),(13697,57814,'1997-06-17','1998-06-17'),(13697,61590,'1998-06-17','1999-06-17'),(13697,61758,'1999-06-17','2000-06-16'),(13697,62373,'2000-06-16','2001-06-16'),(13697,63462,'2001-06-16','2002-06-16'),(13697,67172,'2002-06-16','9999-01-01'),(13698,57541,'1991-03-19','1992-03-18'),(13698,61673,'1992-03-18','1993-03-18'),(13698,65986,'1993-03-18','1994-03-18'),(13698,70408,'1994-03-18','1995-03-18'),(13698,70224,'1995-03-18','1996-03-17'),(13698,70685,'1996-03-17','1997-03-17'),(13698,70537,'1997-03-17','1997-04-20'),(13699,61929,'1987-08-18','1988-08-17'),(13699,63047,'1988-08-17','1989-08-17'),(13699,66679,'1989-08-17','1990-08-17'),(13699,66696,'1990-08-17','1991-08-17'),(13699,70394,'1991-08-17','1992-08-16'),(13699,73813,'1992-08-16','1993-08-16'),(13699,75968,'1993-08-16','1994-08-16'),(13699,76255,'1994-08-16','1995-08-16'),(13699,75903,'1995-08-16','1996-08-15'),(13699,75956,'1996-08-15','1997-08-15'),(13699,78843,'1997-08-15','1998-08-15'),(13699,79654,'1998-08-15','1999-08-15'),(13699,80071,'1999-08-15','2000-08-14'),(13699,81510,'2000-08-14','2001-08-14'),(13699,82091,'2001-08-14','9999-01-01'),(13700,99406,'1998-12-11','1999-12-11'),(13700,100983,'1999-12-11','2000-12-10'),(13700,104596,'2000-12-10','2001-12-10'),(13700,109066,'2001-12-10','9999-01-01'),(13701,45401,'1996-08-27','1997-08-27'),(13701,47886,'1997-08-27','1998-08-27'),(13701,48502,'1998-08-27','1999-08-27'),(13701,52737,'1999-08-27','2000-08-26'),(13701,56353,'2000-08-26','2001-08-26'),(13701,56275,'2001-08-26','9999-01-01'),(13702,65028,'1995-08-10','1996-08-09'),(13702,64915,'1996-08-09','1997-08-09'),(13702,68171,'1997-08-09','1998-08-09'),(13702,70547,'1998-08-09','1999-08-09'),(13702,74614,'1999-08-09','2000-08-08'),(13702,76213,'2000-08-08','2001-08-08'),(13702,76897,'2001-08-08','9999-01-01'),(13703,40000,'1995-01-07','1996-01-07'),(13703,44042,'1996-01-07','1997-01-06'),(13703,46782,'1997-01-06','1997-02-21'),(13704,40000,'1987-10-01','1988-09-30'),(13704,40196,'1988-09-30','1989-09-30'),(13704,41952,'1989-09-30','1990-09-30'),(13704,45357,'1990-09-30','1991-09-30'),(13704,48118,'1991-09-30','1992-09-29'),(13704,51785,'1992-09-29','1993-09-29'),(13704,53311,'1993-09-29','1994-09-29'),(13704,54603,'1994-09-29','1995-09-29'),(13704,58821,'1995-09-29','1996-09-28'),(13704,60050,'1996-09-28','1997-09-28'),(13704,61235,'1997-09-28','1998-09-28'),(13704,62994,'1998-09-28','1999-09-28'),(13704,66587,'1999-09-28','2000-09-27'),(13704,69711,'2000-09-27','2001-09-27'),(13704,73635,'2001-09-27','9999-01-01'),(13705,40000,'1991-03-12','1992-03-11'),(13705,42342,'1992-03-11','1993-03-11'),(13705,44562,'1993-03-11','1994-03-11'),(13705,46615,'1994-03-11','1995-03-11'),(13705,50583,'1995-03-11','1996-03-10'),(13705,51630,'1996-03-10','1997-03-10'),(13705,51652,'1997-03-10','1998-03-10'),(13705,51359,'1998-03-10','1999-03-10'),(13705,51085,'1999-03-10','2000-03-09'),(13705,50709,'2000-03-09','2001-03-09'),(13705,52491,'2001-03-09','2002-03-09'),(13705,53467,'2002-03-09','9999-01-01'),(13706,48559,'1995-01-03','1996-01-03'),(13706,49215,'1996-01-03','1997-01-02'),(13706,50495,'1997-01-02','1998-01-02'),(13706,54993,'1998-01-02','1998-12-20'),(13707,55293,'1993-12-17','1994-12-17'),(13707,57965,'1994-12-17','1995-12-17'),(13707,60498,'1995-12-17','1996-12-16'),(13707,62634,'1996-12-16','1997-12-16'),(13707,62137,'1997-12-16','1998-12-16'),(13707,65164,'1998-12-16','1999-12-16'),(13707,67453,'1999-12-16','2000-12-15'),(13707,67116,'2000-12-15','2001-12-15'),(13707,69240,'2001-12-15','9999-01-01'),(13708,48399,'1991-05-10','1992-05-09'),(13708,51190,'1992-05-09','1993-05-09'),(13708,52692,'1993-05-09','1994-05-09'),(13708,55540,'1994-05-09','1995-05-09'),(13708,55126,'1995-05-09','1996-05-08'),(13708,58639,'1996-05-08','1997-05-08'),(13708,60550,'1997-05-08','1998-05-08'),(13708,63526,'1998-05-08','1999-05-08'),(13708,63343,'1999-05-08','2000-05-07'),(13708,66766,'2000-05-07','2001-05-07'),(13708,68794,'2001-05-07','2002-05-07'),(13708,69641,'2002-05-07','9999-01-01'),(13709,58413,'1996-10-11','1997-10-11'),(13709,57919,'1997-10-11','1998-10-11'),(13709,59371,'1998-10-11','1999-10-11'),(13709,60416,'1999-10-11','2000-10-10'),(13709,61063,'2000-10-10','2001-10-10'),(13709,60616,'2001-10-10','9999-01-01'),(13710,40000,'1998-04-30','1999-04-30'),(13710,40051,'1999-04-30','2000-04-29'),(13710,39811,'2000-04-29','2001-04-29'),(13710,42728,'2001-04-29','2002-04-29'),(13710,42288,'2002-04-29','9999-01-01'),(13711,40000,'1988-09-27','1989-09-27'),(13711,42880,'1989-09-27','1990-09-27'),(13711,46035,'1990-09-27','1991-09-27'),(13711,49876,'1991-09-27','1992-09-26'),(13711,50464,'1992-09-26','1993-09-26'),(13711,54394,'1993-09-26','1994-09-26'),(13711,54996,'1994-09-26','1995-09-26'),(13711,55530,'1995-09-26','1996-09-25'),(13711,57302,'1996-09-25','1997-09-25'),(13711,57607,'1997-09-25','1998-09-25'),(13711,60032,'1998-09-25','1999-09-25'),(13711,62190,'1999-09-25','2000-09-24'),(13711,63921,'2000-09-24','2001-09-24'),(13711,65653,'2001-09-24','9999-01-01'),(13712,40000,'1987-12-06','1988-12-05'),(13712,40647,'1988-12-05','1989-12-05'),(13712,45110,'1989-12-05','1990-12-05'),(13712,45007,'1990-12-05','1991-12-05'),(13712,45840,'1991-12-05','1992-12-04'),(13712,48225,'1992-12-04','1993-12-04'),(13712,48976,'1993-12-04','1994-12-04'),(13712,50051,'1994-12-04','1995-12-04'),(13712,54394,'1995-12-04','1996-12-03'),(13712,55594,'1996-12-03','1997-12-03'),(13712,56022,'1997-12-03','1998-12-03'),(13712,59535,'1998-12-03','1999-12-03'),(13712,61275,'1999-12-03','2000-12-02'),(13712,61470,'2000-12-02','2001-12-02'),(13712,63434,'2001-12-02','9999-01-01'),(13713,56608,'1996-06-04','1997-06-04'),(13713,58373,'1997-06-04','1998-06-04'),(13713,62583,'1998-06-04','1999-06-04'),(13713,62910,'1999-06-04','2000-06-03'),(13713,63466,'2000-06-03','2001-06-03'),(13713,63905,'2001-06-03','2002-06-03'),(13713,67396,'2002-06-03','9999-01-01'),(13714,40000,'1986-05-26','1987-05-26'),(13714,43629,'1987-05-26','1988-05-25'),(13714,45449,'1988-05-25','1989-05-25'),(13714,49136,'1989-05-25','1990-05-25'),(13714,50995,'1990-05-25','1991-05-25'),(13714,54604,'1991-05-25','1992-05-24'),(13714,56149,'1992-05-24','1993-05-24'),(13714,59117,'1993-05-24','1993-11-24'),(13715,79848,'1993-10-09','1994-10-09'),(13715,81347,'1994-10-09','1995-10-09'),(13715,85418,'1995-10-09','1996-10-08'),(13715,88350,'1996-10-08','1997-10-08'),(13715,90521,'1997-10-08','1998-10-08'),(13715,94036,'1998-10-08','1999-10-08'),(13715,97050,'1999-10-08','2000-10-07'),(13715,98825,'2000-10-07','2001-10-07'),(13715,98473,'2001-10-07','9999-01-01'),(13716,40000,'1991-11-09','1992-11-08'),(13716,44123,'1992-11-08','1993-11-08'),(13716,44186,'1993-11-08','1994-11-08'),(13716,45864,'1994-11-08','1995-11-08'),(13716,46971,'1995-11-08','1996-11-07'),(13716,49896,'1996-11-07','1997-11-07'),(13716,53970,'1997-11-07','1998-11-07'),(13716,54793,'1998-11-07','1999-11-07'),(13716,55399,'1999-11-07','2000-11-06'),(13716,56086,'2000-11-06','2001-11-06'),(13716,58303,'2001-11-06','9999-01-01'),(13717,50254,'1995-12-21','1996-12-20'),(13717,53968,'1996-12-20','1997-12-20'),(13717,58006,'1997-12-20','1998-12-20'),(13717,59831,'1998-12-20','1999-12-20'),(13717,62621,'1999-12-20','2000-12-19'),(13717,63681,'2000-12-19','2001-12-19'),(13717,64335,'2001-12-19','9999-01-01'),(13718,61139,'1986-11-22','1987-11-22'),(13718,60676,'1987-11-22','1988-11-21'),(13718,62205,'1988-11-21','1989-11-21'),(13718,65377,'1989-11-21','1990-11-21'),(13718,68514,'1990-11-21','1991-11-21'),(13718,68174,'1991-11-21','1992-11-20'),(13718,68106,'1992-11-20','1993-11-20'),(13718,70438,'1993-11-20','1994-11-20'),(13718,71092,'1994-11-20','1995-11-20'),(13718,73491,'1995-11-20','1996-11-19'),(13718,77898,'1996-11-19','1997-11-19'),(13718,79998,'1997-11-19','1998-11-19'),(13718,82155,'1998-11-19','1999-11-19'),(13718,86617,'1999-11-19','2000-11-18'),(13718,88297,'2000-11-18','2001-11-18'),(13718,90182,'2001-11-18','9999-01-01'),(13719,49098,'1994-09-23','1995-09-23'),(13719,52992,'1995-09-23','1996-09-22'),(13719,55567,'1996-09-22','1997-09-22'),(13719,59521,'1997-09-22','1998-09-22'),(13719,62521,'1998-09-22','1999-09-22'),(13719,63253,'1999-09-22','2000-09-21'),(13719,66292,'2000-09-21','2001-09-21'),(13719,68051,'2001-09-21','9999-01-01'),(13720,56452,'1989-03-01','1990-03-01'),(13720,59478,'1990-03-01','1991-03-01'),(13720,59935,'1991-03-01','1992-02-29'),(13720,60654,'1992-02-29','1993-02-28'),(13720,63972,'1993-02-28','1994-02-28'),(13720,67515,'1994-02-28','1995-02-28'),(13720,71129,'1995-02-28','1996-02-28'),(13720,70993,'1996-02-28','1997-02-27'),(13720,72497,'1997-02-27','1998-02-27'),(13720,74715,'1998-02-27','1999-02-27'),(13720,78536,'1999-02-27','2000-02-27'),(13720,81774,'2000-02-27','2001-02-26'),(13720,84923,'2001-02-26','2002-02-26'),(13720,88689,'2002-02-26','9999-01-01'),(13721,64754,'1995-09-21','1996-09-20'),(13721,64513,'1996-09-20','1997-09-20'),(13721,64809,'1997-09-20','1998-09-20'),(13721,65353,'1998-09-20','1999-09-20'),(13721,65897,'1999-09-20','2000-09-19'),(13721,66073,'2000-09-19','2001-09-19'),(13721,65650,'2001-09-19','9999-01-01'),(13722,52919,'1999-12-15','2000-12-14'),(13722,54392,'2000-12-14','2001-03-15'),(13723,56100,'1992-09-13','1993-09-13'),(13723,58475,'1993-09-13','1994-09-13'),(13723,60796,'1994-09-13','1995-09-13'),(13723,60852,'1995-09-13','1996-09-12'),(13723,62849,'1996-09-12','1997-09-12'),(13723,64638,'1997-09-12','1998-09-12'),(13723,66843,'1998-09-12','1999-09-12'),(13723,67750,'1999-09-12','2000-09-11'),(13723,68272,'2000-09-11','2001-09-11'),(13723,68230,'2001-09-11','9999-01-01'),(13724,40000,'1999-12-23','2000-12-22'),(13724,41953,'2000-12-22','2001-12-22'),(13724,46024,'2001-12-22','9999-01-01'),(13725,45998,'1989-11-25','1990-11-25'),(13725,48384,'1990-11-25','1991-11-25'),(13725,48943,'1991-11-25','1992-11-24'),(13725,49251,'1992-11-24','1993-11-24'),(13725,53233,'1993-11-24','1994-11-24'),(13725,54564,'1994-11-24','1995-11-24'),(13725,57749,'1995-11-24','1996-11-23'),(13725,59771,'1996-11-23','1997-11-23'),(13725,63874,'1997-11-23','1998-11-23'),(13725,66567,'1998-11-23','1999-11-23'),(13725,66725,'1999-11-23','2000-11-22'),(13725,67236,'2000-11-22','2001-11-22'),(13725,67429,'2001-11-22','9999-01-01'),(13726,81760,'1992-03-13','1993-03-13'),(13726,84920,'1993-03-13','1994-03-13'),(13726,85281,'1994-03-13','1995-03-13'),(13726,85864,'1995-03-13','1996-03-12'),(13726,86662,'1996-03-12','1997-03-12'),(13726,89861,'1997-03-12','1998-03-12'),(13726,91053,'1998-03-12','1999-03-12'),(13726,90601,'1999-03-12','2000-03-11'),(13726,91694,'2000-03-11','2001-03-11'),(13726,92708,'2001-03-11','2002-03-11'),(13726,92579,'2002-03-11','9999-01-01'),(13727,50798,'1999-10-07','2000-10-06'),(13727,51049,'2000-10-06','2001-10-06'),(13727,53102,'2001-10-06','9999-01-01'),(13728,40000,'1986-01-03','1987-01-03'),(13728,41087,'1987-01-03','1988-01-03'),(13728,44167,'1988-01-03','1989-01-02'),(13728,48026,'1989-01-02','1990-01-02'),(13728,50913,'1990-01-02','1991-01-02'),(13728,51751,'1991-01-02','1992-01-02'),(13728,56136,'1992-01-02','1993-01-01'),(13728,59457,'1993-01-01','1994-01-01'),(13728,60292,'1994-01-01','1995-01-01'),(13728,61230,'1995-01-01','1996-01-01'),(13728,63190,'1996-01-01','1996-12-31'),(13728,63669,'1996-12-31','1997-12-31'),(13728,67355,'1997-12-31','1998-12-31'),(13728,70539,'1998-12-31','1999-12-31'),(13728,70420,'1999-12-31','2000-12-30'),(13728,71161,'2000-12-30','2001-12-30'),(13728,73030,'2001-12-30','9999-01-01'),(13729,40000,'1988-10-12','1989-10-12'),(13729,39564,'1989-10-12','1990-10-12'),(13729,39236,'1990-10-12','1991-10-12'),(13729,43308,'1991-10-12','1992-10-11'),(13729,46839,'1992-10-11','1993-10-11'),(13729,49226,'1993-10-11','1994-10-11'),(13729,49056,'1994-10-11','1995-10-11'),(13729,48881,'1995-10-11','1996-10-10'),(13729,51697,'1996-10-10','1997-10-10'),(13729,54558,'1997-10-10','1998-10-10'),(13729,54345,'1998-10-10','1999-10-10'),(13729,54934,'1999-10-10','2000-10-09'),(13729,58388,'2000-10-09','2001-10-09'),(13729,57953,'2001-10-09','9999-01-01'),(13730,53832,'1991-07-20','1992-07-19'),(13730,54953,'1992-07-19','1993-07-19'),(13730,56747,'1993-07-19','1994-07-19'),(13730,58596,'1994-07-19','1995-07-19'),(13730,62188,'1995-07-19','1996-07-18'),(13730,65074,'1996-07-18','1997-07-18'),(13730,69368,'1997-07-18','1998-07-18'),(13730,70470,'1998-07-18','1999-07-18'),(13730,74457,'1999-07-18','2000-07-17'),(13730,74019,'2000-07-17','2001-07-17'),(13730,75547,'2001-07-17','2002-07-17'),(13730,75310,'2002-07-17','9999-01-01'),(13731,40745,'1996-02-23','1997-02-22'),(13731,41033,'1997-02-22','1998-02-22'),(13731,40585,'1998-02-22','1999-02-22'),(13731,41720,'1999-02-22','2000-02-22'),(13731,43408,'2000-02-22','2001-02-21'),(13731,47017,'2001-02-21','2001-11-15'),(13732,46179,'1986-02-12','1987-02-12'),(13732,50214,'1987-02-12','1988-02-12'),(13732,53332,'1988-02-12','1989-02-11'),(13732,54363,'1989-02-11','1990-02-11'),(13732,58053,'1990-02-11','1991-02-11'),(13732,58825,'1991-02-11','1992-02-11'),(13732,61533,'1992-02-11','1993-02-10'),(13732,65836,'1993-02-10','1994-02-10'),(13732,67671,'1994-02-10','1995-02-10'),(13732,67305,'1995-02-10','1996-02-10'),(13732,68428,'1996-02-10','1997-02-09'),(13732,72847,'1997-02-09','1998-02-09'),(13732,76245,'1998-02-09','1999-02-09'),(13732,77954,'1999-02-09','2000-02-09'),(13732,79268,'2000-02-09','2001-02-08'),(13732,79089,'2001-02-08','2002-02-08'),(13732,82889,'2002-02-08','9999-01-01'),(13733,83354,'1994-10-29','1995-10-29'),(13733,84728,'1995-10-29','1996-10-27'),(13733,88325,'1996-10-27','1997-10-26'),(13734,46498,'1989-05-02','1990-05-02'),(13734,46590,'1990-05-02','1991-05-02'),(13734,50257,'1991-05-02','1992-05-01'),(13734,51315,'1992-05-01','1993-05-01'),(13734,54128,'1993-05-01','1994-05-01'),(13734,57105,'1994-05-01','1995-05-01'),(13734,58823,'1995-05-01','1996-04-30'),(13734,60134,'1996-04-30','1997-04-30'),(13734,64410,'1997-04-30','1998-04-30'),(13734,65736,'1998-04-30','1999-04-30'),(13734,69263,'1999-04-30','2000-04-29'),(13734,73698,'2000-04-29','2001-04-29'),(13734,73995,'2001-04-29','2002-04-29'),(13734,76317,'2002-04-29','9999-01-01'),(13735,40000,'1998-11-17','1999-11-17'),(13735,40114,'1999-11-17','2000-11-16'),(13735,43240,'2000-11-16','2001-11-16'),(13735,45784,'2001-11-16','9999-01-01'),(13736,79413,'1999-04-03','2000-04-02'),(13736,79646,'2000-04-02','2001-04-02'),(13736,82270,'2001-04-02','2002-04-02'),(13736,83783,'2002-04-02','9999-01-01'),(13737,49568,'1985-08-01','1986-08-01'),(13737,52372,'1986-08-01','1987-08-01'),(13737,55498,'1987-08-01','1988-07-31'),(13737,58472,'1988-07-31','1989-07-31'),(13737,58014,'1989-07-31','1990-07-31'),(13737,59034,'1990-07-31','1991-07-31'),(13737,62180,'1991-07-31','1992-07-30'),(13737,62686,'1992-07-30','1993-07-30'),(13737,65533,'1993-07-30','1994-07-30'),(13737,65100,'1994-07-30','1995-07-30'),(13737,69569,'1995-07-30','1996-07-29'),(13737,70686,'1996-07-29','1997-07-29'),(13737,74816,'1997-07-29','1998-07-29'),(13737,76710,'1998-07-29','1999-07-29'),(13737,79260,'1999-07-29','2000-07-28'),(13737,82491,'2000-07-28','2001-07-28'),(13737,86113,'2001-07-28','2002-07-28'),(13737,87639,'2002-07-28','9999-01-01'),(13738,48349,'1998-06-30','1999-06-30'),(13738,51397,'1999-06-30','2000-06-29'),(13738,55747,'2000-06-29','2001-06-29'),(13738,56090,'2001-06-29','2002-06-29'),(13738,60469,'2002-06-29','9999-01-01'),(13739,56842,'1989-01-04','1990-01-04'),(13739,60551,'1990-01-04','1991-01-04'),(13739,63058,'1991-01-04','1992-01-04'),(13739,65811,'1992-01-04','1993-01-03'),(13739,68919,'1993-01-03','1994-01-03'),(13739,71397,'1994-01-03','1995-01-03'),(13739,75596,'1995-01-03','1995-02-23'),(13740,40000,'1996-11-11','1997-11-11'),(13740,41866,'1997-11-11','1998-11-11'),(13740,43732,'1998-11-11','1999-11-11'),(13740,44124,'1999-11-11','2000-11-10'),(13740,47897,'2000-11-10','2001-11-10'),(13740,49957,'2001-11-10','9999-01-01'),(13741,44546,'1992-11-24','1993-11-24'),(13741,48046,'1993-11-24','1994-11-24'),(13741,51133,'1994-11-24','1995-11-24'),(13741,55391,'1995-11-24','1996-11-23'),(13741,55001,'1996-11-23','1997-11-23'),(13741,58688,'1997-11-23','1998-11-23'),(13741,59000,'1998-11-23','1999-11-23'),(13741,59904,'1999-11-23','2000-11-22'),(13741,61376,'2000-11-22','2001-11-22'),(13741,64290,'2001-11-22','9999-01-01'),(13742,65040,'1993-07-02','1994-07-02'),(13742,68533,'1994-07-02','1995-07-02'),(13742,70010,'1995-07-02','1996-07-01'),(13742,71931,'1996-07-01','1997-07-01'),(13742,74495,'1997-07-01','1998-07-01'),(13742,76712,'1998-07-01','1999-07-01'),(13742,78174,'1999-07-01','2000-06-30'),(13742,80638,'2000-06-30','2001-06-30'),(13742,81194,'2001-06-30','2002-06-30'),(13742,82680,'2002-06-30','9999-01-01'),(13743,44087,'1999-05-01','2000-04-30'),(13743,47007,'2000-04-30','2001-04-30'),(13743,47869,'2001-04-30','2002-04-30'),(13743,47986,'2002-04-30','9999-01-01'),(13744,58206,'1990-12-24','1991-12-24'),(13744,60948,'1991-12-24','1992-12-23'),(13744,63614,'1992-12-23','1993-12-23'),(13744,66803,'1993-12-23','1994-12-23'),(13744,69142,'1994-12-23','1995-12-23'),(13744,72088,'1995-12-23','1996-12-22'),(13744,75902,'1996-12-22','1997-12-22'),(13744,79522,'1997-12-22','1998-12-22'),(13744,83582,'1998-12-22','1999-12-22'),(13744,86009,'1999-12-22','2000-12-21'),(13744,85530,'2000-12-21','2001-12-21'),(13744,85537,'2001-12-21','9999-01-01'),(13745,40000,'1989-10-23','1990-10-23'),(13745,42516,'1990-10-23','1991-10-23'),(13745,46392,'1991-10-23','1992-10-22'),(13745,50303,'1992-10-22','1993-10-22'),(13745,54704,'1993-10-22','1994-10-22'),(13745,56620,'1994-10-22','1995-10-22'),(13745,58175,'1995-10-22','1996-10-21'),(13745,60935,'1996-10-21','1997-10-21'),(13745,62306,'1997-10-21','1998-10-21'),(13745,62080,'1998-10-21','1999-10-21'),(13745,63849,'1999-10-21','2000-10-20'),(13745,64352,'2000-10-20','2001-10-20'),(13745,67705,'2001-10-20','9999-01-01'),(13746,40000,'1998-01-03','1999-01-03'),(13746,42409,'1999-01-03','2000-01-03'),(13746,45099,'2000-01-03','2001-01-02'),(13746,45641,'2001-01-02','2002-01-02'),(13746,46916,'2002-01-02','9999-01-01'),(13747,47752,'1987-03-06','1987-12-10'),(13748,60595,'1989-10-26','1990-10-26'),(13748,65083,'1990-10-26','1991-10-26'),(13748,68938,'1991-10-26','1992-10-25'),(13748,71533,'1992-10-25','1993-10-25'),(13748,71941,'1993-10-25','1994-10-25'),(13748,73789,'1994-10-25','1995-10-25'),(13748,76863,'1995-10-25','1996-10-24'),(13748,80940,'1996-10-24','1997-10-24'),(13748,81667,'1997-10-24','1998-10-24'),(13748,81823,'1998-10-24','1999-10-24'),(13748,82811,'1999-10-24','2000-10-23'),(13748,84895,'2000-10-23','2001-10-23'),(13748,87954,'2001-10-23','9999-01-01'),(13749,44870,'1988-06-12','1989-06-12'),(13749,49015,'1989-06-12','1990-06-12'),(13749,50274,'1990-06-12','1991-06-12'),(13749,53875,'1991-06-12','1992-06-11'),(13749,55817,'1992-06-11','1993-06-11'),(13749,59043,'1993-06-11','1994-06-11'),(13749,61237,'1994-06-11','1995-06-11'),(13749,65190,'1995-06-11','1996-06-10'),(13749,68648,'1996-06-10','1997-06-10'),(13749,72990,'1997-06-10','1998-06-10'),(13749,76631,'1998-06-10','1999-06-10'),(13749,79010,'1999-06-10','2000-06-09'),(13749,80234,'2000-06-09','2001-06-09'),(13749,82049,'2001-06-09','2002-06-09'),(13749,83206,'2002-06-09','9999-01-01'),(13750,49071,'1995-08-22','1996-08-21'),(13750,52883,'1996-08-21','1997-08-21'),(13750,54274,'1997-08-21','1998-08-21'),(13750,55987,'1998-08-21','1999-08-21'),(13750,58758,'1999-08-21','2000-08-20'),(13750,61416,'2000-08-20','2001-08-20'),(13750,64160,'2001-08-20','9999-01-01'),(13751,86183,'1997-01-13','1998-01-13'),(13751,86253,'1998-01-13','1999-01-13'),(13751,88401,'1999-01-13','2000-01-13'),(13751,90717,'2000-01-13','2001-01-12'),(13751,91678,'2001-01-12','2002-01-12'),(13751,91533,'2002-01-12','9999-01-01'),(13752,70883,'1999-08-27','2000-08-26'),(13752,71482,'2000-08-26','2001-08-26'),(13752,75242,'2001-08-26','9999-01-01'),(13753,40000,'1994-07-04','1995-07-04'),(13753,41652,'1995-07-04','1996-07-03'),(13753,42789,'1996-07-03','1996-07-19'),(13754,59335,'1987-08-27','1988-08-26'),(13754,63512,'1988-08-26','1989-08-26'),(13754,65782,'1989-08-26','1990-08-26'),(13754,65851,'1990-08-26','1991-08-26'),(13754,68215,'1991-08-26','1992-08-25'),(13754,69256,'1992-08-25','1993-08-25'),(13754,72972,'1993-08-25','1994-08-25'),(13754,74234,'1994-08-25','1995-08-25'),(13754,77219,'1995-08-25','1996-08-24'),(13754,80609,'1996-08-24','1997-08-24'),(13754,81085,'1997-08-24','1998-08-24'),(13754,84117,'1998-08-24','1999-08-24'),(13754,88046,'1999-08-24','2000-08-23'),(13754,90562,'2000-08-23','2001-08-23'),(13754,92699,'2001-08-23','9999-01-01'),(13755,64334,'1985-07-30','1986-07-30'),(13755,64570,'1986-07-30','1987-07-30'),(13755,67155,'1987-07-30','1988-07-29'),(13755,67118,'1988-07-29','1988-12-25'),(13756,43407,'1990-01-24','1991-01-24'),(13756,46021,'1991-01-24','1992-01-24'),(13756,48911,'1992-01-24','1993-01-23'),(13756,51932,'1993-01-23','1994-01-23'),(13756,54271,'1994-01-23','1995-01-23'),(13756,57520,'1995-01-23','1996-01-23'),(13756,59517,'1996-01-23','1997-01-22'),(13756,59678,'1997-01-22','1998-01-22'),(13756,61724,'1998-01-22','1999-01-22'),(13756,62432,'1999-01-22','2000-01-22'),(13756,63716,'2000-01-22','2001-01-21'),(13756,67182,'2001-01-21','2002-01-21'),(13756,68320,'2002-01-21','9999-01-01'),(13757,40000,'1986-02-22','1987-02-22'),(13757,44245,'1987-02-22','1988-02-22'),(13757,44053,'1988-02-22','1989-02-21'),(13757,45577,'1989-02-21','1990-02-21'),(13757,46059,'1990-02-21','1991-02-21'),(13757,50044,'1991-02-21','1992-02-21'),(13757,49969,'1992-02-21','1993-02-20'),(13757,53553,'1993-02-20','1994-02-20'),(13757,55207,'1994-02-20','1995-02-20'),(13757,55618,'1995-02-20','1996-02-20'),(13757,57866,'1996-02-20','1997-02-19'),(13757,60574,'1997-02-19','1998-02-19'),(13757,64931,'1998-02-19','1999-02-19'),(13757,65106,'1999-02-19','2000-02-19'),(13757,69156,'2000-02-19','2001-02-18'),(13757,71858,'2001-02-18','2002-02-18'),(13757,74459,'2002-02-18','9999-01-01'),(13758,66365,'1993-05-12','1994-05-12'),(13758,66034,'1994-05-12','1995-05-12'),(13758,66051,'1995-05-12','1996-05-11'),(13758,68452,'1996-05-11','1997-05-11'),(13758,72099,'1997-05-11','1998-05-11'),(13758,72643,'1998-05-11','1999-05-11'),(13758,77033,'1999-05-11','2000-05-10'),(13758,78230,'2000-05-10','2001-05-10'),(13758,82689,'2001-05-10','2002-05-10'),(13758,83188,'2002-05-10','9999-01-01'),(13759,58260,'1992-03-15','1993-03-15'),(13759,59554,'1993-03-15','1994-03-15'),(13759,63484,'1994-03-15','1995-03-15'),(13759,64928,'1995-03-15','1996-03-14'),(13759,68159,'1996-03-14','1997-03-14'),(13759,68685,'1997-03-14','1998-03-14'),(13759,70082,'1998-03-14','1999-03-14'),(13759,70440,'1999-03-14','2000-03-13'),(13759,73820,'2000-03-13','2001-03-13'),(13759,77921,'2001-03-13','2002-03-13'),(13759,77665,'2002-03-13','9999-01-01'),(13760,40000,'1994-07-05','1995-07-05'),(13760,39590,'1995-07-05','1996-07-04'),(13760,40253,'1996-07-04','1997-02-09'),(13761,42402,'1997-08-09','1998-08-09'),(13761,42090,'1998-08-09','1999-08-09'),(13761,45071,'1999-08-09','2000-08-08'),(13761,46514,'2000-08-08','2001-08-08'),(13761,48712,'2001-08-08','9999-01-01'),(13762,88048,'1990-05-15','1991-05-15'),(13762,88422,'1991-05-15','1992-05-14'),(13762,91106,'1992-05-14','1993-05-14'),(13762,93793,'1993-05-14','1994-05-14'),(13762,96916,'1994-05-14','1995-05-14'),(13762,98260,'1995-05-14','1996-05-13'),(13762,100983,'1996-05-13','1997-05-13'),(13762,103341,'1997-05-13','1998-05-13'),(13762,106640,'1998-05-13','1999-05-13'),(13762,109347,'1999-05-13','2000-05-12'),(13762,113839,'2000-05-12','2001-05-12'),(13762,115617,'2001-05-12','2002-05-12'),(13762,117377,'2002-05-12','9999-01-01'),(13763,79030,'1991-06-29','1992-06-28'),(13763,83170,'1992-06-28','1993-06-28'),(13763,82879,'1993-06-28','1994-06-28'),(13763,86632,'1994-06-28','1995-06-28'),(13763,87720,'1995-06-28','1996-06-27'),(13763,88689,'1996-06-27','1997-06-27'),(13763,92002,'1997-06-27','1998-06-27'),(13763,92222,'1998-06-27','1999-06-27'),(13763,92805,'1999-06-27','2000-06-26'),(13763,95873,'2000-06-26','2001-06-26'),(13763,99240,'2001-06-26','2002-06-26'),(13763,99196,'2002-06-26','9999-01-01'),(13764,61273,'1994-05-01','1995-05-01'),(13764,61656,'1995-05-01','1996-04-30'),(13764,63912,'1996-04-30','1997-04-30'),(13764,67082,'1997-04-30','1998-04-30'),(13764,67586,'1998-04-30','1999-04-30'),(13764,70857,'1999-04-30','2000-04-29'),(13764,71732,'2000-04-29','2001-04-29'),(13764,74684,'2001-04-29','2002-04-29'),(13764,75890,'2002-04-29','9999-01-01'),(13765,40461,'1990-07-18','1991-07-18'),(13765,42385,'1991-07-18','1992-07-17'),(13765,46267,'1992-07-17','1993-07-17'),(13765,45932,'1993-07-17','1994-07-17'),(13765,47981,'1994-07-17','1995-07-17'),(13765,49789,'1995-07-17','1996-07-16'),(13765,53909,'1996-07-16','1997-07-16'),(13765,57240,'1997-07-16','1998-07-16'),(13765,58314,'1998-07-16','1999-07-16'),(13765,62038,'1999-07-16','2000-07-15'),(13765,62403,'2000-07-15','2001-07-15'),(13765,64781,'2001-07-15','2002-07-15'),(13765,66025,'2002-07-15','9999-01-01'),(13766,43748,'1986-08-18','1987-08-18'),(13766,44026,'1987-08-18','1988-08-17'),(13766,44428,'1988-08-17','1989-08-17'),(13766,47603,'1989-08-17','1990-08-17'),(13766,48608,'1990-08-17','1991-08-17'),(13766,50795,'1991-08-17','1992-08-16'),(13766,52417,'1992-08-16','1993-08-16'),(13766,53121,'1993-08-16','1994-08-16'),(13766,54378,'1994-08-16','1995-08-16'),(13766,57731,'1995-08-16','1996-08-15'),(13766,57355,'1996-08-15','1997-08-15'),(13766,60306,'1997-08-15','1998-08-15'),(13766,60387,'1998-08-15','1999-08-15'),(13766,63554,'1999-08-15','2000-08-14'),(13766,64373,'2000-08-14','2001-08-14'),(13766,65504,'2001-08-14','9999-01-01'),(13767,41713,'1994-08-10','1995-08-10'),(13767,42078,'1995-08-10','1996-08-09'),(13767,42354,'1996-08-09','1997-08-09'),(13767,45718,'1997-08-09','1998-08-09'),(13767,47006,'1998-08-09','1999-08-09'),(13767,51439,'1999-08-09','2000-08-08'),(13767,55835,'2000-08-08','2001-08-08'),(13767,57426,'2001-08-08','9999-01-01'),(13768,40000,'1986-11-19','1987-11-19'),(13768,40182,'1987-11-19','1988-11-18'),(13768,44034,'1988-11-18','1989-11-18'),(13768,45433,'1989-11-18','1990-09-18'),(13769,61025,'1988-10-18','1989-10-18'),(13769,63709,'1989-10-18','1990-10-18'),(13769,63324,'1990-10-18','1991-10-18'),(13769,65252,'1991-10-18','1992-10-17'),(13769,67206,'1992-10-17','1993-10-17'),(13769,67796,'1993-10-17','1994-10-17'),(13769,71310,'1994-10-17','1995-10-17'),(13769,72023,'1995-10-17','1996-10-16'),(13769,72595,'1996-10-16','1997-10-16'),(13769,73559,'1997-10-16','1998-10-16'),(13769,74720,'1998-10-16','1999-10-16'),(13769,78755,'1999-10-16','2000-10-15'),(13769,78460,'2000-10-15','2001-10-15'),(13769,81022,'2001-10-15','9999-01-01'),(13770,69874,'1990-04-26','1991-04-26'),(13770,72788,'1991-04-26','1992-04-25'),(13770,75498,'1992-04-25','1993-04-25'),(13770,78424,'1993-04-25','1994-04-25'),(13770,78010,'1994-04-25','1995-04-25'),(13770,79699,'1995-04-25','1996-04-24'),(13770,82711,'1996-04-24','1997-04-24'),(13770,84596,'1997-04-24','1998-04-24'),(13770,86008,'1998-04-24','1999-04-24'),(13770,90189,'1999-04-24','2000-04-23'),(13770,89730,'2000-04-23','2001-04-23'),(13770,93590,'2001-04-23','2002-04-23'),(13770,94151,'2002-04-23','9999-01-01'),(13771,40000,'1990-05-21','1991-05-21'),(13771,40586,'1991-05-21','1992-05-20'),(13771,44384,'1992-05-20','1993-05-20'),(13771,44637,'1993-05-20','1994-05-20'),(13771,46607,'1994-05-20','1995-05-20'),(13771,46730,'1995-05-20','1996-05-19'),(13771,46862,'1996-05-19','1997-05-19'),(13771,48144,'1997-05-19','1998-05-19'),(13771,49563,'1998-05-19','1999-05-19'),(13771,51715,'1999-05-19','2000-05-18'),(13771,52997,'2000-05-18','2001-05-18'),(13771,56490,'2001-05-18','2002-05-18'),(13771,59895,'2002-05-18','9999-01-01'),(13772,57288,'1997-06-20','1998-06-20'),(13772,61464,'1998-06-20','1999-06-20'),(13772,62796,'1999-06-20','2000-06-19'),(13772,67200,'2000-06-19','2001-06-19'),(13772,71149,'2001-06-19','2002-06-19'),(13772,74363,'2002-06-19','9999-01-01'),(13773,40000,'1995-04-18','1996-04-17'),(13773,39806,'1996-04-17','1997-04-17'),(13773,42596,'1997-04-17','1998-04-17'),(13773,44095,'1998-04-17','1999-04-17'),(13773,45461,'1999-04-17','2000-04-16'),(13773,46990,'2000-04-16','2001-04-16'),(13773,50626,'2001-04-16','2001-10-18'),(13774,77294,'1991-04-11','1992-04-10'),(13774,76922,'1992-04-10','1993-04-10'),(13774,81360,'1993-04-10','1994-04-10'),(13774,84444,'1994-04-10','1995-04-10'),(13774,88192,'1995-04-10','1996-04-09'),(13774,91436,'1996-04-09','1997-04-09'),(13774,91037,'1997-04-09','1998-04-09'),(13774,93991,'1998-04-09','1999-04-09'),(13774,96382,'1999-04-09','2000-04-08'),(13774,97190,'2000-04-08','2001-04-08'),(13774,101115,'2001-04-08','2002-04-08'),(13774,105012,'2002-04-08','9999-01-01'),(13775,70161,'1987-10-21','1988-10-20'),(13775,71243,'1988-10-20','1989-10-20'),(13775,74703,'1989-10-20','1990-10-20'),(13775,75257,'1990-10-20','1991-10-20'),(13775,77955,'1991-10-20','1992-10-19'),(13775,80794,'1992-10-19','1993-10-19'),(13775,83792,'1993-10-19','1994-10-19'),(13775,86776,'1994-10-19','1995-10-19'),(13775,91016,'1995-10-19','1996-10-18'),(13775,94788,'1996-10-18','1997-10-18'),(13775,99176,'1997-10-18','1998-10-18'),(13775,99774,'1998-10-18','1999-10-18'),(13775,103472,'1999-10-18','2000-10-17'),(13775,107392,'2000-10-17','2001-10-17'),(13775,107226,'2001-10-17','9999-01-01'),(13776,53362,'1995-03-20','1996-03-19'),(13776,53534,'1996-03-19','1997-03-19'),(13776,56327,'1997-03-19','1998-03-19'),(13776,55897,'1998-03-19','1999-03-19'),(13776,56384,'1999-03-19','2000-03-18'),(13776,59927,'2000-03-18','2001-03-18'),(13776,63159,'2001-03-18','2002-03-18'),(13776,64325,'2002-03-18','9999-01-01'),(13777,56714,'1997-11-16','1998-11-16'),(13777,60263,'1998-11-16','1999-11-16'),(13777,61246,'1999-11-16','2000-11-15'),(13777,64116,'2000-11-15','2001-11-15'),(13777,68196,'2001-11-15','9999-01-01'),(13778,62849,'1989-07-25','1990-07-25'),(13778,64705,'1990-07-25','1991-07-25'),(13778,67879,'1991-07-25','1992-07-24'),(13778,70550,'1992-07-24','1993-07-24'),(13778,74681,'1993-07-24','1994-07-24'),(13778,74724,'1994-07-24','1995-07-24'),(13778,76504,'1995-07-24','1996-07-23'),(13778,76740,'1996-07-23','1997-04-06'),(13779,40000,'1995-06-25','1996-06-24'),(13779,40803,'1996-06-24','1997-06-24'),(13779,41829,'1997-06-24','1998-06-24'),(13779,41634,'1998-06-24','1999-06-24'),(13779,45162,'1999-06-24','2000-06-23'),(13779,48632,'2000-06-23','2001-06-23'),(13779,52504,'2001-06-23','2002-06-23'),(13779,55355,'2002-06-23','9999-01-01'),(13780,53145,'1994-10-07','1995-10-07'),(13780,54591,'1995-10-07','1996-10-06'),(13780,54427,'1996-10-06','1997-10-06'),(13780,58478,'1997-10-06','1998-10-06'),(13780,59837,'1998-10-06','1999-02-04'),(13781,40000,'1994-02-11','1995-02-11'),(13781,41054,'1995-02-11','1996-02-11'),(13781,42045,'1996-02-11','1997-02-10'),(13781,41792,'1997-02-10','1998-02-10'),(13781,43486,'1998-02-10','1999-02-10'),(13781,43080,'1999-02-10','2000-02-10'),(13781,47231,'2000-02-10','2001-02-09'),(13781,50350,'2001-02-09','2002-02-09'),(13781,51045,'2002-02-09','9999-01-01'),(13782,50110,'1992-04-15','1993-04-15'),(13782,53028,'1993-04-15','1994-04-15'),(13782,55236,'1994-04-15','1995-04-15'),(13782,58612,'1995-04-15','1996-04-14'),(13782,62504,'1996-04-14','1997-04-14'),(13782,63103,'1997-04-14','1998-04-14'),(13782,66734,'1998-04-14','1999-04-14'),(13782,70870,'1999-04-14','2000-04-13'),(13782,73058,'2000-04-13','2001-04-13'),(13782,74786,'2001-04-13','2002-04-13'),(13782,76994,'2002-04-13','9999-01-01'),(13783,60276,'1990-03-25','1991-03-25'),(13783,60990,'1991-03-25','1992-03-24'),(13783,61185,'1992-03-24','1993-03-24'),(13783,65654,'1993-03-24','1994-03-24'),(13783,68931,'1994-03-24','1994-04-17'),(13784,81705,'1988-12-19','1989-12-19'),(13784,85698,'1989-12-19','1990-12-19'),(13784,87481,'1990-12-19','1991-12-19'),(13784,88895,'1991-12-19','1992-12-18'),(13784,90775,'1992-12-18','1993-12-18'),(13784,91755,'1993-12-18','1994-12-18'),(13784,91430,'1994-12-18','1995-12-18'),(13784,93568,'1995-12-18','1996-12-17'),(13784,96848,'1996-12-17','1997-12-17'),(13784,100313,'1997-12-17','1998-12-17'),(13784,101338,'1998-12-17','1999-12-17'),(13784,105091,'1999-12-17','2000-12-16'),(13784,107895,'2000-12-16','2001-12-16'),(13784,107893,'2001-12-16','9999-01-01'),(13785,82217,'1998-07-11','1999-07-11'),(13785,82277,'1999-07-11','2000-07-10'),(13785,82070,'2000-07-10','2001-07-10'),(13785,81943,'2001-07-10','2002-07-10'),(13785,84903,'2002-07-10','9999-01-01'),(13786,74494,'1989-05-19','1990-05-19'),(13786,76278,'1990-05-19','1991-05-19'),(13786,78827,'1991-05-19','1992-05-18'),(13786,79184,'1992-05-18','1993-05-18'),(13786,80894,'1993-05-18','1994-05-18'),(13786,83513,'1994-05-18','1995-05-18'),(13786,87353,'1995-05-18','1996-05-17'),(13786,89488,'1996-05-17','1997-05-17'),(13786,89052,'1997-05-17','1998-05-17'),(13786,88757,'1998-05-17','1999-05-17'),(13786,92979,'1999-05-17','2000-05-16'),(13786,93806,'2000-05-16','2001-05-16'),(13786,95746,'2001-05-16','2002-05-16'),(13786,95944,'2002-05-16','9999-01-01'),(13787,40000,'1990-10-30','1991-10-30'),(13787,40894,'1991-10-30','1992-10-29'),(13787,42080,'1992-10-29','1993-10-29'),(13787,42179,'1993-10-29','1994-10-29'),(13787,42735,'1994-10-29','1995-10-29'),(13787,42595,'1995-10-29','1996-10-28'),(13787,42194,'1996-10-28','1997-10-28'),(13787,41927,'1997-10-28','1998-10-28'),(13787,45213,'1998-10-28','1999-10-28'),(13787,48659,'1999-10-28','2000-10-27'),(13787,53088,'2000-10-27','2001-10-27'),(13787,54237,'2001-10-27','9999-01-01'),(13788,40000,'1997-04-03','1997-04-12'),(13789,72188,'1989-04-17','1990-04-17'),(13789,72217,'1990-04-17','1991-04-17'),(13789,72184,'1991-04-17','1992-04-16'),(13789,75886,'1992-04-16','1993-04-16'),(13789,78749,'1993-04-16','1994-04-16'),(13789,78966,'1994-04-16','1995-04-16'),(13789,82047,'1995-04-16','1996-04-15'),(13789,85839,'1996-04-15','1997-04-15'),(13789,89091,'1997-04-15','1998-04-15'),(13789,92780,'1998-04-15','1999-04-15'),(13789,97236,'1999-04-15','2000-04-14'),(13789,100510,'2000-04-14','2001-04-14'),(13789,100834,'2001-04-14','2002-04-14'),(13789,104703,'2002-04-14','9999-01-01'),(13790,57967,'1987-07-07','1988-07-06'),(13790,62391,'1988-07-06','1989-07-06'),(13790,65511,'1989-07-06','1990-07-06'),(13790,68234,'1990-07-06','1990-10-07'),(13791,40000,'1994-12-12','1995-12-12'),(13791,40070,'1995-12-12','1996-12-11'),(13791,41707,'1996-12-11','1997-12-11'),(13791,44447,'1997-12-11','1998-12-11'),(13791,45364,'1998-12-11','1999-12-11'),(13791,48838,'1999-12-11','2000-12-10'),(13791,53023,'2000-12-10','2001-12-10'),(13791,54177,'2001-12-10','9999-01-01'),(13792,59127,'1985-07-27','1986-07-27'),(13792,59946,'1986-07-27','1987-07-27'),(13792,61118,'1987-07-27','1988-07-26'),(13792,62342,'1988-07-26','1989-07-26'),(13792,66108,'1989-07-26','1990-07-26'),(13792,69341,'1990-07-26','1991-07-26'),(13792,70749,'1991-07-26','1992-07-25'),(13792,71697,'1992-07-25','1993-07-25'),(13792,74473,'1993-07-25','1994-07-25'),(13792,75666,'1994-07-25','1995-07-25'),(13792,76486,'1995-07-25','1996-07-24'),(13792,79125,'1996-07-24','1997-07-24'),(13792,82400,'1997-07-24','1998-07-24'),(13792,86026,'1998-07-24','1999-07-24'),(13792,87092,'1999-07-24','2000-07-23'),(13792,89706,'2000-07-23','2001-07-23'),(13792,92146,'2001-07-23','2002-07-23'),(13792,94994,'2002-07-23','9999-01-01'),(13793,54473,'1990-03-04','1991-03-04'),(13793,57120,'1991-03-04','1992-03-03'),(13793,58244,'1992-03-03','1993-03-03'),(13793,59327,'1993-03-03','1994-03-03'),(13793,59341,'1994-03-03','1995-03-03'),(13793,62534,'1995-03-03','1996-03-02'),(13793,62161,'1996-03-02','1997-03-02'),(13793,62126,'1997-03-02','1998-03-02'),(13793,64182,'1998-03-02','1999-03-02'),(13793,64857,'1999-03-02','2000-03-01'),(13793,65289,'2000-03-01','2001-03-01'),(13793,68249,'2001-03-01','2002-03-01'),(13793,68836,'2002-03-01','9999-01-01'),(13794,40000,'1988-09-02','1989-09-02'),(13794,44280,'1989-09-02','1990-09-02'),(13794,47662,'1990-09-02','1991-09-02'),(13794,47781,'1991-09-02','1992-09-01'),(13794,50714,'1992-09-01','1993-09-01'),(13794,52452,'1993-09-01','1994-09-01'),(13794,54570,'1994-09-01','1995-09-01'),(13794,55724,'1995-09-01','1996-08-31'),(13794,58470,'1996-08-31','1997-08-31'),(13794,60358,'1997-08-31','1998-08-31'),(13794,60828,'1998-08-31','1999-08-31'),(13794,64496,'1999-08-31','2000-08-30'),(13794,67133,'2000-08-30','2001-08-30'),(13794,67371,'2001-08-30','9999-01-01'),(13795,49749,'1986-08-04','1987-08-04'),(13795,52447,'1987-08-04','1988-03-13'),(13796,50962,'1996-01-01','1996-12-31'),(13796,51660,'1996-12-31','1997-12-31'),(13796,55524,'1997-12-31','1998-12-31'),(13796,58536,'1998-12-31','1999-12-31'),(13796,58165,'1999-12-31','2000-12-30'),(13796,61982,'2000-12-30','2001-12-30'),(13796,65388,'2001-12-30','9999-01-01'),(13797,54537,'1992-04-13','1993-04-13'),(13797,56502,'1993-04-13','1994-04-13'),(13797,57702,'1994-04-13','1995-04-13'),(13797,58729,'1995-04-13','1996-04-12'),(13797,60429,'1996-04-12','1997-04-12'),(13797,63283,'1997-04-12','1998-04-12'),(13797,62870,'1998-04-12','1999-04-12'),(13797,66085,'1999-04-12','2000-04-11'),(13797,65950,'2000-04-11','2001-04-11'),(13797,65920,'2001-04-11','2002-04-11'),(13797,66789,'2002-04-11','9999-01-01'),(13798,41101,'1991-02-17','1992-02-17'),(13798,44827,'1992-02-17','1993-02-16'),(13798,48370,'1993-02-16','1994-02-16'),(13798,50989,'1994-02-16','1995-02-16'),(13798,53124,'1995-02-16','1996-02-16'),(13798,56077,'1996-02-16','1997-02-15'),(13798,57415,'1997-02-15','1998-02-15'),(13798,59159,'1998-02-15','1999-02-15'),(13798,59207,'1999-02-15','2000-02-15'),(13798,62659,'2000-02-15','2001-02-14'),(13798,67085,'2001-02-14','2002-02-14'),(13798,68266,'2002-02-14','9999-01-01'),(13799,40000,'1993-07-08','1994-07-08'),(13799,41134,'1994-07-08','1995-07-08'),(13799,42369,'1995-07-08','1996-07-07'),(13799,42479,'1996-07-07','1997-07-07'),(13799,45639,'1997-07-07','1998-07-07'),(13799,49153,'1998-07-07','1999-07-07'),(13799,49483,'1999-07-07','2000-07-06'),(13799,50461,'2000-07-06','2001-07-06'),(13799,52217,'2001-07-06','2002-07-06'),(13799,56528,'2002-07-06','9999-01-01'),(13800,40000,'1998-03-25','1999-03-25'),(13800,40636,'1999-03-25','2000-03-24'),(13800,43469,'2000-03-24','2001-03-24'),(13800,44430,'2001-03-24','2002-03-24'),(13800,46204,'2002-03-24','9999-01-01'),(13801,64182,'1999-05-26','1999-06-25'),(13802,40000,'1990-10-27','1991-10-27'),(13802,43370,'1991-10-27','1992-10-25'),(13802,47136,'1992-10-25','1993-10-26'),(13802,48065,'1993-10-26','1994-10-26'),(13802,49055,'1994-10-26','1995-10-26'),(13802,53189,'1995-10-26','1996-10-25'),(13802,56757,'1996-10-25','1997-10-25'),(13802,58489,'1997-10-25','1998-10-25'),(13802,60589,'1998-10-25','1999-10-25'),(13802,61310,'1999-10-25','2000-10-24'),(13802,63503,'2000-10-24','2001-10-24'),(13802,67154,'2001-10-24','9999-01-01'),(13803,43420,'1988-10-24','1989-10-24'),(13803,43608,'1989-10-24','1990-10-24'),(13803,44945,'1990-10-24','1991-10-24'),(13803,48069,'1991-10-24','1992-10-23'),(13803,49707,'1992-10-23','1993-10-23'),(13803,51019,'1993-10-23','1994-10-23'),(13803,54808,'1994-10-23','1995-10-23'),(13803,57099,'1995-10-23','1996-10-22'),(13803,61174,'1996-10-22','1997-10-22'),(13803,60846,'1997-10-22','1998-10-22'),(13803,63426,'1998-10-22','1999-10-22'),(13803,64123,'1999-10-22','2000-10-21'),(13803,66509,'2000-10-21','2001-10-21'),(13803,68113,'2001-10-21','9999-01-01'),(13804,45329,'1995-01-31','1996-01-31'),(13804,48872,'1996-01-31','1997-01-30'),(13804,52856,'1997-01-30','1998-01-30'),(13804,56197,'1998-01-30','1999-01-30'),(13804,59096,'1999-01-30','2000-01-30'),(13804,58920,'2000-01-30','2001-01-29'),(13804,58896,'2001-01-29','2002-01-29'),(13804,59065,'2002-01-29','9999-01-01'),(13805,88152,'1999-09-09','2000-09-08'),(13805,90045,'2000-09-08','2001-09-08'),(13805,93597,'2001-09-08','9999-01-01'),(13806,46387,'1990-02-05','1991-02-05'),(13806,47054,'1991-02-05','1992-02-05'),(13806,48720,'1992-02-05','1993-02-04'),(13806,50713,'1993-02-04','1994-02-04'),(13806,50234,'1994-02-04','1995-02-04'),(13806,53438,'1995-02-04','1996-02-04'),(13806,54006,'1996-02-04','1997-02-03'),(13806,57505,'1997-02-03','1998-02-03'),(13806,58040,'1998-02-03','1999-02-03'),(13806,58212,'1999-02-03','2000-02-03'),(13806,61582,'2000-02-03','2001-02-02'),(13806,62706,'2001-02-02','2002-02-02'),(13806,66586,'2002-02-02','9999-01-01'),(13807,64287,'1993-03-24','1994-03-24'),(13807,67169,'1994-03-24','1995-03-24'),(13807,70820,'1995-03-24','1995-05-21'),(13808,72103,'1986-03-08','1987-03-08'),(13808,72253,'1987-03-08','1988-03-07'),(13808,71766,'1988-03-07','1989-03-07'),(13808,74211,'1989-03-07','1990-03-07'),(13808,73891,'1990-03-07','1991-03-07'),(13808,74850,'1991-03-07','1992-03-06'),(13808,78060,'1992-03-06','1993-03-06'),(13808,80142,'1993-03-06','1994-03-06'),(13808,79915,'1994-03-06','1995-03-06'),(13808,83509,'1995-03-06','1996-03-05'),(13808,85334,'1996-03-05','1997-03-05'),(13808,85884,'1997-03-05','1998-03-05'),(13808,86324,'1998-03-05','1999-03-05'),(13808,87385,'1999-03-05','2000-03-04'),(13808,90652,'2000-03-04','2001-03-04'),(13808,91218,'2001-03-04','2002-03-04'),(13808,94005,'2002-03-04','9999-01-01'),(13809,43735,'1986-01-12','1987-01-12'),(13809,46067,'1987-01-12','1988-01-12'),(13809,46656,'1988-01-12','1989-01-11'),(13809,49432,'1989-01-11','1990-01-11'),(13809,51523,'1990-01-11','1991-01-11'),(13809,54922,'1991-01-11','1992-01-11'),(13809,57686,'1992-01-11','1993-01-10'),(13809,57878,'1993-01-10','1994-01-10'),(13809,61562,'1994-01-10','1995-01-10'),(13809,63807,'1995-01-10','1996-01-10'),(13809,68191,'1996-01-10','1997-01-09'),(13809,68188,'1997-01-09','1998-01-09'),(13809,68707,'1998-01-09','1999-01-09'),(13809,70055,'1999-01-09','2000-01-09'),(13809,72548,'2000-01-09','2001-01-08'),(13809,76826,'2001-01-08','2002-01-08'),(13809,80702,'2002-01-08','9999-01-01'),(13810,53637,'1998-12-06','1999-03-07'),(13811,52175,'1989-11-14','1990-11-14'),(13811,56305,'1990-11-14','1991-11-14'),(13811,57529,'1991-11-14','1992-11-13'),(13811,61081,'1992-11-13','1993-11-13'),(13811,64732,'1993-11-13','1994-11-13'),(13811,64565,'1994-11-13','1995-11-13'),(13811,68290,'1995-11-13','1996-11-12'),(13811,70204,'1996-11-12','1997-11-12'),(13811,73834,'1997-11-12','1998-11-12'),(13811,78259,'1998-11-12','1999-11-12'),(13811,79370,'1999-11-12','2000-11-11'),(13811,79644,'2000-11-11','2001-11-11'),(13811,79551,'2001-11-11','9999-01-01'),(13812,63132,'1996-09-11','1997-09-11'),(13812,66634,'1997-09-11','1998-09-11'),(13812,66443,'1998-09-11','1999-09-11'),(13812,70849,'1999-09-11','2000-09-10'),(13812,73229,'2000-09-10','2001-09-10'),(13812,74848,'2001-09-10','9999-01-01'),(13813,40000,'1991-09-16','1992-09-15'),(13813,41730,'1992-09-15','1993-09-15'),(13813,44207,'1993-09-15','1994-09-15'),(13813,44072,'1994-09-15','1995-09-15'),(13813,45159,'1995-09-15','1996-09-14'),(13813,46313,'1996-09-14','1997-09-14'),(13813,48640,'1997-09-14','1998-05-08'),(13814,84095,'1985-05-31','1986-05-31'),(13814,87992,'1986-05-31','1987-05-31'),(13814,90146,'1987-05-31','1988-05-30'),(13814,93219,'1988-05-30','1989-05-30'),(13814,95206,'1989-05-30','1990-05-30'),(13814,94965,'1990-05-30','1990-11-12'),(13815,40000,'1985-09-09','1986-09-09'),(13815,40329,'1986-09-09','1987-09-09'),(13815,40342,'1987-09-09','1988-09-08'),(13815,43209,'1988-09-08','1989-09-08'),(13815,43793,'1989-09-08','1990-09-08'),(13815,44597,'1990-09-08','1991-09-08'),(13815,47642,'1991-09-08','1992-09-07'),(13815,51200,'1992-09-07','1993-09-07'),(13815,52879,'1993-09-07','1994-09-07'),(13815,57015,'1994-09-07','1995-09-07'),(13815,59759,'1995-09-07','1996-09-06'),(13815,63211,'1996-09-06','1997-09-06'),(13815,65560,'1997-09-06','1998-09-06'),(13815,67368,'1998-09-06','1999-09-06'),(13815,69747,'1999-09-06','2000-09-05'),(13815,73980,'2000-09-05','2001-09-05'),(13815,75547,'2001-09-05','9999-01-01'),(13816,56881,'1992-09-17','1993-09-17'),(13816,56711,'1993-09-17','1994-09-17'),(13816,60206,'1994-09-17','1995-09-17'),(13816,64026,'1995-09-17','1996-09-16'),(13816,65851,'1996-09-16','1997-09-16'),(13816,69148,'1997-09-16','1998-09-16'),(13816,72508,'1998-09-16','1999-09-16'),(13816,74030,'1999-09-16','2000-09-15'),(13816,76416,'2000-09-15','2001-09-15'),(13816,76104,'2001-09-15','9999-01-01'),(13817,40000,'1987-11-04','1988-11-03'),(13817,44443,'1988-11-03','1989-11-03'),(13817,44485,'1989-11-03','1990-11-03'),(13817,48384,'1990-11-03','1991-11-03'),(13817,52148,'1991-11-03','1992-11-02'),(13817,55359,'1992-11-02','1993-11-02'),(13817,59779,'1993-11-02','1994-11-02'),(13817,60869,'1994-11-02','1995-11-02'),(13817,62962,'1995-11-02','1996-11-01'),(13817,67032,'1996-11-01','1997-11-01'),(13817,67194,'1997-11-01','1998-11-01'),(13817,71005,'1998-11-01','1999-11-01'),(13817,71597,'1999-11-01','2000-10-31'),(13817,75756,'2000-10-31','2001-10-31'),(13817,78422,'2001-10-31','9999-01-01'),(13818,40532,'1998-04-13','1999-04-13'),(13818,44748,'1999-04-13','2000-04-12'),(13818,48762,'2000-04-12','2001-04-12'),(13818,49865,'2001-04-12','2002-04-12'),(13818,52296,'2002-04-12','2002-05-15'),(13819,40000,'1999-05-19','2000-05-18'),(13819,44296,'2000-05-18','2001-05-18'),(13819,46233,'2001-05-18','2002-05-18'),(13819,49723,'2002-05-18','9999-01-01'),(13820,40000,'1990-08-07','1991-08-07'),(13820,40759,'1991-08-07','1992-08-06'),(13820,44017,'1992-08-06','1993-08-06'),(13820,45686,'1993-08-06','1994-08-06'),(13820,48758,'1994-08-06','1995-08-06'),(13820,52098,'1995-08-06','1996-08-05'),(13820,55615,'1996-08-05','1997-08-05'),(13820,60071,'1997-08-05','1998-08-05'),(13820,63221,'1998-08-05','1999-08-05'),(13820,62843,'1999-08-05','2000-08-04'),(13820,64998,'2000-08-04','2001-08-04'),(13820,67506,'2001-08-04','9999-01-01'),(13821,40000,'1988-10-10','1989-10-10'),(13821,39650,'1989-10-10','1990-10-10'),(13821,43564,'1990-10-10','1991-10-10'),(13821,45327,'1991-10-10','1992-10-09'),(13821,45991,'1992-10-09','1993-10-09'),(13821,45676,'1993-10-09','1994-10-09'),(13821,45617,'1994-10-09','1995-10-09'),(13821,46134,'1995-10-09','1996-10-08'),(13821,49085,'1996-10-08','1997-10-08'),(13821,51300,'1997-10-08','1998-10-08'),(13821,55251,'1998-10-08','1999-10-08'),(13821,56423,'1999-10-08','2000-10-07'),(13821,57363,'2000-10-07','2001-10-07'),(13821,58943,'2001-10-07','9999-01-01'),(13822,40000,'1998-11-14','1999-11-14'),(13822,42559,'1999-11-14','2000-11-13'),(13822,45016,'2000-11-13','2001-11-13'),(13822,47499,'2001-11-13','2002-05-22'),(13823,51090,'1993-07-06','1994-07-06'),(13823,53364,'1994-07-06','1995-07-06'),(13823,53565,'1995-07-06','1996-07-05'),(13823,57512,'1996-07-05','1997-07-05'),(13823,58960,'1997-07-05','1998-07-05'),(13823,61239,'1998-07-05','1999-07-05'),(13823,63717,'1999-07-05','2000-07-04'),(13823,65850,'2000-07-04','2001-07-04'),(13823,66874,'2001-07-04','2002-07-04'),(13823,69607,'2002-07-04','9999-01-01'),(13824,53184,'2000-01-05','2001-01-04'),(13824,53836,'2001-01-04','2002-01-04'),(13824,54652,'2002-01-04','9999-01-01'),(13825,54704,'1986-08-02','1987-08-02'),(13825,55197,'1987-08-02','1988-08-01'),(13825,58660,'1988-08-01','1989-08-01'),(13825,62962,'1989-08-01','1990-08-01'),(13825,66333,'1990-08-01','1991-08-01'),(13825,69046,'1991-08-01','1992-07-31'),(13825,71174,'1992-07-31','1993-07-31'),(13825,74584,'1993-07-31','1994-07-31'),(13825,77300,'1994-07-31','1995-07-31'),(13825,79381,'1995-07-31','1996-07-30'),(13825,83745,'1996-07-30','1997-07-30'),(13825,86973,'1997-07-30','1998-07-30'),(13825,88943,'1998-07-30','1999-07-30'),(13825,89449,'1999-07-30','2000-07-29'),(13825,92733,'2000-07-29','2001-07-29'),(13825,92598,'2001-07-29','2002-07-29'),(13825,92544,'2002-07-29','9999-01-01'),(13826,78842,'1988-06-24','1989-06-24'),(13826,80546,'1989-06-24','1990-06-24'),(13826,84729,'1990-06-24','1991-06-24'),(13826,86607,'1991-06-24','1992-06-23'),(13826,87179,'1992-06-23','1993-06-23'),(13826,89392,'1993-06-23','1994-06-23'),(13826,93454,'1994-06-23','1995-06-23'),(13826,96559,'1995-06-23','1996-06-22'),(13826,100837,'1996-06-22','1997-06-22'),(13826,101456,'1997-06-22','1998-06-22'),(13826,102349,'1998-06-22','1999-06-22'),(13826,101944,'1999-06-22','2000-06-21'),(13826,104140,'2000-06-21','2001-06-21'),(13826,104034,'2001-06-21','2002-06-21'),(13826,108154,'2002-06-21','9999-01-01'),(13827,52285,'1989-04-08','1990-04-08'),(13827,56070,'1990-04-08','1991-04-08'),(13827,56816,'1991-04-08','1992-04-07'),(13827,57956,'1992-04-07','1993-04-07'),(13827,58963,'1993-04-07','1994-04-07'),(13827,60959,'1994-04-07','1995-04-07'),(13827,60755,'1995-04-07','1996-04-05'),(13827,61502,'1996-04-05','1997-04-05'),(13827,64368,'1997-04-05','1998-04-06'),(13827,66269,'1998-04-06','1999-04-06'),(13827,68410,'1999-04-06','2000-04-05'),(13827,70126,'2000-04-05','2001-04-05'),(13827,71197,'2001-04-05','2002-04-04'),(13827,71098,'2002-04-04','9999-01-01'),(13828,58556,'1988-11-14','1989-11-14'),(13828,59030,'1989-11-14','1990-02-06'),(13829,40000,'1996-01-22','1997-01-21'),(13829,43874,'1997-01-21','1997-09-03'),(13830,65480,'1989-09-10','1990-09-10'),(13830,65511,'1990-09-10','1991-09-10'),(13830,69703,'1991-09-10','1992-09-09'),(13830,70097,'1992-09-09','1993-09-09'),(13830,71904,'1993-09-09','1994-09-09'),(13830,74888,'1994-09-09','1995-09-09'),(13830,77826,'1995-09-09','1996-09-08'),(13830,82017,'1996-09-08','1997-09-08'),(13830,85606,'1997-09-08','1998-09-08'),(13830,87141,'1998-09-08','1999-09-08'),(13830,90246,'1999-09-08','2000-09-07'),(13830,90644,'2000-09-07','2001-09-07'),(13830,93479,'2001-09-07','9999-01-01'),(13831,40000,'1995-07-26','1996-07-25'),(13831,41388,'1996-07-25','1997-07-25'),(13831,45823,'1997-07-25','1998-07-25'),(13831,48919,'1998-07-25','1999-07-25'),(13831,50059,'1999-07-25','2000-07-24'),(13831,49622,'2000-07-24','2001-07-24'),(13831,49178,'2001-07-24','2002-07-24'),(13831,52129,'2002-07-24','9999-01-01'),(13832,64799,'1993-10-06','1994-10-06'),(13832,67526,'1994-10-06','1995-10-06'),(13832,70265,'1995-10-06','1996-10-05'),(13832,70660,'1996-10-05','1997-10-05'),(13832,74519,'1997-10-05','1998-10-05'),(13832,77530,'1998-10-05','1999-05-05'),(13833,60015,'1986-09-23','1987-09-23'),(13833,62068,'1987-09-23','1988-09-22'),(13833,64983,'1988-09-22','1989-09-22'),(13833,64831,'1989-09-22','1990-09-22'),(13833,67646,'1990-09-22','1991-09-22'),(13833,69448,'1991-09-22','1992-09-21'),(13833,71130,'1992-09-21','1993-09-21'),(13833,72701,'1993-09-21','1994-09-21'),(13833,72887,'1994-09-21','1995-09-21'),(13833,75879,'1995-09-21','1996-09-20'),(13833,78828,'1996-09-20','1997-09-20'),(13833,79166,'1997-09-20','1998-09-20'),(13833,81288,'1998-09-20','1999-09-20'),(13833,83955,'1999-09-20','2000-09-19'),(13833,83663,'2000-09-19','2001-09-19'),(13833,83791,'2001-09-19','9999-01-01'),(13834,40000,'1996-08-05','1997-08-05'),(13834,44015,'1997-08-05','1998-08-05'),(13834,45219,'1998-08-05','1999-08-05'),(13834,44886,'1999-08-05','2000-08-04'),(13834,49330,'2000-08-04','2001-08-04'),(13834,49626,'2001-08-04','9999-01-01'),(13835,56269,'1990-04-16','1991-04-16'),(13835,58831,'1991-04-16','1992-04-15'),(13835,61054,'1992-04-15','1993-04-15'),(13835,61233,'1993-04-15','1994-04-15'),(13835,61829,'1994-04-15','1995-04-15'),(13835,63411,'1995-04-15','1996-04-14'),(13835,66672,'1996-04-14','1997-04-14'),(13835,66559,'1997-04-14','1998-04-14'),(13835,68270,'1998-04-14','1999-04-14'),(13835,71287,'1999-04-14','2000-02-16'),(13836,60294,'1985-09-05','1986-09-05'),(13836,62343,'1986-09-05','1987-09-05'),(13836,64351,'1987-09-05','1988-09-04'),(13836,66149,'1988-09-04','1989-09-04'),(13836,70037,'1989-09-04','1990-09-04'),(13836,72673,'1990-09-04','1991-09-04'),(13836,73256,'1991-09-04','1992-09-03'),(13836,72772,'1992-09-03','1993-09-03'),(13836,76955,'1993-09-03','1994-09-03'),(13836,79766,'1994-09-03','1995-09-03'),(13836,81745,'1995-09-03','1996-09-02'),(13836,84065,'1996-09-02','1997-09-02'),(13836,84671,'1997-09-02','1998-09-02'),(13836,86870,'1998-09-02','1999-09-02'),(13836,87853,'1999-09-02','2000-09-01'),(13836,87481,'2000-09-01','2001-09-01'),(13836,91847,'2001-09-01','9999-01-01'),(13837,69700,'1999-01-01','2000-01-01'),(13837,71728,'2000-01-01','2000-12-31'),(13837,74099,'2000-12-31','2001-12-31'),(13837,77558,'2001-12-31','9999-01-01'),(13838,40000,'1989-03-01','1990-03-01'),(13838,41469,'1990-03-01','1991-03-01'),(13838,44354,'1991-03-01','1992-02-29'),(13838,46068,'1992-02-29','1993-02-28'),(13838,47038,'1993-02-28','1994-02-28'),(13838,50089,'1994-02-28','1995-02-28'),(13838,53215,'1995-02-28','1996-02-28'),(13838,53986,'1996-02-28','1997-02-27'),(13838,54420,'1997-02-27','1998-02-27'),(13838,58053,'1998-02-27','1999-02-27'),(13838,57670,'1999-02-27','2000-02-27'),(13838,60949,'2000-02-27','2001-02-26'),(13838,65391,'2001-02-26','2002-02-26'),(13838,67392,'2002-02-26','9999-01-01'),(13839,40000,'2000-01-21','2001-01-20'),(13839,44213,'2001-01-20','2002-01-20'),(13839,45538,'2002-01-20','9999-01-01'),(13840,40000,'1998-12-12','1999-12-12'),(13840,41453,'1999-12-12','1999-12-30'),(13841,52277,'1992-02-01','1993-01-31'),(13841,54913,'1993-01-31','1994-01-31'),(13841,58580,'1994-01-31','1995-01-31'),(13841,59371,'1995-01-31','1996-01-31'),(13841,63795,'1996-01-31','1997-01-30'),(13841,63989,'1997-01-30','1998-01-30'),(13841,66689,'1998-01-30','1999-01-30'),(13841,68209,'1999-01-30','2000-01-30'),(13841,71104,'2000-01-30','2001-01-29'),(13841,71698,'2001-01-29','2002-01-29'),(13841,71312,'2002-01-29','9999-01-01'),(13842,40000,'1991-04-21','1992-04-20'),(13842,43996,'1992-04-20','1993-04-20'),(13842,46797,'1993-04-20','1994-04-20'),(13842,46482,'1994-04-20','1995-04-20'),(13842,47573,'1995-04-20','1996-04-19'),(13842,51881,'1996-04-19','1997-04-19'),(13842,53141,'1997-04-19','1998-04-19'),(13842,57432,'1998-04-19','1999-04-19'),(13842,60302,'1999-04-19','2000-04-18'),(13842,63354,'2000-04-18','2001-04-18'),(13842,65159,'2001-04-18','2002-04-18'),(13842,65830,'2002-04-18','9999-01-01'),(13843,43189,'1996-02-28','1997-02-27'),(13843,43720,'1997-02-27','1998-02-27'),(13843,45450,'1998-02-27','1999-02-27'),(13843,49228,'1999-02-27','2000-02-27'),(13843,51334,'2000-02-27','2001-02-26'),(13843,51293,'2001-02-26','2002-02-26'),(13843,53108,'2002-02-26','9999-01-01'),(13844,41488,'1995-06-28','1996-06-27'),(13844,44669,'1996-06-27','1997-06-27'),(13844,44984,'1997-06-27','1998-06-27'),(13844,44930,'1998-06-27','1999-06-27'),(13844,47304,'1999-06-27','2000-06-26'),(13844,48123,'2000-06-26','2001-06-26'),(13844,48065,'2001-06-26','2002-06-26'),(13844,48093,'2002-06-26','9999-01-01'),(13845,99039,'1997-01-12','1998-01-12'),(13845,100667,'1998-01-12','1999-01-12'),(13845,103111,'1999-01-12','2000-01-12'),(13845,104244,'2000-01-12','2001-01-11'),(13845,104095,'2001-01-11','2002-01-11'),(13845,105381,'2002-01-11','9999-01-01'),(13846,61097,'1985-03-20','1986-03-20'),(13846,60604,'1986-03-20','1987-03-20'),(13846,63180,'1987-03-20','1988-03-19'),(13846,65476,'1988-03-19','1989-03-19'),(13846,65308,'1989-03-19','1990-03-19'),(13846,68564,'1990-03-19','1991-03-19'),(13846,69551,'1991-03-19','1992-03-18'),(13846,70713,'1992-03-18','1993-03-18'),(13846,72919,'1993-03-18','1994-03-18'),(13846,77097,'1994-03-18','1995-03-18'),(13846,80230,'1995-03-18','1996-03-17'),(13846,80600,'1996-03-17','1997-03-17'),(13846,84092,'1997-03-17','1998-03-17'),(13846,87279,'1998-03-17','1999-03-17'),(13846,90282,'1999-03-17','2000-03-16'),(13846,90873,'2000-03-16','2001-03-16'),(13846,94112,'2001-03-16','2002-03-16'),(13846,94682,'2002-03-16','9999-01-01'),(13847,40599,'1998-06-02','1999-06-02'),(13847,40168,'1999-06-02','2000-06-01'),(13847,40841,'2000-06-01','2001-06-01'),(13847,40947,'2001-06-01','2002-06-01'),(13847,44322,'2002-06-01','9999-01-01'),(13848,83567,'1987-04-12','1988-04-11'),(13848,83506,'1988-04-11','1989-04-11'),(13848,83966,'1989-04-11','1990-04-11'),(13848,87280,'1990-04-11','1991-04-11'),(13848,89179,'1991-04-11','1992-04-10'),(13848,92562,'1992-04-10','1993-04-10'),(13848,95981,'1993-04-10','1994-04-10'),(13848,99209,'1994-04-10','1995-04-10'),(13848,100078,'1995-04-10','1995-10-21'),(13849,40000,'1989-04-24','1990-04-24'),(13849,43825,'1990-04-24','1991-04-24'),(13849,45835,'1991-04-24','1992-04-23'),(13849,48895,'1992-04-23','1993-04-23'),(13849,50115,'1993-04-23','1994-04-23'),(13849,52061,'1994-04-23','1995-04-23'),(13849,52906,'1995-04-23','1996-04-22'),(13849,55204,'1996-04-22','1997-04-22'),(13849,58857,'1997-04-22','1998-04-22'),(13849,61769,'1998-04-22','1999-04-22'),(13849,64318,'1999-04-22','2000-04-21'),(13849,64271,'2000-04-21','2001-04-21'),(13849,64964,'2001-04-21','2002-04-21'),(13849,67110,'2002-04-21','9999-01-01'),(13850,59163,'1996-10-10','1997-10-10'),(13850,62818,'1997-10-10','1998-10-10'),(13850,64961,'1998-10-10','1999-10-10'),(13850,64608,'1999-10-10','2000-10-09'),(13850,68846,'2000-10-09','2001-10-09'),(13850,71849,'2001-10-09','9999-01-01'),(13851,52615,'1995-02-17','1996-02-17'),(13851,56461,'1996-02-17','1997-02-16'),(13851,56139,'1997-02-16','1998-02-16'),(13851,60408,'1998-02-16','1999-02-16'),(13851,63307,'1999-02-16','2000-02-16'),(13851,67182,'2000-02-16','2001-02-15'),(13851,69360,'2001-02-15','2002-02-15'),(13851,70731,'2002-02-15','9999-01-01'),(13852,56111,'1996-12-24','1997-12-24'),(13852,59828,'1997-12-24','1998-12-24'),(13852,60078,'1998-12-24','1999-12-24'),(13852,59869,'1999-12-24','2000-12-23'),(13852,61158,'2000-12-23','2001-12-23'),(13852,61873,'2001-12-23','9999-01-01'),(13853,61615,'1991-03-25','1992-03-24'),(13853,61822,'1992-03-24','1993-03-24'),(13853,62528,'1993-03-24','1994-03-24'),(13853,65629,'1994-03-24','1995-03-24'),(13853,68214,'1995-03-24','1996-03-23'),(13853,68196,'1996-03-23','1997-03-23'),(13853,69500,'1997-03-23','1998-03-23'),(13853,69488,'1998-03-23','1999-03-23'),(13853,69160,'1999-03-23','2000-03-22'),(13853,73559,'2000-03-22','2001-03-22'),(13853,75389,'2001-03-22','2002-03-22'),(13853,75550,'2002-03-22','9999-01-01'),(13854,40000,'1992-07-15','1993-07-15'),(13854,40832,'1993-07-15','1994-07-15'),(13854,40860,'1994-07-15','1995-07-15'),(13854,42421,'1995-07-15','1996-07-14'),(13854,44020,'1996-07-14','1997-07-14'),(13854,45669,'1997-07-14','1998-07-14'),(13854,48993,'1998-07-14','1999-01-19'),(13855,40000,'1986-09-27','1987-09-27'),(13855,41817,'1987-09-27','1988-09-26'),(13855,45086,'1988-09-26','1989-09-26'),(13855,48135,'1989-09-26','1990-09-26'),(13855,49896,'1990-09-26','1991-09-26'),(13855,52168,'1991-09-26','1992-09-25'),(13855,53046,'1992-09-25','1993-09-25'),(13855,56512,'1993-09-25','1994-09-25'),(13855,57924,'1994-09-25','1995-09-25'),(13855,61139,'1995-09-25','1996-09-24'),(13855,63164,'1996-09-24','1997-09-24'),(13855,67447,'1997-09-24','1998-09-24'),(13855,71292,'1998-09-24','1999-09-24'),(13855,75150,'1999-09-24','2000-09-23'),(13855,78945,'2000-09-23','2001-09-23'),(13855,81672,'2001-09-23','9999-01-01'),(13856,77934,'1995-04-26','1996-04-25'),(13856,81369,'1996-04-25','1997-04-25'),(13856,85637,'1997-04-25','1998-04-25'),(13856,86137,'1998-04-25','1999-04-25'),(13856,89441,'1999-04-25','2000-04-24'),(13856,92906,'2000-04-24','2001-04-24'),(13856,94132,'2001-04-24','2002-04-24'),(13856,94391,'2002-04-24','9999-01-01'),(13857,51929,'1990-11-09','1991-11-09'),(13857,55500,'1991-11-09','1992-11-08'),(13857,55890,'1992-11-08','1993-11-08'),(13857,57097,'1993-11-08','1994-11-08'),(13857,58626,'1994-11-08','1995-11-08'),(13857,60962,'1995-11-08','1996-11-07'),(13857,61699,'1996-11-07','1997-11-07'),(13857,63313,'1997-11-07','1998-11-07'),(13857,62882,'1998-11-07','1999-11-07'),(13857,66184,'1999-11-07','2000-11-06'),(13857,70140,'2000-11-06','2001-11-06'),(13857,69785,'2001-11-06','9999-01-01'),(13858,53425,'1988-11-23','1989-11-23'),(13858,56451,'1989-11-23','1990-11-23'),(13858,56331,'1990-11-23','1991-11-23'),(13858,58729,'1991-11-23','1992-11-22'),(13858,60156,'1992-11-22','1993-11-22'),(13858,62642,'1993-11-22','1994-11-22'),(13858,64729,'1994-11-22','1995-11-22'),(13858,66008,'1995-11-22','1996-11-21'),(13858,68618,'1996-11-21','1997-11-21'),(13858,69504,'1997-11-21','1998-11-21'),(13858,73925,'1998-11-21','1999-11-21'),(13858,76095,'1999-11-21','2000-11-20'),(13858,76260,'2000-11-20','2001-11-20'),(13858,76407,'2001-11-20','9999-01-01'),(13859,40000,'1987-08-23','1988-08-22'),(13859,44207,'1988-08-22','1989-08-22'),(13859,47252,'1989-08-22','1990-08-22'),(13859,51248,'1990-08-22','1991-08-22'),(13859,55492,'1991-08-22','1992-08-21'),(13859,58616,'1992-08-21','1993-08-21'),(13859,59991,'1993-08-21','1994-08-21'),(13859,60878,'1994-08-21','1995-08-21'),(13859,62078,'1995-08-21','1996-08-20'),(13859,62616,'1996-08-20','1997-08-20'),(13859,66735,'1997-08-20','1998-08-20'),(13859,69163,'1998-08-20','1999-08-20'),(13859,69333,'1999-08-20','2000-08-19'),(13859,70181,'2000-08-19','2001-08-19'),(13859,69876,'2001-08-19','9999-01-01'),(13860,46045,'1988-07-27','1989-07-27'),(13860,48859,'1989-07-27','1990-07-27'),(13860,48727,'1990-07-27','1991-07-27'),(13860,51955,'1991-07-27','1992-07-26'),(13860,54154,'1992-07-26','1993-07-26'),(13860,55994,'1993-07-26','1994-07-26'),(13860,57070,'1994-07-26','1995-07-26'),(13860,58123,'1995-07-26','1996-07-25'),(13860,60296,'1996-07-25','1997-07-25'),(13860,63288,'1997-07-25','1998-07-25'),(13860,67144,'1998-07-25','1999-07-25'),(13860,66945,'1999-07-25','2000-07-24'),(13860,68194,'2000-07-24','2001-07-24'),(13860,69447,'2001-07-24','2002-07-24'),(13860,73864,'2002-07-24','9999-01-01'),(13861,42013,'1995-06-12','1996-06-11'),(13861,43452,'1996-06-11','1997-06-11'),(13861,43269,'1997-06-11','1998-06-11'),(13861,43412,'1998-06-11','1999-06-11'),(13861,45687,'1999-06-11','2000-06-10'),(13861,45789,'2000-06-10','2001-06-10'),(13861,48480,'2001-06-10','2002-06-10'),(13861,51032,'2002-06-10','9999-01-01'),(13862,40872,'1997-08-29','1998-08-29'),(13862,41323,'1998-08-29','1999-08-29'),(13862,44721,'1999-08-29','2000-08-28'),(13862,47158,'2000-08-28','2001-08-28'),(13862,47271,'2001-08-28','2002-03-16'),(13863,84893,'1990-03-23','1991-03-23'),(13863,84907,'1991-03-23','1992-03-22'),(13863,85735,'1992-03-22','1993-03-22'),(13863,89327,'1993-03-22','1994-03-22'),(13863,90586,'1994-03-22','1995-03-22'),(13863,90723,'1995-03-22','1996-03-21'),(13863,91322,'1996-03-21','1997-03-21'),(13863,94882,'1997-03-21','1998-03-21'),(13863,98431,'1998-03-21','1999-03-21'),(13863,99667,'1999-03-21','2000-03-20'),(13863,103251,'2000-03-20','2001-03-20'),(13863,105585,'2001-03-20','2002-03-20'),(13863,107181,'2002-03-20','9999-01-01'),(13864,58688,'1986-01-31','1987-01-31'),(13864,60141,'1987-01-31','1988-01-31'),(13864,63457,'1988-01-31','1989-01-30'),(13864,66999,'1989-01-30','1990-01-30'),(13864,69705,'1990-01-30','1991-01-30'),(13864,70616,'1991-01-30','1992-01-30'),(13864,74283,'1992-01-30','1993-01-29'),(13864,77801,'1993-01-29','1994-01-29'),(13864,81122,'1994-01-29','1995-01-29'),(13864,84827,'1995-01-29','1996-01-29'),(13864,86123,'1996-01-29','1997-01-28'),(13864,89374,'1997-01-28','1998-01-28'),(13864,89902,'1998-01-28','1999-01-28'),(13864,89486,'1999-01-28','2000-01-28'),(13864,92542,'2000-01-28','2001-01-27'),(13864,92613,'2001-01-27','2002-01-27'),(13864,96758,'2002-01-27','9999-01-01'),(13865,72744,'1998-11-11','1999-11-11'),(13865,73342,'1999-11-11','2000-11-10'),(13865,77622,'2000-11-10','2001-11-10'),(13865,79534,'2001-11-10','9999-01-01'),(13866,78575,'1999-12-25','2000-12-24'),(13866,79970,'2000-12-24','2001-12-24'),(13866,82757,'2001-12-24','9999-01-01'),(13867,49262,'1987-05-30','1988-05-29'),(13867,51548,'1988-05-29','1989-05-29'),(13867,53350,'1989-05-29','1990-05-29'),(13867,56082,'1990-05-29','1991-05-29'),(13867,60238,'1991-05-29','1992-05-28'),(13867,60722,'1992-05-28','1993-05-28'),(13867,64728,'1993-05-28','1994-05-28'),(13867,68918,'1994-05-28','1995-05-28'),(13867,71688,'1995-05-28','1996-05-27'),(13867,73879,'1996-05-27','1997-05-27'),(13867,74789,'1997-05-27','1998-05-27'),(13867,78328,'1998-05-27','1999-05-27'),(13867,81088,'1999-05-27','2000-05-26'),(13867,80733,'2000-05-26','2001-05-26'),(13867,82033,'2001-05-26','2002-05-26'),(13867,81590,'2002-05-26','9999-01-01'),(13868,52129,'1990-04-07','1991-04-06'),(13868,53620,'1991-04-06','1992-04-06'),(13868,56323,'1992-04-06','1993-04-06'),(13868,57472,'1993-04-06','1994-04-06'),(13868,58519,'1994-04-06','1995-04-06'),(13868,61390,'1995-04-06','1996-04-04'),(13868,64831,'1996-04-04','1997-04-04'),(13868,67249,'1997-04-04','1998-04-04'),(13868,66775,'1998-04-04','1999-04-05'),(13868,66809,'1999-04-05','2000-04-04'),(13868,68977,'2000-04-04','2001-04-04'),(13868,72656,'2001-04-04','2002-04-03'),(13868,74777,'2002-04-03','9999-01-01'),(13869,52114,'1994-04-13','1995-04-13'),(13869,52356,'1995-04-13','1996-04-12'),(13869,54745,'1996-04-12','1996-05-27'),(13870,40000,'1997-02-17','1998-02-17'),(13870,43516,'1998-02-17','1999-02-17'),(13870,47392,'1999-02-17','2000-02-17'),(13870,48251,'2000-02-17','2001-02-16'),(13870,50155,'2001-02-16','2002-02-16'),(13870,53963,'2002-02-16','9999-01-01'),(13871,70333,'1999-12-05','2000-12-04'),(13871,71868,'2000-12-04','2001-12-04'),(13871,74525,'2001-12-04','9999-01-01'),(13872,43162,'1995-10-16','1996-10-15'),(13872,42696,'1996-10-15','1997-10-15'),(13872,42660,'1997-10-15','1998-10-15'),(13872,46552,'1998-10-15','1999-10-15'),(13872,47161,'1999-10-15','2000-10-14'),(13872,49089,'2000-10-14','2001-10-14'),(13872,53213,'2001-10-14','9999-01-01'),(13873,54038,'1995-03-11','1996-03-10'),(13873,55974,'1996-03-10','1997-03-10'),(13873,58472,'1997-03-10','1998-03-10'),(13873,61002,'1998-03-10','1999-03-10'),(13873,61126,'1999-03-10','2000-03-09'),(13873,61528,'2000-03-09','2001-03-09'),(13873,63874,'2001-03-09','2002-03-09'),(13873,63954,'2002-03-09','9999-01-01'),(13874,40000,'1992-02-22','1993-02-21'),(13874,40770,'1993-02-21','1994-02-21'),(13874,41514,'1994-02-21','1994-04-17'),(13875,40000,'1992-01-21','1993-01-20'),(13875,43720,'1993-01-20','1994-01-20'),(13875,45638,'1994-01-20','1995-01-20'),(13875,49241,'1995-01-20','1996-01-20'),(13875,53492,'1996-01-20','1997-01-19'),(13875,55922,'1997-01-19','1998-01-19'),(13875,58920,'1998-01-19','1999-01-19'),(13875,59746,'1999-01-19','2000-01-19'),(13875,62533,'2000-01-19','2001-01-18'),(13875,66517,'2001-01-18','2002-01-18'),(13875,66238,'2002-01-18','9999-01-01'),(13876,60548,'1995-05-03','1996-05-02'),(13876,63131,'1996-05-02','1997-05-02'),(13876,66721,'1997-05-02','1998-05-02'),(13876,70169,'1998-05-02','1999-05-02'),(13876,73813,'1999-05-02','2000-05-01'),(13876,73862,'2000-05-01','2001-05-01'),(13876,77534,'2001-05-01','2002-05-01'),(13876,81578,'2002-05-01','9999-01-01'),(13877,40000,'1999-11-11','2000-11-10'),(13877,43645,'2000-11-10','2001-11-10'),(13877,44742,'2001-11-10','9999-01-01'),(13878,58776,'1990-09-11','1991-09-11'),(13878,62418,'1991-09-11','1992-09-10'),(13878,63290,'1992-09-10','1993-09-10'),(13878,64639,'1993-09-10','1994-09-10'),(13878,66102,'1994-09-10','1995-09-10'),(13878,66261,'1995-09-10','1996-09-09'),(13878,68930,'1996-09-09','1997-09-09'),(13878,72442,'1997-09-09','1998-09-09'),(13878,75804,'1998-09-09','1999-09-09'),(13878,76631,'1999-09-09','2000-09-08'),(13878,79010,'2000-09-08','2001-09-08'),(13878,80578,'2001-09-08','9999-01-01'),(13879,46501,'1989-10-05','1990-10-05'),(13879,48032,'1990-10-05','1991-10-05'),(13879,48103,'1991-10-05','1992-10-04'),(13879,49748,'1992-10-04','1993-10-04'),(13879,52464,'1993-10-04','1994-10-04'),(13879,55994,'1994-10-04','1995-10-04'),(13879,60388,'1995-10-04','1996-10-03'),(13879,60387,'1996-10-03','1997-10-03'),(13879,64205,'1997-10-03','1998-10-03'),(13879,66101,'1998-10-03','1999-10-03'),(13879,66604,'1999-10-03','2000-10-02'),(13879,68284,'2000-10-02','2001-10-02'),(13879,72091,'2001-10-02','9999-01-01'),(13880,40021,'1985-12-24','1986-12-24'),(13880,40510,'1986-12-24','1987-12-24'),(13880,40464,'1987-12-24','1988-12-23'),(13880,41985,'1988-12-23','1989-12-23'),(13880,44489,'1989-12-23','1990-12-23'),(13880,45419,'1990-12-23','1991-12-23'),(13880,49761,'1991-12-23','1992-12-22'),(13880,50997,'1992-12-22','1993-12-22'),(13880,54541,'1993-12-22','1994-12-22'),(13880,57077,'1994-12-22','1995-12-22'),(13880,57646,'1995-12-22','1996-12-21'),(13880,61485,'1996-12-21','1997-12-21'),(13880,63056,'1997-12-21','1998-12-21'),(13880,63646,'1998-12-21','1999-12-21'),(13880,65032,'1999-12-21','2000-12-20'),(13880,66636,'2000-12-20','2001-12-20'),(13880,70606,'2001-12-20','9999-01-01'),(13881,52487,'1991-06-10','1992-06-09'),(13881,55570,'1992-06-09','1993-06-09'),(13881,57835,'1993-06-09','1994-06-09'),(13881,59983,'1994-06-09','1995-06-09'),(13881,60204,'1995-06-09','1996-06-08'),(13881,60504,'1996-06-08','1997-06-08'),(13881,62063,'1997-06-08','1998-06-08'),(13881,64842,'1998-06-08','1999-06-08'),(13881,67201,'1999-06-08','2000-06-07'),(13881,66931,'2000-06-07','2001-06-07'),(13881,69084,'2001-06-07','2002-06-07'),(13881,69266,'2002-06-07','9999-01-01'),(13882,40000,'1992-12-07','1993-12-07'),(13882,43121,'1993-12-07','1994-12-07'),(13882,43985,'1994-12-07','1995-12-07'),(13882,47993,'1995-12-07','1996-12-06'),(13882,48908,'1996-12-06','1997-12-06'),(13882,53037,'1997-12-06','1998-12-06'),(13882,53358,'1998-12-06','1999-12-06'),(13882,56864,'1999-12-06','2000-12-05'),(13882,59779,'2000-12-05','2001-12-05'),(13882,59611,'2001-12-05','9999-01-01'),(13883,40000,'1988-02-23','1989-02-22'),(13883,42644,'1989-02-22','1990-02-22'),(13883,44741,'1990-02-22','1991-02-22'),(13883,49175,'1991-02-22','1991-08-26'),(13884,44785,'1998-12-21','1999-12-21'),(13884,48804,'1999-12-21','2000-12-20'),(13884,49661,'2000-12-20','2001-12-20'),(13884,53144,'2001-12-20','9999-01-01'),(13885,43069,'1988-04-19','1989-04-19'),(13885,47456,'1989-04-19','1990-04-19'),(13885,51855,'1990-04-19','1991-04-19'),(13885,55337,'1991-04-19','1992-04-18'),(13885,55902,'1992-04-18','1993-04-18'),(13885,57969,'1993-04-18','1994-04-18'),(13885,60118,'1994-04-18','1995-04-18'),(13885,61490,'1995-04-18','1995-11-20'),(13886,53144,'1990-02-03','1991-02-03'),(13886,53499,'1991-02-03','1992-02-03'),(13886,53113,'1992-02-03','1993-02-02'),(13886,55439,'1993-02-02','1994-02-02'),(13886,58549,'1994-02-02','1995-02-02'),(13886,60925,'1995-02-02','1996-02-02'),(13886,63326,'1996-02-02','1997-02-01'),(13886,66091,'1997-02-01','1998-02-01'),(13886,68226,'1998-02-01','1999-02-01'),(13886,71635,'1999-02-01','2000-02-01'),(13886,72348,'2000-02-01','2001-01-31'),(13886,75720,'2001-01-31','2002-01-31'),(13886,77778,'2002-01-31','9999-01-01'),(13887,62153,'1990-06-17','1991-06-17'),(13887,66158,'1991-06-17','1992-06-16'),(13887,66872,'1992-06-16','1993-06-16'),(13887,66647,'1993-06-16','1994-06-16'),(13887,70439,'1994-06-16','1995-06-16'),(13887,70333,'1995-06-16','1996-06-15'),(13887,74043,'1996-06-15','1997-06-15'),(13887,73943,'1997-06-15','1998-06-15'),(13887,78190,'1998-06-15','1999-06-15'),(13887,82416,'1999-06-15','2000-06-14'),(13887,82574,'2000-06-14','2001-06-14'),(13887,86963,'2001-06-14','2002-06-14'),(13887,88278,'2002-06-14','9999-01-01'),(13888,40000,'1995-03-09','1996-03-08'),(13888,39691,'1996-03-08','1997-03-08'),(13888,43366,'1997-03-08','1998-03-08'),(13888,45078,'1998-03-08','1999-03-08'),(13888,48894,'1999-03-08','2000-03-07'),(13888,51511,'2000-03-07','2001-03-07'),(13888,52097,'2001-03-07','2002-03-07'),(13888,53556,'2002-03-07','9999-01-01'),(13889,44219,'1996-09-07','1997-09-07'),(13889,47085,'1997-09-07','1998-09-07'),(13889,46647,'1998-09-07','1999-09-07'),(13889,48781,'1999-09-07','2000-09-06'),(13889,48374,'2000-09-06','2001-09-06'),(13889,51242,'2001-09-06','9999-01-01'),(13890,60611,'1985-11-30','1986-11-30'),(13890,60961,'1986-11-30','1987-11-30'),(13890,60549,'1987-11-30','1988-11-29'),(13890,62887,'1988-11-29','1989-11-29'),(13890,63830,'1989-11-29','1990-11-29'),(13890,63980,'1990-11-29','1991-11-29'),(13890,65892,'1991-11-29','1992-11-28'),(13890,66909,'1992-11-28','1993-11-28'),(13890,70074,'1993-11-28','1994-11-28'),(13890,72074,'1994-11-28','1995-11-28'),(13890,73581,'1995-11-28','1996-11-27'),(13890,76937,'1996-11-27','1997-11-27'),(13890,81352,'1997-11-27','1998-11-27'),(13890,81465,'1998-11-27','1999-11-27'),(13890,82318,'1999-11-27','2000-11-26'),(13890,85035,'2000-11-26','2001-11-26'),(13890,86014,'2001-11-26','9999-01-01'),(13891,62991,'1999-04-06','2000-04-05'),(13891,66405,'2000-04-05','2001-04-05'),(13891,67921,'2001-04-05','2002-04-04'),(13891,68153,'2002-04-04','9999-01-01'),(13892,42781,'1994-11-21','1995-11-21'),(13892,44107,'1995-11-21','1996-11-20'),(13892,47145,'1996-11-20','1997-11-20'),(13892,49223,'1997-11-20','1998-11-20'),(13892,50307,'1998-11-20','1999-11-20'),(13892,50918,'1999-11-20','2000-11-19'),(13892,52814,'2000-11-19','2001-11-19'),(13892,55863,'2001-11-19','9999-01-01'),(13893,40000,'1995-04-25','1996-04-24'),(13893,40002,'1996-04-24','1997-04-24'),(13893,43558,'1997-04-24','1998-04-24'),(13893,47596,'1998-04-24','1998-10-07'),(13894,48958,'1987-11-28','1988-11-27'),(13894,48667,'1988-11-27','1989-11-27'),(13894,51262,'1989-11-27','1990-11-27'),(13894,54560,'1990-11-27','1991-11-27'),(13894,55802,'1991-11-27','1992-11-26'),(13894,58920,'1992-11-26','1993-11-26'),(13894,62239,'1993-11-26','1994-11-26'),(13894,62957,'1994-11-26','1995-11-26'),(13894,67114,'1995-11-26','1996-11-25'),(13894,67366,'1996-11-25','1997-11-25'),(13894,70098,'1997-11-25','1998-11-25'),(13894,69603,'1998-11-25','1999-11-25'),(13894,69979,'1999-11-25','2000-11-24'),(13894,71325,'2000-11-24','2001-11-24'),(13894,72489,'2001-11-24','9999-01-01'),(13895,40053,'1991-02-02','1992-02-02'),(13895,41970,'1992-02-02','1993-02-01'),(13895,43970,'1993-02-01','1994-02-01'),(13895,44997,'1994-02-01','1995-02-01'),(13895,48092,'1995-02-01','1996-02-01'),(13895,51939,'1996-02-01','1997-01-31'),(13895,52566,'1997-01-31','1998-01-31'),(13895,52310,'1998-01-31','1999-01-31'),(13895,53661,'1999-01-31','2000-01-31'),(13895,53858,'2000-01-31','2001-01-30'),(13895,57072,'2001-01-30','2002-01-30'),(13895,60442,'2002-01-30','9999-01-01'),(13896,42816,'1987-12-09','1988-12-08'),(13896,45488,'1988-12-08','1989-12-08'),(13896,48601,'1989-12-08','1990-12-08'),(13896,51499,'1990-12-08','1991-12-08'),(13896,53040,'1991-12-08','1992-12-07'),(13896,54403,'1992-12-07','1993-12-07'),(13896,55227,'1993-12-07','1994-12-07'),(13896,54963,'1994-12-07','1995-12-07'),(13896,59449,'1995-12-07','1996-12-06'),(13896,59914,'1996-12-06','1997-12-06'),(13896,64055,'1997-12-06','1998-12-06'),(13896,66316,'1998-12-06','1999-12-06'),(13896,69939,'1999-12-06','2000-12-05'),(13896,70322,'2000-12-05','2001-12-05'),(13896,71079,'2001-12-05','9999-01-01'),(13897,48476,'1989-05-18','1990-05-18'),(13897,50394,'1990-05-18','1991-05-18'),(13897,53562,'1991-05-18','1992-05-17'),(13897,56497,'1992-05-17','1993-05-17'),(13897,56030,'1993-05-17','1994-05-17'),(13897,59760,'1994-05-17','1995-05-17'),(13897,63135,'1995-05-17','1996-05-16'),(13897,62717,'1996-05-16','1997-05-16'),(13897,65632,'1997-05-16','1998-05-16'),(13897,68598,'1998-05-16','1999-05-16'),(13897,69372,'1999-05-16','2000-05-15'),(13897,70344,'2000-05-15','2001-05-15'),(13897,70787,'2001-05-15','2002-05-15'),(13897,75049,'2002-05-15','9999-01-01'),(13898,64720,'1997-04-23','1998-04-23'),(13898,66693,'1998-04-23','1999-04-23'),(13898,67698,'1999-04-23','2000-04-22'),(13898,67805,'2000-04-22','2001-04-22'),(13898,69111,'2001-04-22','2002-04-22'),(13898,69272,'2002-04-22','9999-01-01'),(13899,40000,'1994-06-14','1995-06-14'),(13899,42342,'1995-06-14','1996-06-13'),(13899,44272,'1996-06-13','1997-06-13'),(13899,46492,'1997-06-13','1998-06-13'),(13899,48929,'1998-06-13','1999-06-13'),(13899,50569,'1999-06-13','2000-06-12'),(13899,50314,'2000-06-12','2001-06-12'),(13899,53090,'2001-06-12','2002-06-12'),(13899,54587,'2002-06-12','9999-01-01'),(13900,41680,'1999-08-14','2000-08-13'),(13900,43514,'2000-08-13','2001-08-13'),(13900,46126,'2001-08-13','9999-01-01'),(13901,48879,'1994-05-30','1995-05-30'),(13901,50716,'1995-05-30','1996-05-29'),(13901,52710,'1996-05-29','1997-05-29'),(13901,53201,'1997-05-29','1998-05-29'),(13901,54882,'1998-05-29','1999-05-29'),(13901,55696,'1999-05-29','2000-05-28'),(13901,55815,'2000-05-28','2001-05-28'),(13901,58351,'2001-05-28','2002-05-28'),(13901,59961,'2002-05-28','9999-01-01'),(13902,62721,'1999-08-03','2000-07-16'),(13903,40000,'1997-03-24','1998-03-24'),(13903,41455,'1998-03-24','1999-03-24'),(13903,40994,'1999-03-24','2000-03-23'),(13903,43742,'2000-03-23','2001-03-23'),(13903,46565,'2001-03-23','2002-03-23'),(13903,50559,'2002-03-23','9999-01-01'),(13904,73885,'1987-09-03','1988-09-02'),(13904,76753,'1988-09-02','1989-09-02'),(13904,79724,'1989-09-02','1990-09-02'),(13904,81749,'1990-09-02','1991-09-02'),(13904,82289,'1991-09-02','1992-09-01'),(13904,82554,'1992-09-01','1993-09-01'),(13904,83935,'1993-09-01','1994-09-01'),(13904,87277,'1994-09-01','1995-09-01'),(13904,88869,'1995-09-01','1996-08-31'),(13904,89452,'1996-08-31','1997-08-31'),(13904,90503,'1997-08-31','1998-08-31'),(13904,91928,'1998-08-31','1999-08-31'),(13904,93689,'1999-08-31','2000-08-30'),(13904,94436,'2000-08-30','2001-08-30'),(13904,97172,'2001-08-30','9999-01-01'),(13905,68675,'1998-06-28','1999-06-28'),(13905,69297,'1999-06-28','2000-06-27'),(13905,73356,'2000-06-27','2001-06-27'),(13905,74018,'2001-06-27','2002-06-27'),(13905,76047,'2002-06-27','9999-01-01'),(13906,51193,'1998-11-13','1999-11-13'),(13906,52284,'1999-11-13','2000-11-12'),(13906,52931,'2000-11-12','2001-11-12'),(13906,56963,'2001-11-12','9999-01-01'),(13907,40000,'1988-03-05','1989-03-05'),(13907,43983,'1989-03-05','1990-03-05'),(13907,47290,'1990-03-05','1991-03-05'),(13907,48833,'1991-03-05','1992-03-04'),(13907,48723,'1992-03-04','1993-03-04'),(13907,52666,'1993-03-04','1994-03-04'),(13907,54675,'1994-03-04','1995-03-04'),(13907,56253,'1995-03-04','1996-03-03'),(13907,56806,'1996-03-03','1997-03-03'),(13907,58271,'1997-03-03','1998-03-03'),(13907,62306,'1998-03-03','1999-03-03'),(13907,62176,'1999-03-03','2000-03-02'),(13907,66113,'2000-03-02','2001-03-02'),(13907,66341,'2001-03-02','2002-03-02'),(13907,68179,'2002-03-02','9999-01-01'),(13908,40000,'1987-11-26','1988-11-25'),(13908,40154,'1988-11-25','1989-11-25'),(13908,42042,'1989-11-25','1990-11-25'),(13908,42354,'1990-11-25','1991-11-25'),(13908,43125,'1991-11-25','1992-11-24'),(13908,42733,'1992-11-24','1993-11-24'),(13908,43952,'1993-11-24','1994-11-24'),(13908,44423,'1994-11-24','1995-11-24'),(13908,47772,'1995-11-24','1996-11-23'),(13908,50964,'1996-11-23','1997-11-23'),(13908,51659,'1997-11-23','1998-11-23'),(13908,53556,'1998-11-23','1999-11-23'),(13908,56347,'1999-11-23','2000-11-22'),(13908,56476,'2000-11-22','2001-11-22'),(13908,56510,'2001-11-22','9999-01-01'),(13909,42656,'1994-07-19','1995-07-19'),(13909,44161,'1995-07-19','1995-09-08'),(13910,57023,'1995-07-16','1996-07-15'),(13910,58105,'1996-07-15','1997-07-15'),(13910,61981,'1997-07-15','1998-07-15'),(13910,63334,'1998-07-15','1999-07-15'),(13910,65269,'1999-07-15','2000-07-14'),(13910,69011,'2000-07-14','2001-07-14'),(13910,70806,'2001-07-14','2002-07-14'),(13910,74965,'2002-07-14','9999-01-01'),(13911,64188,'1993-11-24','1994-11-24'),(13911,66505,'1994-11-24','1995-11-24'),(13911,70689,'1995-11-24','1996-11-23'),(13911,71525,'1996-11-23','1997-11-23'),(13911,73642,'1997-11-23','1998-11-23'),(13911,77004,'1998-11-23','1999-11-23'),(13911,77338,'1999-11-23','2000-11-22'),(13911,78012,'2000-11-22','2001-11-22'),(13911,81346,'2001-11-22','9999-01-01'),(13912,40000,'1988-12-07','1989-12-07'),(13912,42450,'1989-12-07','1990-12-07'),(13912,42141,'1990-12-07','1991-12-07'),(13912,43305,'1991-12-07','1992-12-06'),(13912,44149,'1992-12-06','1993-12-06'),(13912,48411,'1993-12-06','1994-12-06'),(13912,49991,'1994-12-06','1995-12-06'),(13912,51425,'1995-12-06','1996-12-05'),(13912,52718,'1996-12-05','1997-12-05'),(13912,52596,'1997-12-05','1998-12-05'),(13912,54331,'1998-12-05','1999-12-05'),(13912,57982,'1999-12-05','2000-12-04'),(13912,60556,'2000-12-04','2001-12-04'),(13912,63043,'2001-12-04','9999-01-01'),(13913,42772,'1997-12-18','1998-12-18'),(13913,42423,'1998-12-18','1999-12-18'),(13913,42715,'1999-12-18','2000-12-17'),(13913,43011,'2000-12-17','2001-12-17'),(13913,43563,'2001-12-17','9999-01-01'),(13914,41526,'1985-08-07','1986-08-07'),(13914,44934,'1986-08-07','1987-08-07'),(13914,44676,'1987-08-07','1988-08-06'),(13914,48216,'1988-08-06','1989-01-15'),(13915,40000,'1991-08-17','1992-08-16'),(13915,39748,'1992-08-16','1993-08-16'),(13915,39496,'1993-08-16','1994-08-16'),(13915,40677,'1994-08-16','1995-08-16'),(13915,42981,'1995-08-16','1996-08-15'),(13915,46062,'1996-08-15','1997-08-15'),(13915,50338,'1997-08-15','1998-08-15'),(13915,51348,'1998-08-15','1999-08-15'),(13915,53734,'1999-08-15','2000-08-14'),(13915,58038,'2000-08-14','2001-08-14'),(13915,60603,'2001-08-14','9999-01-01'),(13916,90797,'1986-06-06','1987-06-06'),(13916,90322,'1987-06-06','1988-06-05'),(13916,93580,'1988-06-05','1989-06-05'),(13916,96818,'1989-06-05','1990-06-05'),(13916,99600,'1990-06-05','1991-06-05'),(13916,102742,'1991-06-05','1992-06-04'),(13916,103391,'1992-06-04','1993-06-04'),(13916,105927,'1993-06-04','1994-06-04'),(13916,110184,'1994-06-04','1995-06-04'),(13916,114439,'1995-06-04','1996-06-03'),(13916,117541,'1996-06-03','1997-06-03'),(13916,121816,'1997-06-03','1998-06-03'),(13916,125842,'1998-06-03','1999-06-03'),(13916,128552,'1999-06-03','2000-06-02'),(13916,129380,'2000-06-02','2001-06-02'),(13916,130417,'2001-06-02','2002-01-12'),(13917,59182,'1988-03-18','1989-03-18'),(13917,59153,'1989-03-18','1990-03-18'),(13917,59126,'1990-03-18','1991-03-18'),(13917,59635,'1991-03-18','1992-03-17'),(13917,59858,'1992-03-17','1993-03-17'),(13917,59518,'1993-03-17','1994-03-17'),(13917,63787,'1994-03-17','1995-03-17'),(13917,65338,'1995-03-17','1996-03-16'),(13917,67343,'1996-03-16','1997-03-16'),(13917,70685,'1997-03-16','1998-03-16'),(13917,73096,'1998-03-16','1999-03-16'),(13917,75559,'1999-03-16','2000-03-15'),(13917,76221,'2000-03-15','2001-03-15'),(13917,79102,'2001-03-15','2002-03-15'),(13917,80618,'2002-03-15','9999-01-01'),(13918,42489,'1993-12-05','1994-12-05'),(13918,43166,'1994-12-05','1995-12-05'),(13918,44222,'1995-12-05','1996-12-04'),(13918,44775,'1996-12-04','1997-12-04'),(13918,46339,'1997-12-04','1998-12-04'),(13918,46469,'1998-12-04','1999-12-04'),(13918,48119,'1999-12-04','2000-12-03'),(13918,50893,'2000-12-03','2001-12-03'),(13918,53459,'2001-12-03','9999-01-01'),(13919,51486,'1999-12-04','2000-12-03'),(13919,54846,'2000-12-03','2001-12-03'),(13919,57611,'2001-12-03','9999-01-01'),(13920,40000,'1987-11-19','1988-11-18'),(13920,43818,'1988-11-18','1989-11-18'),(13920,46977,'1989-11-18','1990-11-18'),(13920,50676,'1990-11-18','1991-11-18'),(13920,54451,'1991-11-18','1992-11-17'),(13920,57924,'1992-11-17','1993-11-17'),(13920,58506,'1993-11-17','1994-11-17'),(13920,61899,'1994-11-17','1995-11-17'),(13920,62422,'1995-11-17','1996-11-16'),(13920,62848,'1996-11-16','1997-11-16'),(13920,63185,'1997-11-16','1998-11-16'),(13920,63294,'1998-11-16','1999-11-16'),(13920,62831,'1999-11-16','2000-11-15'),(13920,62732,'2000-11-15','2001-11-15'),(13920,65035,'2001-11-15','9999-01-01'),(13921,64695,'1997-01-03','1998-01-03'),(13921,67058,'1998-01-03','1999-01-03'),(13921,70620,'1999-01-03','2000-01-03'),(13921,70282,'2000-01-03','2000-02-18'),(13922,80951,'1990-12-25','1991-12-25'),(13922,84665,'1991-12-25','1992-12-24'),(13922,88506,'1992-12-24','1993-12-24'),(13922,92020,'1993-12-24','1994-12-24'),(13922,95081,'1994-12-24','1995-12-24'),(13922,98307,'1995-12-24','1996-12-23'),(13922,100753,'1996-12-23','1997-12-23'),(13922,100946,'1997-12-23','1998-12-23'),(13922,102216,'1998-12-23','1999-12-23'),(13922,106411,'1999-12-23','2000-12-22'),(13922,108624,'2000-12-22','2001-12-22'),(13922,108647,'2001-12-22','9999-01-01'),(13923,40000,'1989-01-06','1990-01-06'),(13923,44117,'1990-01-06','1991-01-06'),(13923,48585,'1991-01-06','1992-01-06'),(13923,48442,'1992-01-06','1993-01-05'),(13923,51064,'1993-01-05','1994-01-05'),(13923,51355,'1994-01-05','1995-01-05'),(13923,55546,'1995-01-05','1996-01-05'),(13923,58380,'1996-01-05','1997-01-04'),(13923,62610,'1997-01-04','1998-01-04'),(13923,65374,'1998-01-04','1999-01-04'),(13923,67947,'1999-01-04','1999-02-05'),(13924,40000,'1991-11-05','1992-11-04'),(13924,42291,'1992-11-04','1993-11-04'),(13924,42199,'1993-11-04','1994-11-04'),(13924,46591,'1994-11-04','1995-11-04'),(13924,50743,'1995-11-04','1996-11-03'),(13924,52894,'1996-11-03','1997-11-03'),(13924,56810,'1997-11-03','1998-11-03'),(13924,58426,'1998-11-03','1999-11-03'),(13924,58212,'1999-11-03','2000-11-02'),(13924,58096,'2000-11-02','2001-11-02'),(13924,60001,'2001-11-02','9999-01-01'),(13925,40000,'1999-05-08','2000-05-07'),(13925,41059,'2000-05-07','2001-05-07'),(13925,43585,'2001-05-07','2002-05-07'),(13925,43857,'2002-05-07','9999-01-01'),(13926,60367,'1988-08-07','1989-08-07'),(13926,60726,'1989-08-07','1990-08-07'),(13926,60333,'1990-08-07','1991-08-07'),(13926,63892,'1991-08-07','1992-08-06'),(13926,64385,'1992-08-06','1993-08-06'),(13926,67643,'1993-08-06','1994-08-06'),(13926,70903,'1994-08-06','1995-08-06'),(13926,74477,'1995-08-06','1996-08-05'),(13926,77959,'1996-08-05','1997-08-05'),(13926,80997,'1997-08-05','1998-08-05'),(13926,84626,'1998-08-05','1999-08-05'),(13926,84956,'1999-08-05','2000-08-04'),(13926,86319,'2000-08-04','2001-08-04'),(13926,89119,'2001-08-04','9999-01-01'),(13927,43551,'1999-03-29','2000-03-28'),(13927,46997,'2000-03-28','2001-03-28'),(13927,50651,'2001-03-28','2002-03-28'),(13927,52780,'2002-03-28','9999-01-01'),(13928,76677,'1993-12-21','1994-12-21'),(13928,80787,'1994-12-21','1995-12-21'),(13928,84705,'1995-12-21','1996-12-20'),(13928,84504,'1996-12-20','1997-12-20'),(13928,84977,'1997-12-20','1998-12-20'),(13928,84898,'1998-12-20','1999-12-20'),(13928,86892,'1999-12-20','2000-12-19'),(13928,89791,'2000-12-19','2001-12-19'),(13928,92602,'2001-12-19','9999-01-01'),(13929,65002,'1992-10-11','1993-10-11'),(13929,64880,'1993-10-11','1994-10-11'),(13929,64789,'1994-10-11','1995-10-11'),(13929,67062,'1995-10-11','1996-10-10'),(13929,69165,'1996-10-10','1997-10-10'),(13929,69905,'1997-10-10','1998-10-10'),(13929,72372,'1998-10-10','1999-10-10'),(13929,72779,'1999-10-10','2000-10-09'),(13929,72808,'2000-10-09','2001-10-09'),(13929,75507,'2001-10-09','9999-01-01'),(13930,78867,'1985-11-26','1986-11-26'),(13930,78415,'1986-11-26','1987-11-26'),(13930,81229,'1987-11-26','1988-11-25'),(13930,83664,'1988-11-25','1989-11-25'),(13930,86840,'1989-11-25','1990-11-25'),(13930,89143,'1990-11-25','1991-11-25'),(13930,91495,'1991-11-25','1992-11-24'),(13930,95242,'1992-11-24','1993-11-24'),(13930,98280,'1993-11-24','1994-11-24'),(13930,99594,'1994-11-24','1995-11-24'),(13930,101819,'1995-11-24','1996-11-23'),(13930,104050,'1996-11-23','1997-11-23'),(13930,105285,'1997-11-23','1998-11-23'),(13930,109065,'1998-11-23','1999-11-23'),(13930,112725,'1999-11-23','2000-04-20'),(13931,61524,'1996-03-19','1997-03-19'),(13931,62045,'1997-03-19','1998-03-19'),(13931,64680,'1998-03-19','1999-03-19'),(13931,69102,'1999-03-19','2000-03-18'),(13931,70236,'2000-03-18','2001-03-18'),(13931,70137,'2001-03-18','2002-03-18'),(13931,70235,'2002-03-18','9999-01-01'),(13932,45422,'1997-10-08','1998-10-08'),(13932,46817,'1998-10-08','1999-10-08'),(13932,46958,'1999-10-08','2000-10-07'),(13932,49089,'2000-10-07','2001-10-07'),(13932,50071,'2001-10-07','9999-01-01'),(13933,40000,'1989-07-17','1990-07-17'),(13933,43955,'1990-07-17','1991-07-17'),(13933,43662,'1991-07-17','1992-07-16'),(13933,48155,'1992-07-16','1993-07-16'),(13933,48004,'1993-07-16','1994-07-16'),(13933,51007,'1994-07-16','1995-07-16'),(13933,55225,'1995-07-16','1996-07-15'),(13933,57110,'1996-07-15','1997-07-15'),(13933,60674,'1997-07-15','1998-07-15'),(13933,64596,'1998-07-15','1999-07-15'),(13933,66344,'1999-07-15','2000-07-14'),(13933,70763,'2000-07-14','2001-07-14'),(13933,72682,'2001-07-14','2002-07-14'),(13933,76013,'2002-07-14','9999-01-01'),(13934,46507,'1990-04-05','1991-04-04'),(13934,50163,'1991-04-04','1992-04-03'),(13934,50194,'1992-04-03','1993-04-03'),(13934,51786,'1993-04-03','1994-04-04'),(13934,54230,'1994-04-04','1995-04-04'),(13934,57448,'1995-04-04','1996-04-02'),(13934,61416,'1996-04-02','1997-04-02'),(13934,64995,'1997-04-02','1998-04-02'),(13934,64738,'1998-04-02','1999-04-02'),(13934,68670,'1999-04-02','2000-04-01'),(13934,69614,'2000-04-01','2001-04-02'),(13934,73767,'2001-04-02','2002-04-01'),(13934,73378,'2002-04-01','9999-01-01'),(13935,54500,'1988-05-16','1989-05-16'),(13935,55927,'1989-05-16','1990-05-16'),(13935,56825,'1990-05-16','1991-05-16'),(13935,58895,'1991-05-16','1992-05-15'),(13935,60239,'1992-05-15','1993-03-30'),(13936,47292,'1994-06-03','1995-06-03'),(13936,48428,'1995-06-03','1996-06-02'),(13936,49442,'1996-06-02','1997-06-02'),(13936,49457,'1997-06-02','1998-06-02'),(13936,49160,'1998-06-02','1999-06-02'),(13936,51595,'1999-06-02','2000-06-01'),(13936,51260,'2000-06-01','2001-06-01'),(13936,52444,'2001-06-01','2002-06-01'),(13936,56266,'2002-06-01','9999-01-01'),(13937,40000,'1995-07-12','1996-07-11'),(13937,43558,'1996-07-11','1997-07-11'),(13937,45973,'1997-07-11','1998-07-11'),(13937,48500,'1998-07-11','1999-07-11'),(13937,49279,'1999-07-11','2000-07-10'),(13937,49691,'2000-07-10','2001-07-10'),(13937,50783,'2001-07-10','2002-07-10'),(13937,55189,'2002-07-10','9999-01-01'),(13938,40000,'1986-04-15','1987-04-15'),(13938,43606,'1987-04-15','1988-04-14'),(13938,44946,'1988-04-14','1989-04-14'),(13938,49127,'1989-04-14','1990-04-14'),(13938,51446,'1990-04-14','1991-04-14'),(13938,52325,'1991-04-14','1992-04-13'),(13938,56333,'1992-04-13','1993-04-13'),(13938,56848,'1993-04-13','1994-04-13'),(13938,56770,'1994-04-13','1995-04-13'),(13938,57993,'1995-04-13','1996-04-12'),(13938,57850,'1996-04-12','1997-04-12'),(13938,61110,'1997-04-12','1998-04-12'),(13938,64879,'1998-04-12','1999-04-12'),(13938,66198,'1999-04-12','2000-04-11'),(13938,67155,'2000-04-11','2001-04-11'),(13938,69887,'2001-04-11','2002-04-11'),(13938,73979,'2002-04-11','9999-01-01'),(13939,40000,'1992-10-30','1993-10-30'),(13939,39966,'1993-10-30','1994-10-30'),(13939,43666,'1994-10-30','1995-10-30'),(13939,48139,'1995-10-30','1996-10-29'),(13939,50581,'1996-10-29','1997-10-29'),(13939,54401,'1997-10-29','1998-10-29'),(13939,57883,'1998-10-29','1999-10-29'),(13939,61152,'1999-10-29','2000-10-28'),(13939,62371,'2000-10-28','2001-10-28'),(13939,64601,'2001-10-28','9999-01-01'),(13940,40000,'1999-03-30','1999-04-30'),(13941,63858,'1999-06-01','2000-05-31'),(13941,68285,'2000-05-31','2001-05-31'),(13941,67851,'2001-05-31','2002-05-31'),(13941,69801,'2002-05-31','9999-01-01'),(13942,40000,'1997-10-13','1998-10-13'),(13942,44450,'1998-10-13','1999-10-13'),(13942,47688,'1999-10-13','2000-10-12'),(13942,49494,'2000-10-12','2001-10-12'),(13942,53171,'2001-10-12','9999-01-01'),(13943,87119,'1993-02-05','1994-02-05'),(13943,89250,'1994-02-05','1995-02-05'),(13943,90712,'1995-02-05','1996-02-05'),(13943,92462,'1996-02-05','1997-02-04'),(13943,92412,'1997-02-04','1998-02-04'),(13943,96057,'1998-02-04','1999-02-04'),(13943,96882,'1999-02-04','2000-02-04'),(13943,96656,'2000-02-04','2001-02-03'),(13943,99422,'2001-02-03','2002-02-03'),(13943,103703,'2002-02-03','9999-01-01'),(13944,54309,'1996-09-15','1997-09-15'),(13944,56093,'1997-09-15','1998-09-15'),(13944,59540,'1998-09-15','1999-09-15'),(13944,63769,'1999-09-15','2000-09-14'),(13944,66524,'2000-09-14','2001-09-14'),(13944,67660,'2001-09-14','9999-01-01'),(13945,40000,'1995-03-23','1996-03-22'),(13945,40463,'1996-03-22','1997-03-22'),(13945,42300,'1997-03-22','1998-03-22'),(13945,42111,'1998-03-22','1999-03-22'),(13945,42432,'1999-03-22','2000-03-21'),(13945,43562,'2000-03-21','2001-03-21'),(13945,44653,'2001-03-21','2002-03-21'),(13945,48548,'2002-03-21','9999-01-01'),(13946,52426,'1993-04-02','1994-04-02'),(13946,54496,'1994-04-02','1995-04-02'),(13946,55650,'1995-04-02','1996-04-01'),(13946,55192,'1996-04-01','1997-04-01'),(13946,57224,'1997-04-01','1998-04-01'),(13946,61389,'1998-04-01','1999-04-01'),(13946,63847,'1999-04-01','2000-03-31'),(13946,68339,'2000-03-31','2001-03-31'),(13946,69399,'2001-03-31','2002-03-31'),(13946,69763,'2002-03-31','9999-01-01'),(13947,67098,'1987-08-11','1988-08-10'),(13947,70194,'1988-08-10','1989-08-10'),(13947,72490,'1989-08-10','1990-08-10'),(13947,72811,'1990-08-10','1991-08-10'),(13947,72843,'1991-08-10','1992-08-09'),(13947,74956,'1992-08-09','1993-08-09'),(13947,75604,'1993-08-09','1994-08-09'),(13947,77363,'1994-08-09','1995-08-09'),(13947,76938,'1995-08-09','1996-08-08'),(13947,78324,'1996-08-08','1997-08-08'),(13947,79579,'1997-08-08','1998-08-08'),(13947,81700,'1998-08-08','1999-08-08'),(13947,82283,'1999-08-08','2000-08-07'),(13947,86318,'2000-08-07','2001-08-07'),(13947,90365,'2001-08-07','9999-01-01'),(13948,42837,'1996-11-08','1997-11-08'),(13948,42482,'1997-11-08','1998-11-08'),(13948,43957,'1998-11-08','1999-11-08'),(13948,46988,'1999-11-08','2000-11-07'),(13948,47413,'2000-11-07','2001-11-07'),(13948,51555,'2001-11-07','9999-01-01'),(13949,77454,'1991-02-04','1991-02-17'),(13950,40000,'1990-05-09','1991-05-09'),(13950,41524,'1991-05-09','1992-05-08'),(13950,45483,'1992-05-08','1993-05-08'),(13950,47583,'1993-05-08','1994-05-08'),(13950,47474,'1994-05-08','1995-05-08'),(13950,50862,'1995-05-08','1996-05-07'),(13950,53624,'1996-05-07','1997-05-07'),(13950,57340,'1997-05-07','1998-05-07'),(13950,57485,'1998-05-07','1999-05-07'),(13950,60102,'1999-05-07','2000-05-06'),(13950,62552,'2000-05-06','2001-05-06'),(13950,64418,'2001-05-06','2002-05-06'),(13950,64704,'2002-05-06','9999-01-01'),(13951,82054,'1985-12-28','1986-12-28'),(13951,82275,'1986-12-28','1987-12-28'),(13951,84667,'1987-12-28','1988-12-27'),(13951,84681,'1988-12-27','1989-12-27'),(13951,88607,'1989-12-27','1990-12-27'),(13951,90603,'1990-12-27','1991-12-27'),(13951,90447,'1991-12-27','1992-12-26'),(13951,94020,'1992-12-26','1993-12-26'),(13951,96323,'1993-12-26','1994-12-26'),(13951,97558,'1994-12-26','1995-12-26'),(13951,98318,'1995-12-26','1996-12-25'),(13951,99956,'1996-12-25','1997-12-25'),(13951,102292,'1997-12-25','1998-12-25'),(13951,106730,'1998-12-25','1999-12-25'),(13951,107518,'1999-12-25','2000-12-24'),(13951,109401,'2000-12-24','2001-12-24'),(13951,112024,'2001-12-24','9999-01-01'),(13952,44224,'1993-04-15','1994-04-15'),(13952,47010,'1994-04-15','1995-04-15'),(13952,49602,'1995-04-15','1996-04-14'),(13952,52320,'1996-04-14','1997-04-14'),(13952,56802,'1997-04-14','1998-04-14'),(13952,57292,'1998-04-14','1999-04-14'),(13952,59577,'1999-04-14','2000-04-13'),(13952,61684,'2000-04-13','2001-04-13'),(13952,63526,'2001-04-13','2002-04-13'),(13952,63138,'2002-04-13','9999-01-01'),(13953,40291,'1997-04-08','1998-04-08'),(13953,41080,'1998-04-08','1999-04-08'),(13953,41443,'1999-04-08','2000-04-07'),(13953,45896,'2000-04-07','2001-04-07'),(13953,45468,'2001-04-07','2002-04-06'),(13953,45911,'2002-04-06','9999-01-01'),(13954,68873,'1993-04-23','1994-04-23'),(13954,68712,'1994-04-23','1995-04-23'),(13954,72084,'1995-04-23','1996-04-22'),(13954,75454,'1996-04-22','1997-04-22'),(13954,78433,'1997-04-22','1998-04-22'),(13954,81116,'1998-04-22','1999-04-22'),(13954,82308,'1999-04-22','2000-04-21'),(13954,83787,'2000-04-21','2001-04-21'),(13954,86119,'2001-04-21','2002-04-21'),(13954,89822,'2002-04-21','9999-01-01'),(13955,43092,'1985-10-05','1986-10-05'),(13955,44842,'1986-10-05','1987-10-05'),(13955,48341,'1987-10-05','1988-10-04'),(13955,52694,'1988-10-04','1989-10-04'),(13955,56697,'1989-10-04','1990-10-04'),(13955,57073,'1990-10-04','1991-10-04'),(13955,58979,'1991-10-04','1992-10-03'),(13955,59616,'1992-10-03','1993-10-03'),(13955,61793,'1993-10-03','1994-10-03'),(13955,62655,'1994-10-03','1995-10-03'),(13955,64300,'1995-10-03','1996-10-02'),(13955,64418,'1996-10-02','1997-10-02'),(13955,68263,'1997-10-02','1998-10-02'),(13955,72672,'1998-10-02','1999-10-02'),(13955,76583,'1999-10-02','2000-10-01'),(13955,76614,'2000-10-01','2001-10-01'),(13955,78310,'2001-10-01','9999-01-01'),(13956,47896,'1996-06-16','1997-06-16'),(13956,51700,'1997-06-16','1998-06-16'),(13956,53879,'1998-06-16','1999-06-16'),(13956,55965,'1999-06-16','2000-06-15'),(13956,58487,'2000-06-15','2001-06-15'),(13956,61397,'2001-06-15','2002-06-15'),(13956,64827,'2002-06-15','9999-01-01'),(13957,62604,'1986-04-18','1987-02-02'),(13958,44355,'1989-09-28','1990-09-28'),(13958,44801,'1990-09-28','1991-09-28'),(13958,49294,'1991-09-28','1992-09-27'),(13958,51690,'1992-09-27','1993-09-27'),(13958,54266,'1993-09-27','1994-09-27'),(13958,54488,'1994-09-27','1995-09-27'),(13958,56897,'1995-09-27','1996-09-26'),(13958,59187,'1996-09-26','1997-09-26'),(13958,62459,'1997-09-26','1998-09-26'),(13958,66117,'1998-09-26','1999-09-26'),(13958,67016,'1999-09-26','2000-09-25'),(13958,67556,'2000-09-25','2001-09-25'),(13958,71232,'2001-09-25','9999-01-01'),(13959,44417,'1985-05-15','1986-05-15'),(13959,45613,'1986-05-15','1987-05-15'),(13959,45852,'1987-05-15','1988-05-14'),(13959,50143,'1988-05-14','1989-05-14'),(13959,51358,'1989-05-14','1990-05-14'),(13959,52226,'1990-05-14','1991-05-14'),(13959,54254,'1991-05-14','1992-05-13'),(13959,56220,'1992-05-13','1993-05-13'),(13959,57314,'1993-05-13','1994-05-13'),(13959,59545,'1994-05-13','1995-05-13'),(13959,61542,'1995-05-13','1996-05-12'),(13959,61143,'1996-05-12','1997-05-12'),(13959,65254,'1997-05-12','1998-05-12'),(13959,65471,'1998-05-12','1999-05-12'),(13959,65552,'1999-05-12','2000-05-11'),(13959,69609,'2000-05-11','2001-05-11'),(13959,69913,'2001-05-11','2002-05-11'),(13959,69719,'2002-05-11','9999-01-01'),(13960,43204,'1996-04-06','1997-04-06'),(13960,46451,'1997-04-06','1998-04-06'),(13960,50354,'1998-04-06','1999-04-06'),(13960,51487,'1999-04-06','2000-04-05'),(13960,55871,'2000-04-05','2001-04-05'),(13960,55594,'2001-04-05','2002-04-05'),(13960,56369,'2002-04-05','9999-01-01'),(13961,54364,'1988-10-01','1989-10-01'),(13961,58512,'1989-10-01','1990-10-01'),(13961,62537,'1990-10-01','1991-10-01'),(13961,66513,'1991-10-01','1992-09-30'),(13961,66488,'1992-09-30','1993-09-30'),(13961,67060,'1993-09-30','1994-09-30'),(13961,66775,'1994-09-30','1995-09-30'),(13961,66995,'1995-09-30','1996-09-29'),(13961,70899,'1996-09-29','1997-09-29'),(13961,73728,'1997-09-29','1998-09-29'),(13961,74402,'1998-09-29','1999-09-29'),(13961,77676,'1999-09-29','2000-09-28'),(13961,78379,'2000-09-28','2001-09-28'),(13961,79194,'2001-09-28','9999-01-01'),(13962,67965,'1994-10-26','1995-10-26'),(13962,67522,'1995-10-26','1996-10-25'),(13962,71840,'1996-10-25','1997-10-25'),(13962,74949,'1997-10-25','1998-10-25'),(13962,77555,'1998-10-25','1999-10-25'),(13962,81851,'1999-10-25','2000-10-24'),(13962,82311,'2000-10-24','2001-10-24'),(13962,86434,'2001-10-24','9999-01-01'),(13963,50425,'1990-08-05','1991-08-05'),(13963,52831,'1991-08-05','1992-08-04'),(13963,53534,'1992-08-04','1993-08-04'),(13963,54597,'1993-08-04','1994-08-04'),(13963,56147,'1994-08-04','1995-08-04'),(13963,56897,'1995-08-04','1996-08-03'),(13963,58718,'1996-08-03','1997-08-03'),(13963,59171,'1997-08-03','1998-08-03'),(13963,62022,'1998-08-03','1999-08-03'),(13963,66364,'1999-08-03','2000-08-02'),(13963,69514,'2000-08-02','2001-08-02'),(13963,70514,'2001-08-02','9999-01-01'),(13964,49472,'1989-03-25','1990-03-25'),(13964,49504,'1990-03-25','1991-03-25'),(13964,50027,'1991-03-25','1992-03-24'),(13964,52577,'1992-03-24','1993-03-24'),(13964,55071,'1993-03-24','1994-03-24'),(13964,56581,'1994-03-24','1995-03-24'),(13964,60554,'1995-03-24','1996-03-23'),(13964,60137,'1996-03-23','1997-03-23'),(13964,63632,'1997-03-23','1998-03-23'),(13964,67569,'1998-03-23','1999-03-23'),(13964,68748,'1999-03-23','2000-03-22'),(13964,70299,'2000-03-22','2001-03-22'),(13964,72835,'2001-03-22','2001-10-09'),(13965,40000,'1988-04-19','1989-04-19'),(13965,42043,'1989-04-19','1990-04-19'),(13965,43226,'1990-04-19','1991-04-19'),(13965,45477,'1991-04-19','1992-04-18'),(13965,47580,'1992-04-18','1993-04-18'),(13965,50999,'1993-04-18','1994-04-18'),(13965,55283,'1994-04-18','1995-04-18'),(13965,55046,'1995-04-18','1996-04-17'),(13965,55947,'1996-04-17','1997-04-17'),(13965,58927,'1997-04-17','1998-04-17'),(13965,62653,'1998-04-17','1999-04-17'),(13965,63843,'1999-04-17','2000-04-16'),(13965,64047,'2000-04-16','2001-04-16'),(13965,67655,'2001-04-16','2001-11-26'),(13966,40000,'1990-12-26','1991-12-26'),(13966,43852,'1991-12-26','1992-12-25'),(13966,44214,'1992-12-25','1993-12-25'),(13966,47229,'1993-12-25','1994-12-25'),(13966,47294,'1994-12-25','1995-12-25'),(13966,49156,'1995-12-25','1996-12-24'),(13966,53086,'1996-12-24','1997-12-24'),(13966,53452,'1997-12-24','1998-12-24'),(13966,56263,'1998-12-24','1999-12-24'),(13966,60354,'1999-12-24','2000-12-23'),(13966,62535,'2000-12-23','2001-12-23'),(13966,64854,'2001-12-23','9999-01-01'),(13967,51337,'1989-11-17','1990-11-17'),(13967,53175,'1990-11-17','1991-11-17'),(13967,54874,'1991-11-17','1992-11-16'),(13967,58019,'1992-11-16','1993-11-16'),(13967,60158,'1993-11-16','1994-11-16'),(13967,63087,'1994-11-16','1995-11-16'),(13967,62830,'1995-11-16','1996-11-15'),(13967,65083,'1996-11-15','1997-11-15'),(13967,65766,'1997-11-15','1998-11-15'),(13967,65799,'1998-11-15','1999-11-15'),(13967,68672,'1999-11-15','2000-11-14'),(13967,68577,'2000-11-14','2001-11-14'),(13967,72809,'2001-11-14','9999-01-01'),(13968,41598,'1993-09-07','1994-09-07'),(13968,44213,'1994-09-07','1995-09-07'),(13968,44543,'1995-09-07','1996-09-06'),(13968,45300,'1996-09-06','1997-09-06'),(13968,48203,'1997-09-06','1998-09-06'),(13968,49105,'1998-09-06','1999-09-06'),(13968,51573,'1999-09-06','2000-09-05'),(13968,53038,'2000-09-05','2001-09-05'),(13968,56323,'2001-09-05','9999-01-01'),(13969,60392,'1985-05-29','1986-05-29'),(13969,60270,'1986-05-29','1987-05-29'),(13969,61058,'1987-05-29','1988-05-28'),(13969,63987,'1988-05-28','1989-05-28'),(13969,67103,'1989-05-28','1990-05-28'),(13969,66960,'1990-05-28','1991-05-28'),(13969,70282,'1991-05-28','1992-05-27'),(13969,74026,'1992-05-27','1993-05-27'),(13969,76726,'1993-05-27','1994-05-27'),(13969,78858,'1994-05-27','1995-05-27'),(13969,81145,'1995-05-27','1996-05-26'),(13969,84887,'1996-05-26','1997-05-26'),(13969,87098,'1997-05-26','1998-05-26'),(13969,90091,'1998-05-26','1999-05-26'),(13969,91195,'1999-05-26','2000-05-25'),(13969,91158,'2000-05-25','2001-05-25'),(13969,92378,'2001-05-25','2002-05-25'),(13969,95313,'2002-05-25','9999-01-01'),(13970,73416,'1990-10-07','1991-10-07'),(13970,76649,'1991-10-07','1992-10-06'),(13970,79043,'1992-10-06','1993-10-06'),(13970,80619,'1993-10-06','1994-10-06'),(13970,81029,'1994-10-06','1995-10-06'),(13970,81846,'1995-10-06','1996-10-05'),(13970,84912,'1996-10-05','1997-10-05'),(13970,87145,'1997-10-05','1998-10-05'),(13970,88049,'1998-10-05','1999-10-05'),(13970,89792,'1999-10-05','2000-10-04'),(13970,89707,'2000-10-04','2001-10-04'),(13970,89463,'2001-10-04','9999-01-01'),(13971,41054,'1995-07-15','1996-07-14'),(13971,43452,'1996-07-14','1997-07-14'),(13971,43070,'1997-07-14','1998-07-14'),(13971,43968,'1998-07-14','1999-07-14'),(13971,44958,'1999-07-14','2000-07-13'),(13971,47490,'2000-07-13','2001-07-13'),(13971,49581,'2001-07-13','2002-07-13'),(13971,54024,'2002-07-13','9999-01-01'),(13972,49895,'1990-06-28','1991-06-28'),(13972,49743,'1991-06-28','1992-06-27'),(13972,50636,'1992-06-27','1993-06-27'),(13972,54731,'1993-06-27','1994-06-27'),(13972,59005,'1994-06-27','1995-06-27'),(13972,62217,'1995-06-27','1996-06-26'),(13972,64131,'1996-06-26','1997-06-26'),(13972,68048,'1997-06-26','1998-06-26'),(13972,68009,'1998-06-26','1999-06-26'),(13972,69753,'1999-06-26','2000-06-25'),(13972,69530,'2000-06-25','2001-06-25'),(13972,70928,'2001-06-25','2002-06-25'),(13972,75331,'2002-06-25','9999-01-01'),(13973,44579,'1989-11-19','1990-11-19'),(13973,44353,'1990-11-19','1991-11-19'),(13973,45956,'1991-11-19','1992-11-18'),(13973,50160,'1992-11-18','1993-06-10'),(13974,44368,'1998-03-18','1999-03-18'),(13974,44920,'1999-03-18','2000-03-17'),(13974,44420,'2000-03-17','2001-03-17'),(13974,48339,'2001-03-17','2001-04-26'),(13975,76649,'1991-09-08','1992-09-07'),(13975,76528,'1992-09-07','1993-09-07'),(13975,78834,'1993-09-07','1994-09-07'),(13975,82276,'1994-09-07','1995-09-07'),(13975,82379,'1995-09-07','1996-09-06'),(13975,85664,'1996-09-06','1997-09-06'),(13975,89149,'1997-09-06','1998-09-06'),(13975,89633,'1998-09-06','1999-09-06'),(13975,92673,'1999-09-06','2000-09-05'),(13975,93790,'2000-09-05','2001-09-05'),(13975,97978,'2001-09-05','9999-01-01'),(13976,54806,'1997-09-10','1998-09-10'),(13976,54658,'1998-09-10','1999-09-10'),(13976,57368,'1999-09-10','2000-09-09'),(13976,59799,'2000-09-09','2001-09-09'),(13976,60450,'2001-09-09','9999-01-01'),(13977,40000,'1998-03-31','1999-03-31'),(13977,44062,'1999-03-31','2000-03-30'),(13977,46861,'2000-03-30','2001-03-30'),(13977,48345,'2001-03-30','2002-03-30'),(13977,51252,'2002-03-30','9999-01-01'),(13978,102990,'1996-08-25','1997-08-25'),(13978,104197,'1997-08-25','1998-08-25'),(13978,107924,'1998-08-25','1999-08-25'),(13978,109672,'1999-08-25','2000-08-24'),(13978,113858,'2000-08-24','2001-08-24'),(13978,117827,'2001-08-24','9999-01-01'),(13979,50381,'1986-06-08','1987-06-08'),(13979,52052,'1987-06-08','1988-06-07'),(13979,54701,'1988-06-07','1989-06-07'),(13979,56702,'1989-06-07','1990-06-07'),(13979,59079,'1990-06-07','1991-06-07'),(13979,63327,'1991-06-07','1992-06-06'),(13979,66769,'1992-06-06','1993-06-06'),(13979,70072,'1993-06-06','1994-06-06'),(13979,69715,'1994-06-06','1995-06-06'),(13979,73249,'1995-06-06','1996-06-05'),(13979,74903,'1996-06-05','1997-06-05'),(13979,74815,'1997-06-05','1997-12-26'),(13980,40000,'1994-07-09','1995-07-09'),(13980,40381,'1995-07-09','1996-07-08'),(13980,41421,'1996-07-08','1997-07-08'),(13980,43104,'1997-07-08','1998-07-08'),(13980,43762,'1998-07-08','1999-07-08'),(13980,46904,'1999-07-08','2000-07-07'),(13980,48919,'2000-07-07','2001-07-07'),(13980,51384,'2001-07-07','2002-07-07'),(13980,54749,'2002-07-07','9999-01-01'),(13981,52405,'1998-01-15','1999-01-15'),(13981,56848,'1999-01-15','2000-01-15'),(13981,60080,'2000-01-15','2001-01-14'),(13981,61707,'2001-01-14','2002-01-14'),(13981,64482,'2002-01-14','9999-01-01'),(13982,51178,'1986-05-31','1987-05-31'),(13982,55638,'1987-05-31','1988-05-30'),(13982,59657,'1988-05-30','1989-05-30'),(13982,61798,'1989-05-30','1990-05-30'),(13982,61856,'1990-05-30','1991-05-30'),(13982,61940,'1991-05-30','1992-05-29'),(13982,61754,'1992-05-29','1993-05-29'),(13982,63088,'1993-05-29','1994-05-29'),(13982,63440,'1994-05-29','1995-05-29'),(13982,67766,'1995-05-29','1996-05-28'),(13982,68780,'1996-05-28','1997-05-28'),(13982,69793,'1997-05-28','1998-05-28'),(13982,71881,'1998-05-28','1999-05-28'),(13982,73840,'1999-05-28','2000-05-27'),(13982,76016,'2000-05-27','2001-05-27'),(13982,77633,'2001-05-27','2002-05-27'),(13982,78128,'2002-05-27','9999-01-01'),(13983,76690,'2000-01-12','2001-01-11'),(13983,76501,'2001-01-11','2002-01-11'),(13983,79447,'2002-01-11','9999-01-01'),(13984,58469,'1998-09-28','1999-09-28'),(13984,60989,'1999-09-28','2000-09-27'),(13984,63801,'2000-09-27','2001-09-27'),(13984,65192,'2001-09-27','2002-01-06'),(13985,54943,'1987-06-20','1988-06-19'),(13985,57130,'1988-06-19','1989-06-19'),(13985,57219,'1989-06-19','1990-06-19'),(13985,61385,'1990-06-19','1991-06-19'),(13985,65730,'1991-06-19','1992-06-18'),(13985,66642,'1992-06-18','1993-06-18'),(13985,66238,'1993-06-18','1994-06-18'),(13985,67270,'1994-06-18','1995-06-18'),(13985,68088,'1995-06-18','1996-06-17'),(13985,70627,'1996-06-17','1997-06-17'),(13985,72549,'1997-06-17','1998-06-17'),(13985,75967,'1998-06-17','1999-06-17'),(13985,75918,'1999-06-17','2000-06-16'),(13985,76841,'2000-06-16','2001-06-16'),(13985,77589,'2001-06-16','2002-06-16'),(13985,80307,'2002-06-16','9999-01-01'),(13986,46099,'1985-12-03','1986-12-03'),(13986,49692,'1986-12-03','1987-12-03'),(13986,52041,'1987-12-03','1988-12-02'),(13986,53142,'1988-12-02','1989-01-19'),(13987,49919,'1992-09-25','1993-09-25'),(13987,54115,'1993-09-25','1994-09-25'),(13987,54917,'1994-09-25','1995-09-25'),(13987,57327,'1995-09-25','1996-09-24'),(13987,57555,'1996-09-24','1997-09-24'),(13987,59219,'1997-09-24','1998-09-24'),(13987,63090,'1998-09-24','1999-09-24'),(13987,65354,'1999-09-24','2000-09-23'),(13987,67530,'2000-09-23','2001-09-23'),(13987,69305,'2001-09-23','9999-01-01'),(13988,61555,'1991-04-25','1992-04-24'),(13988,64966,'1992-04-24','1993-04-24'),(13988,66259,'1993-04-24','1994-02-12'),(13989,40000,'1994-12-21','1995-12-21'),(13989,42945,'1995-12-21','1996-12-20'),(13989,44712,'1996-12-20','1997-12-20'),(13989,47219,'1997-12-20','1998-12-20'),(13989,46768,'1998-12-20','1999-12-20'),(13989,50557,'1999-12-20','2000-12-19'),(13989,52676,'2000-12-19','2001-12-19'),(13989,52730,'2001-12-19','9999-01-01'),(13990,52723,'1988-06-10','1989-06-10'),(13990,56494,'1989-06-10','1990-06-10'),(13990,57483,'1990-06-10','1991-06-10'),(13990,57346,'1991-06-10','1992-06-09'),(13990,58550,'1992-06-09','1993-06-09'),(13990,58446,'1993-06-09','1994-06-09'),(13990,59948,'1994-06-09','1995-06-09'),(13990,63669,'1995-06-09','1996-06-08'),(13990,66911,'1996-06-08','1997-06-08'),(13990,70072,'1997-06-08','1998-06-08'),(13990,70013,'1998-06-08','1999-06-08'),(13990,74289,'1999-06-08','2000-06-07'),(13990,77629,'2000-06-07','2001-06-07'),(13990,81577,'2001-06-07','2002-06-07'),(13990,85263,'2002-06-07','9999-01-01'),(13991,40000,'1995-08-18','1996-08-17'),(13991,40724,'1996-08-17','1997-08-17'),(13991,41068,'1997-08-17','1998-08-17'),(13991,44473,'1998-08-17','1999-08-17'),(13991,48827,'1999-08-17','2000-08-16'),(13991,49341,'2000-08-16','2001-08-16'),(13991,50547,'2001-08-16','9999-01-01'),(13992,81318,'1988-07-27','1989-07-27'),(13992,84096,'1989-07-27','1990-07-27'),(13992,84583,'1990-07-27','1991-07-27'),(13992,88956,'1991-07-27','1992-07-26'),(13992,92627,'1992-07-26','1993-07-26'),(13992,96764,'1993-07-26','1994-07-26'),(13992,99795,'1994-07-26','1995-07-26'),(13992,101597,'1995-07-26','1996-07-25'),(13992,102192,'1996-07-25','1997-07-25'),(13992,104988,'1997-07-25','1998-07-25'),(13992,107149,'1998-07-25','1999-07-25'),(13992,108244,'1999-07-25','2000-07-24'),(13992,110862,'2000-07-24','2001-07-24'),(13992,114240,'2001-07-24','2002-07-24'),(13992,115268,'2002-07-24','9999-01-01'),(13993,69962,'1995-02-15','1996-02-15'),(13993,73313,'1996-02-15','1997-02-14'),(13993,73263,'1997-02-14','1998-02-14'),(13993,75104,'1998-02-14','1999-02-14'),(13993,79372,'1999-02-14','2000-02-14'),(13993,81128,'2000-02-14','2001-02-13'),(13993,81825,'2001-02-13','2002-02-13'),(13993,82093,'2002-02-13','9999-01-01'),(13994,88328,'1999-05-05','2000-05-04'),(13994,89819,'2000-05-04','2000-07-15'),(13995,60638,'1989-12-02','1990-12-02'),(13995,61203,'1990-12-02','1991-12-02'),(13995,63744,'1991-12-02','1992-12-01'),(13995,68182,'1992-12-01','1993-12-01'),(13995,71690,'1993-12-01','1994-12-01'),(13995,74613,'1994-12-01','1995-12-01'),(13995,76134,'1995-12-01','1996-11-30'),(13995,77542,'1996-11-30','1997-11-30'),(13995,79297,'1997-11-30','1998-11-30'),(13995,81886,'1998-11-30','1999-11-30'),(13995,83249,'1999-11-30','2000-11-29'),(13995,83705,'2000-11-29','2001-11-29'),(13995,87941,'2001-11-29','9999-01-01'),(13996,57054,'1999-12-23','2000-04-01'),(13997,50990,'1998-09-11','1999-09-11'),(13997,53115,'1999-09-11','2000-09-10'),(13997,57223,'2000-09-10','2001-09-10'),(13997,57924,'2001-09-10','9999-01-01'),(13998,49306,'1985-06-05','1986-06-05'),(13998,53626,'1986-06-05','1987-06-05'),(13998,57519,'1987-06-05','1988-06-04'),(13998,60242,'1988-06-04','1989-06-04'),(13998,62901,'1989-06-04','1990-06-04'),(13998,64784,'1990-06-04','1991-06-04'),(13998,65266,'1991-06-04','1992-06-03'),(13998,69321,'1992-06-03','1993-06-03'),(13998,73122,'1993-06-03','1994-06-03'),(13998,72744,'1994-06-03','1995-06-03'),(13998,75552,'1995-06-03','1996-06-02'),(13998,76263,'1996-06-02','1997-06-02'),(13998,76151,'1997-06-02','1998-06-02'),(13998,77003,'1998-06-02','1999-06-02'),(13998,79197,'1999-06-02','2000-06-01'),(13998,82621,'2000-06-01','2001-06-01'),(13998,82146,'2001-06-01','2002-06-01'),(13998,85872,'2002-06-01','9999-01-01'),(13999,40000,'1995-02-25','1996-02-25'),(13999,42185,'1996-02-25','1997-02-24'),(13999,43213,'1997-02-24','1998-02-24'),(13999,47074,'1998-02-24','1999-02-24'),(13999,47690,'1999-02-24','2000-02-24'),(13999,49421,'2000-02-24','2001-02-23'),(13999,52853,'2001-02-23','2002-02-23'),(13999,54704,'2002-02-23','9999-01-01'),(14000,56808,'1993-08-20','1994-08-20'),(14000,57156,'1994-08-20','1995-08-20'),(14000,60776,'1995-08-20','1996-08-19'),(14000,64643,'1996-08-19','1997-08-19'),(14000,68467,'1997-08-19','1998-08-19'),(14000,68539,'1998-08-19','1999-08-19'),(14000,69294,'1999-08-19','2000-08-18'),(14000,69556,'2000-08-18','2001-08-18'),(14000,71905,'2001-08-18','9999-01-01'),(14001,40000,'1991-09-19','1992-09-18'),(14001,42845,'1992-09-18','1993-09-18'),(14001,45744,'1993-09-18','1994-09-18'),(14001,47544,'1994-09-18','1995-09-18'),(14001,47106,'1995-09-18','1996-09-17'),(14001,48494,'1996-09-17','1997-09-17'),(14001,51567,'1997-09-17','1998-09-17'),(14001,52154,'1998-09-17','1999-09-17'),(14001,56346,'1999-09-17','2000-09-16'),(14001,59412,'2000-09-16','2001-09-16'),(14001,60015,'2001-09-16','9999-01-01'),(14002,43003,'1988-03-13','1989-03-13'),(14002,42898,'1989-03-13','1990-03-13'),(14002,47375,'1990-03-13','1991-03-13'),(14002,48268,'1991-03-13','1992-03-12'),(14002,50461,'1992-03-12','1993-03-12'),(14002,50094,'1993-03-12','1994-03-12'),(14002,50157,'1994-03-12','1995-03-12'),(14002,50366,'1995-03-12','1996-03-11'),(14002,53417,'1996-03-11','1997-03-11'),(14002,54922,'1997-03-11','1998-03-11'),(14002,56666,'1998-03-11','1999-03-11'),(14002,57426,'1999-03-11','2000-03-10'),(14002,59677,'2000-03-10','2001-03-10'),(14002,60549,'2001-03-10','2001-09-28'),(14003,51943,'1999-04-13','2000-04-12'),(14003,54557,'2000-04-12','2001-04-12'),(14003,58644,'2001-04-12','2002-04-12'),(14003,58639,'2002-04-12','9999-01-01'),(14004,47337,'1987-03-31','1988-03-30'),(14004,51768,'1988-03-30','1989-03-30'),(14004,54550,'1989-03-30','1990-03-30'),(14004,56054,'1990-03-30','1991-03-30'),(14004,60451,'1991-03-30','1992-03-29'),(14004,63112,'1992-03-29','1993-03-29'),(14004,65431,'1993-03-29','1994-03-29'),(14004,68865,'1994-03-29','1995-03-29'),(14004,70611,'1995-03-29','1996-03-28'),(14004,74059,'1996-03-28','1997-03-28'),(14004,77573,'1997-03-28','1998-03-28'),(14004,79149,'1998-03-28','1999-03-28'),(14004,81048,'1999-03-28','2000-03-27'),(14004,84478,'2000-03-27','2001-03-27'),(14004,88307,'2001-03-27','2002-03-27'),(14004,89464,'2002-03-27','9999-01-01'),(14005,40000,'1985-05-10','1986-05-10'),(14005,39669,'1986-05-10','1987-05-10'),(14005,41025,'1987-05-10','1988-05-09'),(14005,41195,'1988-05-09','1989-05-09'),(14005,42750,'1989-05-09','1990-05-09'),(14005,46312,'1990-05-09','1991-05-09'),(14005,49541,'1991-05-09','1992-05-08'),(14005,52758,'1992-05-08','1993-05-08'),(14005,52426,'1993-05-08','1994-05-08'),(14005,52637,'1994-05-08','1995-05-08'),(14005,54683,'1995-05-08','1996-05-07'),(14005,57294,'1996-05-07','1997-05-07'),(14005,59020,'1997-05-07','1998-05-07'),(14005,60240,'1998-05-07','1999-05-07'),(14005,60978,'1999-05-07','2000-05-06'),(14005,60674,'2000-05-06','2001-05-06'),(14005,61376,'2001-05-06','2002-05-06'),(14005,65252,'2002-05-06','9999-01-01'),(14006,46818,'1987-07-05','1988-07-04'),(14006,47099,'1988-07-04','1989-07-04'),(14006,51519,'1989-07-04','1990-07-04'),(14006,54562,'1990-07-04','1991-07-04'),(14006,57947,'1991-07-04','1992-07-03'),(14006,58997,'1992-07-03','1993-07-03'),(14006,60694,'1993-07-03','1994-07-03'),(14006,60952,'1994-07-03','1995-06-06'),(14007,76177,'1988-10-17','1989-10-17'),(14007,78041,'1989-10-17','1990-10-17'),(14007,82180,'1990-10-17','1991-10-17'),(14007,82420,'1991-10-17','1992-10-16'),(14007,85190,'1992-10-16','1993-10-16'),(14007,88517,'1993-10-16','1994-10-16'),(14007,89347,'1994-10-16','1995-10-16'),(14007,92754,'1995-10-16','1996-10-15'),(14007,93311,'1996-10-15','1997-10-15'),(14007,97559,'1997-10-15','1998-10-15'),(14007,99890,'1998-10-15','1999-10-15'),(14007,101994,'1999-10-15','2000-10-14'),(14007,104292,'2000-10-14','2001-10-14'),(14007,105453,'2001-10-14','9999-01-01'),(14008,50118,'1989-04-05','1990-04-05'),(14008,53781,'1990-04-05','1991-04-04'),(14008,57918,'1991-04-04','1992-04-03'),(14008,60086,'1992-04-03','1993-04-03'),(14008,59985,'1993-04-03','1994-04-04'),(14008,59847,'1994-04-04','1995-04-04'),(14008,62586,'1995-04-04','1996-04-02'),(14008,63512,'1996-04-02','1997-04-02'),(14008,64229,'1997-04-02','1998-04-02'),(14008,63923,'1998-04-02','1999-04-02'),(14008,68050,'1999-04-02','2000-04-01'),(14008,68739,'2000-04-01','2001-04-02'),(14008,68319,'2001-04-02','2002-04-01'),(14008,70039,'2002-04-01','9999-01-01'),(14009,77657,'1995-08-06','1996-08-05'),(14009,77754,'1996-08-05','1997-08-05'),(14009,78356,'1997-08-05','1998-08-05'),(14009,81625,'1998-08-05','1999-08-05'),(14009,81486,'1999-08-05','2000-08-04'),(14009,83145,'2000-08-04','2001-08-04'),(14009,86777,'2001-08-04','9999-01-01'),(14010,40000,'1990-03-08','1991-03-08'),(14010,39874,'1991-03-08','1992-03-07'),(14010,40442,'1992-03-07','1993-03-07'),(14010,44018,'1993-03-07','1994-03-07'),(14010,46942,'1994-03-07','1995-03-07'),(14010,48338,'1995-03-07','1996-03-06'),(14010,49684,'1996-03-06','1997-03-06'),(14010,52270,'1997-03-06','1998-03-06'),(14010,56676,'1998-03-06','1999-03-06'),(14010,58557,'1999-03-06','2000-03-05'),(14010,59196,'2000-03-05','2001-03-05'),(14010,62889,'2001-03-05','2002-03-05'),(14010,63786,'2002-03-05','9999-01-01'),(14011,50800,'1999-12-10','2000-12-09'),(14011,53353,'2000-12-09','2001-12-09'),(14011,55384,'2001-12-09','9999-01-01'),(14012,40000,'1993-04-16','1994-04-16'),(14012,39642,'1994-04-16','1995-04-16'),(14012,41183,'1995-04-16','1996-04-15'),(14012,41033,'1996-04-15','1997-04-15'),(14012,42327,'1997-04-15','1998-04-15'),(14012,45508,'1998-04-15','1999-04-15'),(14012,49730,'1999-04-15','2000-04-14'),(14012,52868,'2000-04-14','2001-04-14'),(14012,55947,'2001-04-14','2002-04-14'),(14012,56089,'2002-04-14','9999-01-01'),(14013,77740,'1993-12-06','1994-12-06'),(14013,80291,'1994-12-06','1995-12-06'),(14013,81480,'1995-12-06','1996-12-05'),(14013,81421,'1996-12-05','1997-12-05'),(14013,85191,'1997-12-05','1998-12-05'),(14013,88327,'1998-12-05','1999-08-25'),(14014,40000,'1990-07-03','1991-07-03'),(14014,40100,'1991-07-03','1992-07-02'),(14014,40039,'1992-07-02','1993-07-02'),(14014,41984,'1993-07-02','1994-07-02'),(14014,45058,'1994-07-02','1995-07-02'),(14014,45573,'1995-07-02','1996-07-01'),(14014,45860,'1996-07-01','1997-07-01'),(14014,49965,'1997-07-01','1998-07-01'),(14014,52048,'1998-07-01','1999-07-01'),(14014,55456,'1999-07-01','2000-06-30'),(14014,58845,'2000-06-30','2001-06-30'),(14014,62627,'2001-06-30','2002-06-30'),(14014,65818,'2002-06-30','9999-01-01'),(14015,63084,'1997-08-15','1998-08-15'),(14015,64746,'1998-08-15','1999-08-15'),(14015,67867,'1999-08-15','2000-08-14'),(14015,68441,'2000-08-14','2001-08-14'),(14015,69156,'2001-08-14','9999-01-01'),(14016,52307,'1988-08-12','1989-08-12'),(14016,56217,'1989-08-12','1990-08-12'),(14016,59638,'1990-08-12','1991-08-12'),(14016,61965,'1991-08-12','1992-08-11'),(14016,66028,'1992-08-11','1993-08-11'),(14016,68884,'1993-08-11','1994-08-11'),(14016,71959,'1994-08-11','1995-08-11'),(14016,75978,'1995-08-11','1996-08-10'),(14016,76994,'1996-08-10','1997-08-10'),(14016,79400,'1997-08-10','1998-08-10'),(14016,79472,'1998-08-10','1999-08-10'),(14016,79071,'1999-08-10','2000-08-09'),(14016,83358,'2000-08-09','2001-08-09'),(14016,84791,'2001-08-09','9999-01-01'),(14017,42371,'1992-12-07','1993-12-07'),(14017,43473,'1993-12-07','1994-12-07'),(14017,45032,'1994-12-07','1995-12-07'),(14017,45577,'1995-12-07','1996-12-06'),(14017,47536,'1996-12-06','1997-12-06'),(14017,49052,'1997-12-06','1998-12-06'),(14017,49643,'1998-12-06','1999-12-06'),(14017,51243,'1999-12-06','2000-12-05'),(14017,52075,'2000-12-05','2001-12-05'),(14017,55662,'2001-12-05','9999-01-01'),(14018,40000,'1995-06-25','1996-06-24'),(14018,44039,'1996-06-24','1997-06-24'),(14018,47125,'1997-06-24','1998-06-24'),(14018,48898,'1998-06-24','1999-06-24'),(14018,49905,'1999-06-24','2000-06-23'),(14018,52117,'2000-06-23','2001-06-23'),(14018,53972,'2001-06-23','2002-06-23'),(14018,57709,'2002-06-23','9999-01-01'),(14019,40000,'1991-09-10','1992-09-09'),(14019,40327,'1992-09-09','1993-09-09'),(14019,41142,'1993-09-09','1994-09-09'),(14019,45362,'1994-09-09','1995-09-09'),(14019,47526,'1995-09-09','1996-09-08'),(14019,48038,'1996-09-08','1997-09-08'),(14019,48956,'1997-09-08','1998-09-08'),(14019,52333,'1998-09-08','1999-09-08'),(14019,53912,'1999-09-08','2000-09-07'),(14019,53744,'2000-09-07','2001-09-07'),(14019,53627,'2001-09-07','9999-01-01'),(14020,51807,'1995-10-31','1996-10-30'),(14020,52386,'1996-10-30','1997-10-30'),(14020,53822,'1997-10-30','1998-10-30'),(14020,53923,'1998-10-30','1999-10-30'),(14020,56571,'1999-10-30','2000-10-29'),(14020,57695,'2000-10-29','2001-10-29'),(14020,59502,'2001-10-29','9999-01-01'),(14021,40000,'1988-01-07','1989-01-06'),(14021,41639,'1989-01-06','1990-01-06'),(14021,44222,'1990-01-06','1991-01-06'),(14021,47034,'1991-01-06','1992-01-06'),(14021,48764,'1992-01-06','1993-01-05'),(14021,52194,'1993-01-05','1994-01-05'),(14021,52111,'1994-01-05','1995-01-05'),(14021,53386,'1995-01-05','1996-01-05'),(14021,54004,'1996-01-05','1997-01-04'),(14021,55625,'1997-01-04','1998-01-04'),(14021,58989,'1998-01-04','1999-01-04'),(14021,62521,'1999-01-04','2000-01-04'),(14021,64618,'2000-01-04','2001-01-03'),(14021,65538,'2001-01-03','2002-01-03'),(14021,67725,'2002-01-03','9999-01-01'),(14022,47920,'1992-12-07','1993-12-07'),(14022,51084,'1993-12-07','1994-12-07'),(14022,51127,'1994-12-07','1995-12-07'),(14022,53597,'1995-12-07','1996-12-06'),(14022,54949,'1996-12-06','1997-12-06'),(14022,57711,'1997-12-06','1998-12-06'),(14022,61120,'1998-12-06','1999-12-06'),(14022,64543,'1999-12-06','2000-10-21'),(14023,40000,'1991-04-03','1992-04-02'),(14023,41880,'1992-04-02','1993-04-02'),(14023,43555,'1993-04-02','1994-04-02'),(14023,43161,'1994-04-02','1995-04-02'),(14023,46003,'1995-04-02','1996-04-01'),(14023,47714,'1996-04-01','1997-04-01'),(14023,47349,'1997-04-01','1998-04-01'),(14023,48209,'1998-04-01','1999-04-01'),(14023,48708,'1999-04-01','1999-08-28'),(14024,49470,'1989-05-03','1990-05-03'),(14024,49118,'1990-05-03','1991-05-03'),(14024,48638,'1991-05-03','1992-05-02'),(14024,52581,'1992-05-02','1993-05-02'),(14024,52414,'1993-05-02','1994-05-02'),(14024,53444,'1994-05-02','1995-05-02'),(14024,53846,'1995-05-02','1996-05-01'),(14024,54979,'1996-05-01','1997-05-01'),(14024,58586,'1997-05-01','1998-05-01'),(14024,62335,'1998-05-01','1999-05-01'),(14024,62357,'1999-05-01','2000-04-30'),(14024,66441,'2000-04-30','2001-04-30'),(14024,67230,'2001-04-30','2002-04-30'),(14024,69454,'2002-04-30','9999-01-01'),(14025,60898,'1999-08-08','2000-08-07'),(14025,64879,'2000-08-07','2001-08-07'),(14025,67399,'2001-08-07','9999-01-01'),(14026,41267,'1989-04-03','1990-04-03'),(14026,42076,'1990-04-03','1991-04-02'),(14026,41734,'1991-04-02','1992-04-01'),(14026,44055,'1992-04-01','1993-04-01'),(14026,45365,'1993-04-01','1994-04-01'),(14026,46973,'1994-04-01','1995-04-01'),(14026,47676,'1995-04-01','1996-03-31'),(14026,50260,'1996-03-31','1997-03-31'),(14026,52819,'1997-03-31','1998-03-31'),(14026,53633,'1998-03-31','1999-03-31'),(14026,55908,'1999-03-31','2000-03-30'),(14026,58028,'2000-03-30','2001-03-30'),(14026,61790,'2001-03-30','2002-03-30'),(14026,61826,'2002-03-30','9999-01-01'),(14027,61640,'1996-01-14','1997-01-13'),(14027,61402,'1997-01-13','1998-01-13'),(14027,62597,'1998-01-13','1999-01-13'),(14027,66575,'1999-01-13','2000-01-13'),(14027,67002,'2000-01-13','2001-01-12'),(14027,71343,'2001-01-12','2002-01-12'),(14027,73733,'2002-01-12','9999-01-01'),(14028,69394,'1992-03-06','1993-03-06'),(14028,71624,'1993-03-06','1994-03-06'),(14028,75255,'1994-03-06','1995-03-06'),(14028,79734,'1995-03-06','1996-03-05'),(14028,80645,'1996-03-05','1997-03-05'),(14028,81645,'1997-03-05','1998-03-05'),(14028,82421,'1998-03-05','1999-03-05'),(14028,83328,'1999-03-05','2000-03-04'),(14028,82994,'2000-03-04','2001-03-04'),(14028,85802,'2001-03-04','2002-03-04'),(14028,89169,'2002-03-04','9999-01-01'),(14029,40000,'1997-11-11','1998-11-11'),(14029,39560,'1998-11-11','1999-11-11'),(14029,41973,'1999-11-11','2000-11-10'),(14029,46287,'2000-11-10','2001-11-10'),(14029,50138,'2001-11-10','9999-01-01'),(14030,51275,'1991-07-17','1992-07-16'),(14030,52282,'1992-07-16','1993-07-16'),(14030,55112,'1993-07-16','1994-07-16'),(14030,55422,'1994-07-16','1995-07-16'),(14030,55511,'1995-07-16','1996-07-15'),(14030,58419,'1996-07-15','1997-07-15'),(14030,60520,'1997-07-15','1998-07-15'),(14030,64771,'1998-07-15','1999-07-15'),(14030,66999,'1999-07-15','2000-07-14'),(14030,70864,'2000-07-14','2001-07-14'),(14030,73389,'2001-07-14','2002-07-14'),(14030,76058,'2002-07-14','9999-01-01'),(14031,58367,'1995-01-19','1996-01-19'),(14031,60622,'1996-01-19','1997-01-18'),(14031,63502,'1997-01-18','1998-01-18'),(14031,63140,'1998-01-18','1999-01-18'),(14031,66129,'1999-01-18','2000-01-18'),(14031,67152,'2000-01-18','2001-01-17'),(14031,70416,'2001-01-17','2002-01-17'),(14031,71020,'2002-01-17','9999-01-01'),(14032,40000,'1989-06-02','1990-06-02'),(14032,42695,'1990-06-02','1991-06-02'),(14032,42402,'1991-06-02','1992-06-01'),(14032,45887,'1992-06-01','1992-10-15'),(14033,45584,'1995-03-04','1996-03-03'),(14033,47535,'1996-03-03','1997-03-03'),(14033,50342,'1997-03-03','1998-03-03'),(14033,52788,'1998-03-03','1999-03-03'),(14033,52725,'1999-03-03','2000-03-02'),(14033,52964,'2000-03-02','2001-03-02'),(14033,52872,'2001-03-02','2002-03-02'),(14033,57261,'2002-03-02','9999-01-01'),(14034,69700,'1985-08-26','1986-08-26'),(14034,72696,'1986-08-26','1987-08-26'),(14034,72636,'1987-08-26','1988-08-25'),(14034,76351,'1988-08-25','1989-08-25'),(14034,75853,'1989-08-25','1990-08-25'),(14034,78951,'1990-08-25','1991-08-25'),(14034,82559,'1991-08-25','1992-08-24'),(14034,83909,'1992-08-24','1993-08-24'),(14034,84155,'1993-08-24','1994-08-24'),(14034,86891,'1994-08-24','1995-08-24'),(14034,87308,'1995-08-24','1996-08-23'),(14034,87299,'1996-08-23','1997-08-23'),(14034,88997,'1997-08-23','1998-08-23'),(14034,92467,'1998-08-23','1999-08-23'),(14034,92747,'1999-08-23','2000-08-22'),(14034,94303,'2000-08-22','2001-08-22'),(14034,95058,'2001-08-22','9999-01-01'),(14035,59900,'1996-07-23','1997-07-23'),(14035,63905,'1997-07-23','1998-07-23'),(14035,65950,'1998-07-23','1999-07-23'),(14035,67395,'1999-07-23','2000-07-22'),(14035,69218,'2000-07-22','2001-07-22'),(14035,70639,'2001-07-22','2002-07-22'),(14035,71360,'2002-07-22','9999-01-01'),(14036,59314,'1987-10-07','1988-10-06'),(14036,62427,'1988-10-06','1989-10-06'),(14036,66215,'1989-10-06','1990-10-06'),(14036,68608,'1990-10-06','1991-10-06'),(14036,68917,'1991-10-06','1992-10-05'),(14036,70364,'1992-10-05','1993-10-05'),(14036,74498,'1993-10-05','1994-10-05'),(14036,74581,'1994-10-05','1995-10-05'),(14036,75116,'1995-10-05','1996-10-04'),(14036,75601,'1996-10-04','1997-10-04'),(14036,75372,'1997-10-04','1998-10-04'),(14036,75350,'1998-10-04','1999-10-04'),(14036,78111,'1999-10-04','2000-10-03'),(14036,78133,'2000-10-03','2001-10-03'),(14036,78670,'2001-10-03','9999-01-01'),(14037,40000,'1989-11-02','1990-11-02'),(14037,39558,'1990-11-02','1991-11-02'),(14037,41913,'1991-11-02','1992-11-01'),(14037,42932,'1992-11-01','1993-11-01'),(14037,43271,'1993-11-01','1994-11-01'),(14037,45404,'1994-11-01','1995-05-10'),(14038,62982,'1997-03-02','1998-03-02'),(14038,65077,'1998-03-02','1999-03-02'),(14038,66641,'1999-03-02','2000-03-01'),(14038,69231,'2000-03-01','2001-03-01'),(14038,68804,'2001-03-01','2002-03-01'),(14038,72335,'2002-03-01','9999-01-01'),(14039,55689,'1999-11-09','2000-11-08'),(14039,59002,'2000-11-08','2001-11-08'),(14039,59962,'2001-11-08','9999-01-01'),(14040,40000,'1987-08-20','1988-08-19'),(14040,41936,'1988-08-19','1989-08-19'),(14040,42721,'1989-08-19','1990-08-19'),(14040,45694,'1990-08-19','1991-08-19'),(14040,49107,'1991-08-19','1992-08-18'),(14040,53313,'1992-08-18','1993-08-18'),(14040,57296,'1993-08-18','1994-08-18'),(14040,61684,'1994-08-18','1995-08-18'),(14040,63898,'1995-08-18','1996-08-17'),(14040,65320,'1996-08-17','1997-08-17'),(14040,67650,'1997-08-17','1998-08-17'),(14040,71911,'1998-08-17','1999-08-17'),(14040,71741,'1999-08-17','2000-08-16'),(14040,75275,'2000-08-16','2001-08-16'),(14040,75178,'2001-08-16','9999-01-01'),(14041,63235,'1987-12-22','1988-12-21'),(14041,66539,'1988-12-21','1989-12-21'),(14041,67233,'1989-12-21','1990-12-21'),(14041,67396,'1990-12-21','1991-12-21'),(14041,67765,'1991-12-21','1992-12-20'),(14041,67699,'1992-12-20','1993-12-20'),(14041,69033,'1993-12-20','1994-12-20'),(14041,72368,'1994-12-20','1995-12-20'),(14041,72531,'1995-12-20','1996-12-19'),(14041,72721,'1996-12-19','1997-12-19'),(14041,74463,'1997-12-19','1998-12-19'),(14041,77383,'1998-12-19','1999-12-19'),(14041,80563,'1999-12-19','2000-12-18'),(14041,81251,'2000-12-18','2001-12-18'),(14041,84954,'2001-12-18','9999-01-01'),(14042,40385,'1992-01-03','1993-01-02'),(14042,40566,'1993-01-02','1994-01-02'),(14042,44164,'1994-01-02','1995-01-02'),(14042,44977,'1995-01-02','1996-01-02'),(14042,47445,'1996-01-02','1997-01-01'),(14042,51791,'1997-01-01','1998-01-01'),(14042,54133,'1998-01-01','1999-01-01'),(14042,55372,'1999-01-01','2000-01-01'),(14042,56721,'2000-01-01','2000-12-31'),(14042,57285,'2000-12-31','2001-12-31'),(14042,58834,'2001-12-31','9999-01-01'),(14043,58815,'1988-06-10','1989-06-10'),(14043,61985,'1989-06-10','1990-06-10'),(14043,61743,'1990-06-10','1991-06-10'),(14043,61727,'1991-06-10','1992-06-09'),(14043,62300,'1992-06-09','1993-06-09'),(14043,63616,'1993-06-09','1994-06-09'),(14043,67347,'1994-06-09','1995-06-09'),(14043,71237,'1995-06-09','1996-06-08'),(14043,72547,'1996-06-08','1997-06-08'),(14043,76276,'1997-06-08','1998-06-08'),(14043,80514,'1998-06-08','1999-06-08'),(14043,84566,'1999-06-08','2000-06-07'),(14043,84577,'2000-06-07','2001-06-07'),(14043,87715,'2001-06-07','2002-06-07'),(14043,90130,'2002-06-07','9999-01-01'),(14044,53541,'1988-04-04','1989-04-04'),(14044,54021,'1989-04-04','1990-04-04'),(14044,56404,'1990-04-04','1991-04-03'),(14044,58664,'1991-04-03','1992-04-02'),(14044,61059,'1992-04-02','1993-04-02'),(14044,61803,'1993-04-02','1994-04-02'),(14044,65267,'1994-04-02','1995-04-03'),(14044,65182,'1995-04-03','1996-04-01'),(14044,66800,'1996-04-01','1997-04-01'),(14044,68728,'1997-04-01','1998-04-01'),(14044,72392,'1998-04-01','1999-04-01'),(14044,72849,'1999-04-01','2000-03-31'),(14044,73155,'2000-03-31','2001-03-31'),(14044,75194,'2001-03-31','2002-03-31'),(14044,77597,'2002-03-31','9999-01-01'),(14045,40000,'1993-12-28','1994-12-28'),(14045,41166,'1994-12-28','1995-12-28'),(14045,42476,'1995-12-28','1996-12-27'),(14045,44895,'1996-12-27','1997-08-12'),(14046,60312,'1996-09-11','1997-09-11'),(14046,61298,'1997-09-11','1998-09-11'),(14046,62032,'1998-09-11','1999-09-11'),(14046,65725,'1999-09-11','2000-09-10'),(14046,66988,'2000-09-10','2001-09-10'),(14046,68688,'2001-09-10','9999-01-01'),(14047,51746,'1995-12-22','1996-12-21'),(14047,53680,'1996-12-21','1997-12-21'),(14047,56881,'1997-12-21','1998-12-21'),(14047,57785,'1998-12-21','1999-12-21'),(14047,58418,'1999-12-21','2000-12-20'),(14047,61322,'2000-12-20','2001-12-20'),(14047,61577,'2001-12-20','9999-01-01'),(14048,40000,'1992-08-15','1993-08-15'),(14048,42885,'1993-08-15','1994-08-15'),(14048,45281,'1994-08-15','1995-08-15'),(14048,49438,'1995-08-15','1996-08-14'),(14048,50660,'1996-08-14','1997-08-14'),(14048,50862,'1997-08-14','1998-08-14'),(14048,51597,'1998-08-14','1999-08-14'),(14048,54253,'1999-08-14','2000-08-13'),(14048,55740,'2000-08-13','2001-08-13'),(14048,56022,'2001-08-13','9999-01-01'),(14049,40000,'1993-11-18','1994-11-18'),(14049,40014,'1994-11-18','1995-11-18'),(14049,39793,'1995-11-18','1996-11-17'),(14049,44091,'1996-11-17','1997-11-17'),(14049,44519,'1997-11-17','1998-11-17'),(14049,48211,'1998-11-17','1999-11-17'),(14049,50205,'1999-11-17','2000-11-16'),(14049,52641,'2000-11-16','2001-11-16'),(14049,57111,'2001-11-16','9999-01-01'),(14050,70102,'1995-10-30','1996-10-29'),(14050,72290,'1996-10-29','1997-10-29'),(14050,73687,'1997-10-29','1998-10-29'),(14050,74202,'1998-10-29','1999-10-29'),(14050,74537,'1999-10-29','2000-10-28'),(14050,78551,'2000-10-28','2001-10-28'),(14050,81640,'2001-10-28','9999-01-01'),(14051,40000,'1995-10-19','1996-10-18'),(14051,44112,'1996-10-18','1997-10-18'),(14051,47152,'1997-10-18','1998-10-18'),(14051,47775,'1998-10-18','1999-10-18'),(14051,50246,'1999-10-18','2000-10-17'),(14051,53256,'2000-10-17','2001-10-17'),(14051,54715,'2001-10-17','9999-01-01'),(14052,47417,'1991-05-01','1992-04-30'),(14052,49633,'1992-04-30','1993-04-30'),(14052,52828,'1993-04-30','1994-04-30'),(14052,52331,'1994-04-30','1995-04-30'),(14052,52104,'1995-04-30','1996-04-29'),(14052,55757,'1996-04-29','1997-04-29'),(14052,56189,'1997-04-29','1998-04-29'),(14052,60354,'1998-04-29','1999-04-29'),(14052,61507,'1999-04-29','2000-04-28'),(14052,63186,'2000-04-28','2001-04-28'),(14052,62757,'2001-04-28','2002-04-28'),(14052,63160,'2002-04-28','9999-01-01'),(14053,40000,'1989-05-26','1990-05-26'),(14053,41686,'1990-05-26','1991-05-26'),(14053,43624,'1991-05-26','1992-05-25'),(14053,45837,'1992-05-25','1993-05-25'),(14053,46768,'1993-05-25','1994-05-25'),(14053,48657,'1994-05-25','1995-05-25'),(14053,50264,'1995-05-25','1996-05-24'),(14053,49839,'1996-05-24','1997-05-24'),(14053,53347,'1997-05-24','1998-05-24'),(14053,54851,'1998-05-24','1999-05-24'),(14053,55888,'1999-05-24','2000-05-23'),(14053,58899,'2000-05-23','2001-05-23'),(14053,59280,'2001-05-23','2002-05-23'),(14053,59718,'2002-05-23','9999-01-01'),(14054,69492,'1985-05-21','1986-05-21'),(14054,69977,'1986-05-21','1987-05-21'),(14054,72342,'1987-05-21','1988-05-20'),(14054,72835,'1988-05-20','1989-05-20'),(14054,72600,'1989-05-20','1989-11-15'),(14055,49437,'1991-12-05','1992-12-04'),(14055,50335,'1992-12-04','1993-12-04'),(14055,50677,'1993-12-04','1994-12-04'),(14055,51473,'1994-12-04','1995-12-04'),(14055,53273,'1995-12-04','1996-12-03'),(14055,53944,'1996-12-03','1997-12-03'),(14055,53813,'1997-12-03','1998-12-03'),(14055,56840,'1998-12-03','1999-12-03'),(14055,58923,'1999-12-03','2000-12-02'),(14055,62461,'2000-12-02','2001-12-02'),(14055,64134,'2001-12-02','9999-01-01'),(14056,63229,'1993-06-21','1994-06-21'),(14056,63126,'1994-06-21','1995-06-21'),(14056,67102,'1995-06-21','1996-06-20'),(14056,68126,'1996-06-20','1997-06-20'),(14056,69098,'1997-06-20','1998-06-20'),(14056,69015,'1998-06-20','1999-06-20'),(14056,72303,'1999-06-20','2000-06-19'),(14056,73708,'2000-06-19','2001-06-19'),(14056,73895,'2001-06-19','2002-06-19'),(14056,76933,'2002-06-19','9999-01-01'),(14057,40000,'1985-03-24','1986-03-24'),(14057,40963,'1986-03-24','1987-03-24'),(14057,41684,'1987-03-24','1988-03-23'),(14057,45752,'1988-03-23','1989-03-23'),(14057,45616,'1989-03-23','1990-03-23'),(14057,47043,'1990-03-23','1991-03-23'),(14057,47278,'1991-03-23','1992-03-22'),(14057,51768,'1992-03-22','1993-03-22'),(14057,52205,'1993-03-22','1994-03-22'),(14057,54791,'1994-03-22','1995-03-22'),(14057,58423,'1995-03-22','1996-03-21'),(14057,62848,'1996-03-21','1997-03-21'),(14057,62363,'1997-03-21','1998-03-21'),(14057,63248,'1998-03-21','1999-03-21'),(14057,64625,'1999-03-21','2000-03-20'),(14057,68928,'2000-03-20','2001-03-20'),(14057,72721,'2001-03-20','2002-03-20'),(14057,73737,'2002-03-20','9999-01-01'),(14058,56244,'1995-10-20','1996-10-19'),(14058,60172,'1996-10-19','1997-10-19'),(14058,64202,'1997-10-19','1998-10-19'),(14058,66984,'1998-10-19','1999-10-19'),(14058,67071,'1999-10-19','2000-10-18'),(14058,66962,'2000-10-18','2001-10-18'),(14058,67401,'2001-10-18','9999-01-01'),(14059,40000,'1994-02-20','1995-02-20'),(14059,43860,'1995-02-20','1996-02-20'),(14059,43959,'1996-02-20','1997-02-19'),(14059,43755,'1997-02-19','1998-02-19'),(14059,46594,'1998-02-19','1999-02-19'),(14059,50226,'1999-02-19','2000-02-19'),(14059,50769,'2000-02-19','2001-02-18'),(14059,51687,'2001-02-18','2002-02-18'),(14059,55309,'2002-02-18','9999-01-01'),(14060,40000,'1992-09-07','1993-09-07'),(14060,41812,'1993-09-07','1994-09-07'),(14060,41672,'1994-09-07','1995-09-07'),(14060,45080,'1995-09-07','1996-09-06'),(14060,46690,'1996-09-06','1997-09-06'),(14060,47487,'1997-09-06','1998-09-06'),(14060,47699,'1998-09-06','1999-09-06'),(14060,50804,'1999-09-06','2000-09-05'),(14060,53739,'2000-09-05','2001-09-05'),(14060,57221,'2001-09-05','9999-01-01'),(14061,59033,'1995-06-18','1996-06-17'),(14061,58822,'1996-06-17','1997-06-17'),(14061,60371,'1997-06-17','1998-06-17'),(14061,63113,'1998-06-17','1999-06-17'),(14061,67239,'1999-06-17','2000-06-16'),(14061,67659,'2000-06-16','2001-06-16'),(14061,71754,'2001-06-16','2002-06-16'),(14061,72730,'2002-06-16','9999-01-01'),(14062,61151,'1987-10-17','1988-10-16'),(14062,62958,'1988-10-16','1989-10-16'),(14062,63728,'1989-10-16','1990-10-16'),(14062,66268,'1990-10-16','1991-10-16'),(14062,68072,'1991-10-16','1992-10-15'),(14062,71593,'1992-10-15','1993-10-15'),(14062,73432,'1993-10-15','1994-10-15'),(14062,77780,'1994-10-15','1995-10-15'),(14062,81769,'1995-10-15','1996-10-14'),(14062,85834,'1996-10-14','1997-10-14'),(14062,87611,'1997-10-14','1998-10-14'),(14062,88959,'1998-10-14','1999-10-14'),(14062,92626,'1999-10-14','2000-10-13'),(14062,95298,'2000-10-13','2001-10-13'),(14062,96539,'2001-10-13','9999-01-01'),(14063,40923,'1987-03-05','1988-03-04'),(14063,42755,'1988-03-04','1989-03-04'),(14063,44293,'1989-03-04','1990-03-04'),(14063,46017,'1990-03-04','1991-01-21'),(14064,65639,'1998-05-07','1999-05-07'),(14064,69333,'1999-05-07','2000-05-06'),(14064,70368,'2000-05-06','2001-05-06'),(14064,73791,'2001-05-06','2002-05-06'),(14064,74843,'2002-05-06','9999-01-01'),(14065,56356,'1990-01-16','1991-01-16'),(14065,58384,'1991-01-16','1992-01-16'),(14065,59720,'1992-01-16','1993-01-15'),(14065,61251,'1993-01-15','1994-01-15'),(14065,63248,'1994-01-15','1995-01-15'),(14065,67120,'1995-01-15','1996-01-15'),(14065,67061,'1996-01-15','1997-01-14'),(14065,70580,'1997-01-14','1998-01-14'),(14065,74445,'1998-01-14','1999-01-14'),(14065,77230,'1999-01-14','2000-01-14'),(14065,80649,'2000-01-14','2001-01-13'),(14065,83281,'2001-01-13','2002-01-13'),(14065,84717,'2002-01-13','9999-01-01'),(14066,69020,'1996-10-29','1997-10-29'),(14066,70301,'1997-10-29','1998-10-29'),(14066,70532,'1998-10-29','1999-10-29'),(14066,70306,'1999-10-29','2000-10-28'),(14066,71227,'2000-10-28','2001-10-28'),(14066,75543,'2001-10-28','9999-01-01'),(14067,44669,'1994-02-14','1995-02-14'),(14067,48963,'1995-02-14','1996-02-14'),(14067,51326,'1996-02-14','1997-02-13'),(14067,54457,'1997-02-13','1998-02-13'),(14067,57844,'1998-02-13','1999-02-13'),(14067,57571,'1999-02-13','2000-02-13'),(14067,57781,'2000-02-13','2001-02-12'),(14067,59411,'2001-02-12','2002-02-12'),(14067,61353,'2002-02-12','9999-01-01'),(14068,41054,'1994-11-16','1995-11-16'),(14068,45182,'1995-11-16','1996-11-15'),(14068,45642,'1996-11-15','1997-11-15'),(14068,46010,'1997-11-15','1998-11-15'),(14068,48107,'1998-11-15','1999-11-15'),(14068,48243,'1999-11-15','2000-11-14'),(14068,50114,'2000-11-14','2001-11-14'),(14068,49698,'2001-11-14','9999-01-01'),(14069,40000,'1996-04-27','1997-04-27'),(14069,41008,'1997-04-27','1998-04-27'),(14069,43571,'1998-04-27','1999-04-27'),(14069,46835,'1999-04-27','2000-04-26'),(14069,47644,'2000-04-26','2001-04-26'),(14069,50044,'2001-04-26','2002-04-26'),(14069,51146,'2002-04-26','9999-01-01'),(14070,40000,'1989-02-22','1990-02-22'),(14070,42060,'1990-02-22','1991-02-22'),(14070,43485,'1991-02-22','1992-02-22'),(14070,43351,'1992-02-22','1993-02-21'),(14070,44799,'1993-02-21','1994-02-21'),(14070,46011,'1994-02-21','1995-02-21'),(14070,47553,'1995-02-21','1996-02-21'),(14070,51113,'1996-02-21','1997-02-20'),(14070,51814,'1997-02-20','1998-02-20'),(14070,53476,'1998-02-20','1999-02-20'),(14070,54440,'1999-02-20','2000-02-20'),(14070,55247,'2000-02-20','2001-02-19'),(14070,56324,'2001-02-19','2002-02-19'),(14070,59056,'2002-02-19','9999-01-01'),(14071,73549,'1991-10-31','1992-10-30'),(14071,75114,'1992-10-30','1993-10-30'),(14071,79090,'1993-10-30','1994-10-30'),(14071,83379,'1994-10-30','1995-10-30'),(14071,87858,'1995-10-30','1996-10-29'),(14071,88610,'1996-10-29','1997-10-29'),(14071,89301,'1997-10-29','1998-10-29'),(14071,91731,'1998-10-29','1999-10-29'),(14071,95802,'1999-10-29','2000-10-28'),(14071,95360,'2000-10-28','2001-10-28'),(14071,97435,'2001-10-28','9999-01-01'),(14072,40000,'1996-07-12','1997-07-12'),(14072,39838,'1997-07-12','1998-06-09'),(14073,40000,'1985-07-29','1986-07-29'),(14073,42770,'1986-07-29','1987-07-29'),(14073,42326,'1987-07-29','1988-07-28'),(14073,46585,'1988-07-28','1989-07-28'),(14073,50790,'1989-07-28','1990-07-28'),(14073,51674,'1990-07-28','1991-07-28'),(14073,52671,'1991-07-28','1992-07-27'),(14073,54517,'1992-07-27','1993-07-27'),(14073,58680,'1993-07-27','1994-07-27'),(14073,59077,'1994-07-27','1995-07-27'),(14073,59544,'1995-07-27','1996-07-26'),(14073,63894,'1996-07-26','1997-07-26'),(14073,63544,'1997-07-26','1998-07-26'),(14073,67159,'1998-07-26','1999-07-26'),(14073,67140,'1999-07-26','2000-07-25'),(14073,70023,'2000-07-25','2001-07-25'),(14073,70697,'2001-07-25','2002-07-25'),(14073,71963,'2002-07-25','9999-01-01'),(14074,44894,'1997-11-26','1998-11-26'),(14074,45459,'1998-11-26','1999-11-26'),(14074,45008,'1999-11-26','2000-11-25'),(14074,49467,'2000-11-25','2001-11-25'),(14074,49450,'2001-11-25','9999-01-01'),(14075,40000,'1991-05-30','1992-05-29'),(14075,42311,'1992-05-29','1993-05-29'),(14075,43357,'1993-05-29','1994-05-29'),(14075,43917,'1994-05-29','1995-05-29'),(14075,45907,'1995-05-29','1996-05-28'),(14075,50293,'1996-05-28','1997-05-28'),(14075,51252,'1997-05-28','1998-05-28'),(14075,54528,'1998-05-28','1999-05-28'),(14075,58641,'1999-05-28','2000-05-27'),(14075,61322,'2000-05-27','2001-05-27'),(14075,63432,'2001-05-27','2002-05-27'),(14075,63972,'2002-05-27','9999-01-01'),(14076,50846,'1996-01-31','1997-01-30'),(14076,54792,'1997-01-30','1998-01-30'),(14076,54400,'1998-01-30','1999-01-30'),(14076,55519,'1999-01-30','2000-01-30'),(14076,59068,'2000-01-30','2001-01-29'),(14076,62192,'2001-01-29','2002-01-29'),(14076,62249,'2002-01-29','2002-06-15'),(14077,57835,'1989-02-13','1990-02-13'),(14077,59841,'1990-02-13','1990-09-14'),(14078,40000,'1987-11-01','1988-10-31'),(14078,41576,'1988-10-31','1989-10-31'),(14078,42731,'1989-10-31','1990-10-31'),(14078,42427,'1990-10-31','1991-10-31'),(14078,46721,'1991-10-31','1992-10-30'),(14078,48483,'1992-10-30','1993-10-30'),(14078,51700,'1993-10-30','1994-10-30'),(14078,53271,'1994-10-30','1995-10-30'),(14078,56800,'1995-10-30','1996-10-29'),(14078,61004,'1996-10-29','1997-10-29'),(14078,62649,'1997-10-29','1998-10-29'),(14078,67105,'1998-10-29','1999-10-29'),(14078,70721,'1999-10-29','2000-10-28'),(14078,74050,'2000-10-28','2001-10-28'),(14078,77610,'2001-10-28','9999-01-01'),(14079,40000,'1995-02-05','1996-02-05'),(14079,41521,'1996-02-05','1997-02-04'),(14079,42127,'1997-02-04','1998-02-04'),(14079,44482,'1998-02-04','1999-02-04'),(14079,45743,'1999-02-04','2000-02-04'),(14079,46414,'2000-02-04','2001-02-03'),(14079,48258,'2001-02-03','2002-02-03'),(14079,51899,'2002-02-03','9999-01-01'),(14080,42826,'1987-12-02','1988-12-01'),(14080,45368,'1988-12-01','1989-12-01'),(14080,48662,'1989-12-01','1990-12-01'),(14080,51184,'1990-12-01','1991-12-01'),(14080,55022,'1991-12-01','1992-11-30'),(14080,55072,'1992-11-30','1993-11-30'),(14080,56414,'1993-11-30','1994-11-30'),(14080,60096,'1994-11-30','1995-11-30'),(14080,64172,'1995-11-30','1996-11-29'),(14080,66338,'1996-11-29','1997-11-29'),(14080,69649,'1997-11-29','1998-06-09'),(14081,52258,'1998-09-04','1999-09-04'),(14081,53933,'1999-09-04','2000-09-03'),(14081,55791,'2000-09-03','2001-09-03'),(14081,58469,'2001-09-03','9999-01-01'),(14082,83256,'1990-04-27','1991-04-27'),(14082,86430,'1991-04-27','1992-04-26'),(14082,90380,'1992-04-26','1993-04-26'),(14082,93320,'1993-04-26','1994-04-26'),(14082,95974,'1994-04-26','1995-04-26'),(14082,98293,'1995-04-26','1996-04-25'),(14082,98051,'1996-04-25','1997-04-25'),(14082,101276,'1997-04-25','1998-04-25'),(14082,101828,'1998-04-25','1999-04-25'),(14082,105135,'1999-04-25','2000-04-24'),(14082,107194,'2000-04-24','2001-04-24'),(14082,109852,'2001-04-24','2002-04-24'),(14082,110411,'2002-04-24','9999-01-01'),(14083,43544,'1986-04-13','1987-04-13'),(14083,44147,'1987-04-13','1988-04-12'),(14083,47609,'1988-04-12','1989-04-12'),(14083,47746,'1989-04-12','1990-04-12'),(14083,47305,'1990-04-12','1991-04-12'),(14083,49785,'1991-04-12','1992-04-11'),(14083,49310,'1992-04-11','1993-04-11'),(14083,50016,'1993-04-11','1994-04-11'),(14083,49949,'1994-04-11','1995-04-11'),(14083,49921,'1995-04-11','1996-04-10'),(14083,51992,'1996-04-10','1997-04-10'),(14083,55695,'1997-04-10','1998-04-10'),(14083,59303,'1998-04-10','1999-04-10'),(14083,62400,'1999-04-10','2000-04-09'),(14083,65947,'2000-04-09','2001-04-09'),(14083,68997,'2001-04-09','2002-04-09'),(14083,71350,'2002-04-09','9999-01-01'),(14084,40000,'1999-10-25','2000-10-24'),(14084,41572,'2000-10-24','2001-10-24'),(14084,42129,'2001-10-24','9999-01-01'),(14085,40000,'1985-09-03','1986-09-03'),(14085,43575,'1986-09-03','1986-11-27'),(14086,68537,'1993-05-21','1994-05-21'),(14086,68940,'1994-05-21','1995-05-21'),(14086,70825,'1995-05-21','1996-05-20'),(14086,71673,'1996-05-20','1997-05-20'),(14086,71818,'1997-05-20','1998-05-20'),(14086,74669,'1998-05-20','1999-05-20'),(14086,74560,'1999-05-20','2000-05-19'),(14086,77606,'2000-05-19','2001-05-19'),(14086,81957,'2001-05-19','2002-05-19'),(14086,84076,'2002-05-19','9999-01-01'),(14087,51057,'1997-11-21','1998-11-21'),(14087,54175,'1998-11-21','1999-11-21'),(14087,56459,'1999-11-21','2000-11-20'),(14087,58172,'2000-11-20','2001-11-20'),(14087,58236,'2001-11-20','9999-01-01'),(14088,44821,'1987-11-10','1988-11-09'),(14088,44321,'1988-11-09','1989-11-09'),(14088,47084,'1989-11-09','1990-11-09'),(14088,47720,'1990-11-09','1991-11-09'),(14088,47613,'1991-11-09','1992-11-08'),(14088,47228,'1992-11-08','1993-11-08'),(14088,47187,'1993-11-08','1994-11-08'),(14088,50062,'1994-11-08','1995-11-08'),(14088,50192,'1995-11-08','1996-11-07'),(14088,52597,'1996-11-07','1997-11-07'),(14088,53413,'1997-11-07','1998-11-07'),(14088,57321,'1998-11-07','1999-11-07'),(14088,59660,'1999-11-07','2000-11-06'),(14088,59599,'2000-11-06','2001-11-06'),(14088,59445,'2001-11-06','9999-01-01'),(14089,49411,'1989-08-10','1990-08-10'),(14089,49760,'1990-08-10','1991-08-10'),(14089,49918,'1991-08-10','1992-08-09'),(14089,49969,'1992-08-09','1993-08-09'),(14089,52410,'1993-08-09','1994-08-09'),(14089,52994,'1994-08-09','1995-08-09'),(14089,57474,'1995-08-09','1996-08-08'),(14089,59028,'1996-08-08','1997-08-08'),(14089,63141,'1997-08-08','1998-08-08'),(14089,66934,'1998-08-08','1999-08-08'),(14089,70234,'1999-08-08','2000-08-07'),(14089,70574,'2000-08-07','2001-08-07'),(14089,71136,'2001-08-07','9999-01-01'),(14090,74489,'1987-06-18','1988-06-17'),(14090,76419,'1988-06-17','1989-06-17'),(14090,76211,'1989-06-17','1990-06-17'),(14090,77053,'1990-06-17','1991-06-17'),(14090,80755,'1991-06-17','1992-06-16'),(14090,84261,'1992-06-16','1993-06-16'),(14090,88002,'1993-06-16','1994-06-16'),(14090,89232,'1994-06-16','1995-06-16'),(14090,92025,'1995-06-16','1996-06-15'),(14090,94733,'1996-06-15','1997-06-15'),(14090,99002,'1997-06-15','1998-06-15'),(14090,101246,'1998-06-15','1999-06-15'),(14090,104080,'1999-06-15','2000-06-14'),(14090,106134,'2000-06-14','2001-06-14'),(14090,107285,'2001-06-14','2002-06-14'),(14090,111035,'2002-06-14','9999-01-01'),(14091,48053,'1995-05-10','1996-05-09'),(14091,52274,'1996-05-09','1997-01-21'),(14092,40000,'1985-04-01','1986-04-01'),(14092,41699,'1986-04-01','1987-04-01'),(14092,44412,'1987-04-01','1988-03-31'),(14092,44338,'1988-03-31','1989-03-31'),(14092,47826,'1989-03-31','1990-03-31'),(14092,51377,'1990-03-31','1991-03-31'),(14092,51776,'1991-03-31','1992-03-30'),(14092,55292,'1992-03-30','1993-03-30'),(14092,54910,'1993-03-30','1994-03-30'),(14092,58432,'1994-03-30','1995-03-30'),(14092,62074,'1995-03-30','1996-03-29'),(14092,63791,'1996-03-29','1997-03-29'),(14092,67833,'1997-03-29','1998-03-29'),(14092,68490,'1998-03-29','1999-03-29'),(14092,72073,'1999-03-29','2000-03-28'),(14092,73149,'2000-03-28','2001-03-28'),(14092,73053,'2001-03-28','2002-03-28'),(14092,75400,'2002-03-28','9999-01-01'),(14093,44420,'1995-11-21','1996-11-20'),(14093,44933,'1996-11-20','1997-11-20'),(14093,46196,'1997-11-20','1998-11-20'),(14093,48806,'1998-11-20','1999-11-20'),(14093,49315,'1999-11-20','2000-11-19'),(14093,51992,'2000-11-19','2001-11-19'),(14093,54661,'2001-11-19','9999-01-01'),(14094,74193,'1993-02-09','1994-02-09'),(14094,78207,'1994-02-09','1995-02-09'),(14094,82664,'1995-02-09','1996-02-09'),(14094,85843,'1996-02-09','1997-02-08'),(14094,86442,'1997-02-08','1998-02-08'),(14094,88208,'1998-02-08','1999-02-08'),(14094,90370,'1999-02-08','2000-02-08'),(14094,92711,'2000-02-08','2001-02-07'),(14094,96940,'2001-02-07','2002-02-07'),(14094,100451,'2002-02-07','9999-01-01'),(14095,60868,'1988-12-03','1989-12-03'),(14095,63604,'1989-12-03','1990-12-03'),(14095,63361,'1990-12-03','1991-12-03'),(14095,64964,'1991-12-03','1992-12-02'),(14095,67653,'1992-12-02','1993-12-02'),(14095,71913,'1993-12-02','1994-12-02'),(14095,75619,'1994-12-02','1995-12-02'),(14095,78331,'1995-12-02','1996-12-01'),(14095,81879,'1996-12-01','1997-12-01'),(14095,84424,'1997-12-01','1998-12-01'),(14095,84753,'1998-12-01','1999-12-01'),(14095,85790,'1999-12-01','2000-11-30'),(14095,88723,'2000-11-30','2001-11-30'),(14095,91722,'2001-11-30','9999-01-01'),(14096,40000,'1993-11-12','1994-11-12'),(14096,41158,'1994-11-12','1995-11-12'),(14096,41251,'1995-11-12','1996-11-11'),(14096,41325,'1996-11-11','1997-11-11'),(14096,40896,'1997-11-11','1998-11-11'),(14096,41058,'1998-11-11','1999-11-11'),(14096,41188,'1999-11-11','2000-11-10'),(14096,44517,'2000-11-10','2001-11-10'),(14096,46125,'2001-11-10','9999-01-01'),(14097,70604,'1999-04-23','2000-04-22'),(14097,71075,'2000-04-22','2001-04-22'),(14097,72666,'2001-04-22','2002-04-22'),(14097,77033,'2002-04-22','9999-01-01'),(14098,87963,'1991-03-28','1992-03-27'),(14098,89552,'1992-03-27','1993-03-27'),(14098,90908,'1993-03-27','1994-03-27'),(14098,91822,'1994-03-27','1995-03-27'),(14098,92572,'1995-03-27','1996-03-26'),(14098,96480,'1996-03-26','1997-03-26'),(14098,99258,'1997-03-26','1998-03-26'),(14098,100231,'1998-03-26','1999-03-26'),(14098,102509,'1999-03-26','2000-03-25'),(14098,104761,'2000-03-25','2001-03-25'),(14098,107879,'2001-03-25','2002-03-25'),(14098,110646,'2002-03-25','9999-01-01'),(14099,44768,'1996-07-09','1997-07-09'),(14099,44493,'1997-07-09','1998-07-09'),(14099,45190,'1998-07-09','1999-07-09'),(14099,45423,'1999-07-09','2000-07-08'),(14099,47435,'2000-07-08','2001-07-08'),(14099,49218,'2001-07-08','2002-07-08'),(14099,50537,'2002-07-08','9999-01-01'),(14100,63041,'1991-08-26','1992-08-25'),(14100,65102,'1992-08-25','1993-08-25'),(14100,68972,'1993-08-25','1994-08-25'),(14100,71127,'1994-08-25','1995-08-25'),(14100,75105,'1995-08-25','1996-08-24'),(14100,75490,'1996-08-24','1997-08-24'),(14100,76929,'1997-08-24','1997-11-23'),(14101,44319,'1994-12-04','1995-12-04'),(14101,48036,'1995-12-04','1996-12-03'),(14101,49996,'1996-12-03','1997-12-03'),(14101,50227,'1997-12-03','1998-12-03'),(14101,53763,'1998-12-03','1999-12-03'),(14101,54357,'1999-12-03','2000-12-02'),(14101,54670,'2000-12-02','2001-12-02'),(14101,57248,'2001-12-02','9999-01-01'),(14102,48200,'1989-04-03','1990-04-03'),(14102,48150,'1990-04-03','1991-02-21'),(14103,41404,'1987-03-17','1988-03-16'),(14103,43208,'1988-03-16','1989-03-16'),(14103,45245,'1989-03-16','1990-03-16'),(14103,45009,'1990-03-16','1991-03-16'),(14103,47630,'1991-03-16','1992-03-15'),(14103,49492,'1992-03-15','1993-03-15'),(14103,50301,'1993-03-15','1994-03-15'),(14103,51223,'1994-03-15','1995-03-15'),(14103,55350,'1995-03-15','1996-03-14'),(14103,59689,'1996-03-14','1997-03-14'),(14103,62180,'1997-03-14','1998-03-14'),(14103,66551,'1998-03-14','1999-03-14'),(14103,67017,'1999-03-14','2000-03-13'),(14103,70965,'2000-03-13','2001-03-13'),(14103,72491,'2001-03-13','2002-03-13'),(14103,72121,'2002-03-13','9999-01-01'),(14104,40327,'1994-07-23','1995-07-23'),(14104,43663,'1995-07-23','1996-07-22'),(14104,44794,'1996-07-22','1997-07-22'),(14104,47050,'1997-07-22','1998-07-22'),(14104,51109,'1998-07-22','1999-07-22'),(14104,54191,'1999-07-22','2000-07-21'),(14104,54669,'2000-07-21','2001-07-21'),(14104,58956,'2001-07-21','2002-07-21'),(14104,61757,'2002-07-21','9999-01-01'),(14105,76767,'1994-03-02','1995-03-02'),(14105,78709,'1995-03-02','1996-03-01'),(14105,79309,'1996-03-01','1997-03-01'),(14105,79624,'1997-03-01','1998-03-01'),(14105,80389,'1998-03-01','1999-03-01'),(14105,83936,'1999-03-01','2000-02-29'),(14105,87126,'2000-02-29','2001-02-28'),(14105,91342,'2001-02-28','2002-02-28'),(14105,93237,'2002-02-28','9999-01-01'),(14106,40000,'1998-12-01','1999-12-01'),(14106,43420,'1999-12-01','2000-11-30'),(14106,46516,'2000-11-30','2001-05-23'),(14107,82396,'1991-12-15','1992-12-14'),(14107,84213,'1992-12-14','1993-12-14'),(14107,88059,'1993-12-14','1994-12-14'),(14107,89848,'1994-12-14','1995-12-14'),(14107,94056,'1995-12-14','1996-12-13'),(14107,95519,'1996-12-13','1997-12-13'),(14107,96036,'1997-12-13','1998-12-13'),(14107,100235,'1998-12-13','1999-12-13'),(14107,103073,'1999-12-13','2000-12-12'),(14107,104457,'2000-12-12','2001-12-12'),(14107,105037,'2001-12-12','9999-01-01'),(14108,64031,'1994-02-10','1995-02-10'),(14108,66282,'1995-02-10','1996-02-10'),(14108,67330,'1996-02-10','1997-02-09'),(14108,68273,'1997-02-09','1998-02-09'),(14108,70527,'1998-02-09','1999-02-09'),(14108,71836,'1999-02-09','2000-02-09'),(14108,73914,'2000-02-09','2000-06-21'),(14109,61804,'1999-12-12','2000-01-01'),(14110,74484,'1987-05-17','1988-05-16'),(14110,77489,'1988-05-16','1989-05-16'),(14110,80606,'1989-05-16','1990-05-16'),(14110,84727,'1990-05-16','1991-05-16'),(14110,88369,'1991-05-16','1992-05-15'),(14110,88425,'1992-05-15','1993-05-15'),(14110,92074,'1993-05-15','1994-05-15'),(14110,96258,'1994-05-15','1995-05-15'),(14110,98596,'1995-05-15','1996-05-14'),(14110,100772,'1996-05-14','1997-05-14'),(14110,100321,'1997-05-14','1998-05-14'),(14110,100403,'1998-05-14','1999-05-14'),(14110,104242,'1999-05-14','2000-05-13'),(14110,104940,'2000-05-13','2001-05-13'),(14110,105543,'2001-05-13','2002-05-13'),(14110,107722,'2002-05-13','9999-01-01'),(14111,52696,'1992-09-25','1993-09-25'),(14111,56557,'1993-09-25','1994-09-25'),(14111,58704,'1994-09-25','1995-09-25'),(14111,61731,'1995-09-25','1996-09-24'),(14111,62551,'1996-09-24','1997-09-24'),(14111,66675,'1997-09-24','1998-09-24'),(14111,69738,'1998-09-24','1999-09-24'),(14111,72492,'1999-09-24','2000-09-23'),(14111,73141,'2000-09-23','2001-09-23'),(14111,73753,'2001-09-23','9999-01-01'),(14112,61757,'1999-11-26','2000-11-25'),(14112,64227,'2000-11-25','2001-11-25'),(14112,68332,'2001-11-25','9999-01-01'),(14113,46841,'1985-11-17','1986-11-17'),(14113,50534,'1986-11-17','1987-11-17'),(14113,54097,'1987-11-17','1988-01-24'),(14114,51041,'1992-11-09','1993-11-09'),(14114,51045,'1993-11-09','1994-11-09'),(14114,52680,'1994-11-09','1995-11-09'),(14114,52349,'1995-11-09','1996-11-08'),(14114,56805,'1996-11-08','1997-11-08'),(14114,61000,'1997-11-08','1998-11-08'),(14114,63724,'1998-11-08','1999-11-08'),(14114,64050,'1999-11-08','2000-11-07'),(14114,64242,'2000-11-07','2001-11-07'),(14114,66231,'2001-11-07','9999-01-01'),(14115,67511,'1987-10-28','1988-10-27'),(14115,67173,'1988-10-27','1989-10-27'),(14115,67895,'1989-10-27','1990-10-27'),(14115,71279,'1990-10-27','1991-10-27'),(14115,73656,'1991-10-27','1992-10-26'),(14115,76191,'1992-10-26','1993-10-26'),(14115,80236,'1993-10-26','1994-10-26'),(14115,80574,'1994-10-26','1995-10-26'),(14115,84464,'1995-10-26','1996-10-25'),(14115,87725,'1996-10-25','1997-10-25'),(14115,90668,'1997-10-25','1998-10-25'),(14115,90544,'1998-10-25','1999-10-25'),(14115,93351,'1999-10-25','2000-10-24'),(14115,94807,'2000-10-24','2001-10-24'),(14115,99195,'2001-10-24','9999-01-01'),(14116,40000,'1986-07-10','1987-07-10'),(14116,41625,'1987-07-10','1988-07-09'),(14116,42800,'1988-07-09','1989-07-09'),(14116,42464,'1989-07-09','1990-07-09'),(14116,44213,'1990-07-09','1991-07-09'),(14116,45999,'1991-07-09','1992-07-08'),(14116,47081,'1992-07-08','1993-07-08'),(14116,50744,'1993-07-08','1994-07-08'),(14116,52866,'1994-07-08','1995-07-08'),(14116,55516,'1995-07-08','1995-11-30'),(14117,40000,'1995-12-25','1996-12-24'),(14117,44215,'1996-12-24','1997-12-24'),(14117,47407,'1997-12-24','1998-12-24'),(14117,51341,'1998-12-24','1999-12-24'),(14117,55706,'1999-12-24','2000-12-23'),(14117,59120,'2000-12-23','2001-12-23'),(14117,63558,'2001-12-23','9999-01-01'),(14118,46248,'1985-04-06','1986-04-06'),(14118,45750,'1986-04-06','1987-04-06'),(14118,49293,'1987-04-06','1988-04-05'),(14118,50058,'1988-04-05','1989-04-05'),(14118,53144,'1989-04-05','1990-04-05'),(14118,52707,'1990-04-05','1991-04-05'),(14118,55962,'1991-04-05','1992-04-04'),(14118,55812,'1992-04-04','1993-04-04'),(14118,56347,'1993-04-04','1994-04-04'),(14118,58046,'1994-04-04','1995-04-04'),(14118,60996,'1995-04-04','1996-04-03'),(14118,63871,'1996-04-03','1997-04-03'),(14118,65015,'1997-04-03','1998-04-03'),(14118,67273,'1998-04-03','1999-04-03'),(14118,66875,'1999-04-03','2000-04-02'),(14118,68636,'2000-04-02','2001-04-02'),(14118,68638,'2001-04-02','2002-04-02'),(14118,70270,'2002-04-02','9999-01-01'),(14119,73374,'1990-10-24','1991-10-24'),(14119,76485,'1991-10-24','1992-10-23'),(14119,77240,'1992-10-23','1993-10-23'),(14119,81013,'1993-10-23','1994-10-23'),(14119,81689,'1994-10-23','1995-10-23'),(14119,81328,'1995-10-23','1996-10-22'),(14119,83088,'1996-10-22','1997-10-22'),(14119,84728,'1997-10-22','1998-10-22'),(14119,86374,'1998-10-22','1999-10-22'),(14119,87458,'1999-10-22','2000-10-21'),(14119,89812,'2000-10-21','2001-10-21'),(14119,94017,'2001-10-21','9999-01-01'),(14120,40551,'1985-08-11','1986-08-11'),(14120,40859,'1986-08-11','1987-08-11'),(14120,43195,'1987-08-11','1988-08-10'),(14120,43654,'1988-08-10','1989-08-10'),(14120,44158,'1989-08-10','1990-08-10'),(14120,45895,'1990-08-10','1991-08-10'),(14120,46207,'1991-08-10','1992-08-09'),(14120,49891,'1992-08-09','1993-08-09'),(14120,51848,'1993-08-09','1994-08-09'),(14120,52740,'1994-08-09','1995-08-09'),(14120,52753,'1995-08-09','1996-08-08'),(14120,53427,'1996-08-08','1997-08-08'),(14120,55572,'1997-08-08','1998-08-08'),(14120,55875,'1998-08-08','1999-08-08'),(14120,58913,'1999-08-08','2000-08-07'),(14120,60065,'2000-08-07','2001-08-07'),(14120,62899,'2001-08-07','9999-01-01'),(14121,60578,'1987-11-23','1988-11-22'),(14121,61606,'1988-11-22','1989-11-22'),(14121,64602,'1989-11-22','1990-11-22'),(14121,65612,'1990-11-22','1991-11-22'),(14121,65118,'1991-11-22','1992-11-21'),(14121,64719,'1992-11-21','1993-11-21'),(14121,65027,'1993-11-21','1994-11-21'),(14121,68447,'1994-11-21','1995-11-21'),(14121,72461,'1995-11-21','1996-11-20'),(14121,75321,'1996-11-20','1997-11-20'),(14121,76022,'1997-11-20','1998-11-20'),(14121,77967,'1998-11-20','1999-11-20'),(14121,80614,'1999-11-20','2000-11-19'),(14121,85007,'2000-11-19','2001-11-19'),(14121,87542,'2001-11-19','9999-01-01'),(14122,62343,'1994-06-05','1995-06-05'),(14122,63909,'1995-06-05','1996-06-04'),(14122,63928,'1996-06-04','1997-06-04'),(14122,64776,'1997-06-04','1998-06-04'),(14122,67531,'1998-06-04','1999-06-04'),(14122,71351,'1999-06-04','2000-06-03'),(14122,74081,'2000-06-03','2001-06-03'),(14122,77544,'2001-06-03','2002-06-03'),(14122,77430,'2002-06-03','9999-01-01'),(14123,40000,'1993-01-27','1994-01-27'),(14123,42562,'1994-01-27','1995-01-27'),(14123,44196,'1995-01-27','1996-01-27'),(14123,44232,'1996-01-27','1997-01-26'),(14123,44233,'1997-01-26','1998-01-26'),(14123,46607,'1998-01-26','1999-01-26'),(14123,49550,'1999-01-26','2000-01-26'),(14123,49538,'2000-01-26','2001-01-25'),(14123,52491,'2001-01-25','2002-01-25'),(14123,54833,'2002-01-25','9999-01-01'),(14124,41960,'1986-07-07','1987-07-07'),(14124,43021,'1987-07-07','1988-07-06'),(14124,43334,'1988-07-06','1989-07-06'),(14124,44875,'1989-07-06','1990-07-06'),(14124,48591,'1990-07-06','1991-07-06'),(14124,48864,'1991-07-06','1992-06-05'),(14125,57041,'1994-03-20','1995-03-20'),(14125,59985,'1995-03-20','1996-03-19'),(14125,60461,'1996-03-19','1997-03-19'),(14125,61428,'1997-03-19','1998-03-19'),(14125,64296,'1998-03-19','1999-03-19'),(14125,63880,'1999-03-19','2000-03-18'),(14125,64001,'2000-03-18','2001-03-18'),(14125,65892,'2001-03-18','2002-03-18'),(14125,69220,'2002-03-18','9999-01-01'),(14126,40000,'1985-08-15','1986-08-15'),(14126,43028,'1986-08-15','1987-08-15'),(14126,45102,'1987-08-15','1988-08-14'),(14126,48788,'1988-08-14','1989-08-14'),(14126,50310,'1989-08-14','1990-08-14'),(14126,50179,'1990-08-14','1991-08-14'),(14126,49706,'1991-08-14','1992-08-13'),(14126,53129,'1992-08-13','1993-08-13'),(14126,55735,'1993-08-13','1994-08-13'),(14126,58516,'1994-08-13','1995-08-13'),(14126,58774,'1995-08-13','1996-08-12'),(14126,61647,'1996-08-12','1997-08-12'),(14126,64223,'1997-08-12','1998-08-12'),(14126,65919,'1998-08-12','1999-08-12'),(14126,69740,'1999-08-12','2000-08-11'),(14126,74220,'2000-08-11','2001-08-11'),(14126,75129,'2001-08-11','9999-01-01'),(14127,50454,'1994-04-22','1995-04-22'),(14127,52342,'1995-04-22','1996-04-21'),(14127,54516,'1996-04-21','1997-04-21'),(14127,56658,'1997-04-21','1998-04-21'),(14127,57455,'1998-04-21','1999-04-21'),(14127,60805,'1999-04-21','2000-04-20'),(14127,60352,'2000-04-20','2001-04-20'),(14127,62914,'2001-04-20','2002-04-20'),(14127,65738,'2002-04-20','9999-01-01'),(14128,47537,'1993-03-26','1994-03-26'),(14128,47391,'1994-03-26','1995-03-26'),(14128,50244,'1995-03-26','1996-03-25'),(14128,50391,'1996-03-25','1997-03-25'),(14128,50166,'1997-03-25','1998-03-25'),(14128,53002,'1998-03-25','1999-03-25'),(14128,56264,'1999-03-25','2000-03-24'),(14128,57112,'2000-03-24','2001-03-24'),(14128,60542,'2001-03-24','2002-03-24'),(14128,60043,'2002-03-24','9999-01-01'),(14129,52308,'1988-07-24','1989-07-24'),(14129,55240,'1989-07-24','1990-07-24'),(14129,58070,'1990-07-24','1991-07-24'),(14129,61920,'1991-07-24','1992-07-23'),(14129,63529,'1992-07-23','1993-07-23'),(14129,66531,'1993-07-23','1994-07-23'),(14129,66142,'1994-07-23','1995-07-23'),(14129,68822,'1995-07-23','1996-07-22'),(14129,69845,'1996-07-22','1997-07-22'),(14129,69936,'1997-07-22','1998-07-22'),(14129,74082,'1998-07-22','1999-07-22'),(14129,78451,'1999-07-22','2000-07-21'),(14129,78869,'2000-07-21','2001-07-21'),(14129,82433,'2001-07-21','2002-07-21'),(14129,82756,'2002-07-21','9999-01-01'),(14130,40000,'1997-02-17','1998-02-17'),(14130,43124,'1998-02-17','1999-02-17'),(14130,45645,'1999-02-17','2000-02-17'),(14130,45336,'2000-02-17','2001-02-16'),(14130,46878,'2001-02-16','2002-02-16'),(14130,50466,'2002-02-16','9999-01-01'),(14131,62662,'1993-05-11','1994-05-11'),(14131,66514,'1994-05-11','1995-05-11'),(14131,68208,'1995-05-11','1996-05-10'),(14131,72575,'1996-05-10','1996-05-28'),(14132,40000,'1995-10-22','1996-10-21'),(14132,39886,'1996-10-21','1997-10-21'),(14132,44142,'1997-10-21','1998-10-21'),(14132,45505,'1998-10-21','1999-10-21'),(14132,49188,'1999-10-21','2000-10-20'),(14132,49974,'2000-10-20','2001-10-20'),(14132,51375,'2001-10-20','9999-01-01'),(14133,56719,'1999-10-03','2000-10-02'),(14133,60284,'2000-10-02','2001-10-02'),(14133,64775,'2001-10-02','9999-01-01'),(14134,48606,'1999-04-28','2000-04-27'),(14134,51700,'2000-04-27','2001-04-27'),(14134,51752,'2001-04-27','2002-04-27'),(14134,51274,'2002-04-27','9999-01-01'),(14135,43550,'1991-09-26','1992-09-25'),(14135,47769,'1992-09-25','1993-09-25'),(14135,49134,'1993-09-25','1994-09-25'),(14135,53270,'1994-09-25','1995-09-25'),(14135,56410,'1995-09-25','1996-09-24'),(14135,59802,'1996-09-24','1997-09-24'),(14135,63979,'1997-09-24','1998-09-24'),(14135,64549,'1998-09-24','1999-09-24'),(14135,66602,'1999-09-24','2000-09-23'),(14135,68216,'2000-09-23','2001-09-23'),(14135,69218,'2001-09-23','9999-01-01'),(14136,48379,'1986-05-06','1987-05-06'),(14136,50696,'1987-05-06','1988-05-05'),(14136,51992,'1988-05-05','1989-05-05'),(14136,52077,'1989-05-05','1990-05-05'),(14136,55771,'1990-05-05','1991-05-05'),(14136,60184,'1991-05-05','1992-05-04'),(14136,62835,'1992-05-04','1993-05-04'),(14136,64108,'1993-05-04','1994-05-04'),(14136,67264,'1994-05-04','1995-05-04'),(14136,67803,'1995-05-04','1996-05-03'),(14136,69627,'1996-05-03','1997-05-03'),(14136,70577,'1997-05-03','1998-05-03'),(14136,70226,'1998-05-03','1999-05-03'),(14136,74482,'1999-05-03','2000-05-02'),(14136,78040,'2000-05-02','2001-05-02'),(14136,80579,'2001-05-02','2002-05-02'),(14136,85044,'2002-05-02','9999-01-01'),(14137,69040,'1989-12-17','1990-12-17'),(14137,72256,'1990-12-17','1991-12-17'),(14137,73909,'1991-12-17','1992-12-16'),(14137,77501,'1992-12-16','1993-12-16'),(14137,78939,'1993-12-16','1994-12-16'),(14137,80406,'1994-12-16','1995-12-16'),(14137,82098,'1995-12-16','1996-12-15'),(14137,86375,'1996-12-15','1997-12-15'),(14137,90231,'1997-12-15','1998-12-15'),(14137,89747,'1998-12-15','1999-12-15'),(14137,93672,'1999-12-15','2000-12-14'),(14137,96599,'2000-12-14','2001-12-14'),(14137,97468,'2001-12-14','9999-01-01'),(14138,40000,'1987-09-17','1988-09-16'),(14138,43923,'1988-09-16','1989-09-16'),(14138,46307,'1989-09-16','1990-09-16'),(14138,50413,'1990-09-16','1991-09-16'),(14138,52816,'1991-09-16','1992-09-15'),(14138,55865,'1992-09-15','1993-09-15'),(14138,59650,'1993-09-15','1994-09-15'),(14138,59762,'1994-09-15','1995-09-15'),(14138,62699,'1995-09-15','1996-09-14'),(14138,65686,'1996-09-14','1997-09-14'),(14138,66921,'1997-09-14','1998-09-14'),(14138,69444,'1998-09-14','1999-09-14'),(14138,71677,'1999-09-14','2000-09-13'),(14138,74598,'2000-09-13','2001-09-13'),(14138,77584,'2001-09-13','9999-01-01'),(14139,40000,'1995-01-07','1996-01-07'),(14139,41244,'1996-01-07','1996-12-26'),(14140,64727,'1998-03-21','1999-03-21'),(14140,64979,'1999-03-21','2000-03-20'),(14140,66809,'2000-03-20','2001-03-20'),(14140,67632,'2001-03-20','2002-03-20'),(14140,72077,'2002-03-20','9999-01-01'),(14141,40000,'1999-08-30','2000-08-29'),(14141,44042,'2000-08-29','2001-08-29'),(14141,48005,'2001-08-29','9999-01-01'),(14142,83875,'1994-12-19','1995-12-19'),(14142,84560,'1995-12-19','1996-12-18'),(14142,88510,'1996-12-18','1997-12-18'),(14142,89853,'1997-12-18','1998-12-18'),(14142,93439,'1998-12-18','1999-12-18'),(14142,93682,'1999-12-18','2000-12-17'),(14142,95626,'2000-12-17','2001-12-17'),(14142,99645,'2001-12-17','9999-01-01'),(14143,40492,'1988-01-14','1989-01-13'),(14143,40708,'1989-01-13','1990-01-13'),(14143,44754,'1990-01-13','1991-01-13'),(14143,46017,'1991-01-13','1992-01-13'),(14143,50222,'1992-01-13','1993-01-12'),(14143,54241,'1993-01-12','1994-01-12'),(14143,55965,'1994-01-12','1995-01-12'),(14143,59159,'1995-01-12','1996-01-12'),(14143,61368,'1996-01-12','1997-01-11'),(14143,63403,'1997-01-11','1998-01-11'),(14143,66890,'1998-01-11','1999-01-11'),(14143,70340,'1999-01-11','2000-01-11'),(14143,73161,'2000-01-11','2001-01-10'),(14143,72846,'2001-01-10','2002-01-10'),(14143,72651,'2002-01-10','9999-01-01'),(14144,62278,'1996-10-23','1997-10-23'),(14144,66167,'1997-10-23','1998-10-10'),(14145,48843,'2000-01-13','2001-01-12'),(14145,49495,'2001-01-12','2002-01-12'),(14145,52838,'2002-01-12','9999-01-01'),(14146,40000,'1997-09-18','1998-09-18'),(14146,43731,'1998-09-18','1999-09-18'),(14146,43394,'1999-09-18','2000-09-17'),(14146,43935,'2000-09-17','2001-09-17'),(14146,47699,'2001-09-17','9999-01-01'),(14147,40000,'1997-09-15','1998-09-15'),(14147,39825,'1998-09-15','1999-09-15'),(14147,43488,'1999-09-15','2000-09-14'),(14147,44311,'2000-09-14','2001-09-14'),(14147,46231,'2001-09-14','9999-01-01'),(14148,40000,'1991-03-18','1992-03-17'),(14148,42970,'1992-03-17','1993-03-17'),(14148,45534,'1993-03-17','1994-03-17'),(14148,46065,'1994-03-17','1995-03-17'),(14148,49115,'1995-03-17','1996-03-16'),(14148,52809,'1996-03-16','1997-03-16'),(14148,54085,'1997-03-16','1998-03-16'),(14148,55247,'1998-03-16','1999-03-16'),(14148,57023,'1999-03-16','2000-03-15'),(14148,60825,'2000-03-15','2001-03-15'),(14148,61154,'2001-03-15','2002-03-15'),(14148,60827,'2002-03-15','9999-01-01'),(14149,40193,'1995-10-23','1996-10-22'),(14149,40988,'1996-10-22','1997-10-22'),(14149,43180,'1997-10-22','1998-10-22'),(14149,46767,'1998-10-22','1999-10-22'),(14149,48565,'1999-10-22','2000-10-21'),(14149,51501,'2000-10-21','2001-10-21'),(14149,52275,'2001-10-21','9999-01-01'),(14150,40000,'1994-01-28','1995-01-28'),(14150,41659,'1995-01-28','1996-01-28'),(14150,45303,'1996-01-28','1997-01-27'),(14150,46657,'1997-01-27','1998-01-27'),(14150,50944,'1998-01-27','1999-01-27'),(14150,50535,'1999-01-27','2000-01-27'),(14150,50228,'2000-01-27','2001-01-26'),(14150,50486,'2001-01-26','2002-01-26'),(14150,51141,'2002-01-26','9999-01-01'),(14151,40000,'1998-05-25','1999-05-25'),(14151,40710,'1999-05-25','2000-05-24'),(14151,42767,'2000-05-24','2001-05-24'),(14151,46617,'2001-05-24','2002-05-24'),(14151,46832,'2002-05-24','9999-01-01'),(14152,44445,'1989-01-30','1990-01-30'),(14152,46457,'1990-01-30','1991-01-30'),(14152,50285,'1991-01-30','1992-01-30'),(14152,54348,'1992-01-30','1993-01-29'),(14152,57162,'1993-01-29','1994-01-29'),(14152,57228,'1994-01-29','1995-01-29'),(14152,61091,'1995-01-29','1996-01-29'),(14152,64406,'1996-01-29','1997-01-28'),(14152,65696,'1997-01-28','1998-01-28'),(14152,65964,'1998-01-28','1999-01-28'),(14152,67143,'1999-01-28','2000-01-28'),(14152,68848,'2000-01-28','2001-01-27'),(14152,72131,'2001-01-27','2002-01-27'),(14152,73305,'2002-01-27','9999-01-01'),(14153,42477,'1989-07-02','1990-07-02'),(14153,46905,'1990-07-02','1991-07-02'),(14153,50913,'1991-07-02','1991-11-03'),(14154,70040,'1996-11-14','1997-11-14'),(14154,70746,'1997-11-14','1998-11-14'),(14154,70525,'1998-11-14','1999-11-14'),(14154,71093,'1999-11-14','2000-11-13'),(14154,71472,'2000-11-13','2001-11-13'),(14154,73884,'2001-11-13','9999-01-01'),(14155,40000,'1998-01-13','1999-01-13'),(14155,42860,'1999-01-13','2000-01-13'),(14155,44834,'2000-01-13','2001-01-12'),(14155,45703,'2001-01-12','2002-01-12'),(14155,46514,'2002-01-12','9999-01-01'),(14156,67458,'1990-09-29','1991-09-29'),(14156,71379,'1991-09-29','1992-09-28'),(14156,74044,'1992-09-28','1993-09-28'),(14156,76823,'1993-09-28','1994-09-28'),(14156,79016,'1994-09-28','1995-09-28'),(14156,78864,'1995-09-28','1996-09-27'),(14156,81152,'1996-09-27','1997-09-27'),(14156,82481,'1997-09-27','1998-09-27'),(14156,86053,'1998-09-27','1999-09-27'),(14156,87186,'1999-09-27','2000-09-26'),(14156,87899,'2000-09-26','2001-09-26'),(14156,91309,'2001-09-26','9999-01-01'),(14157,43647,'1990-11-21','1991-11-21'),(14157,44277,'1991-11-21','1992-11-20'),(14157,48669,'1992-11-20','1993-11-20'),(14157,50575,'1993-11-20','1994-11-20'),(14157,51476,'1994-11-20','1995-11-20'),(14157,53738,'1995-11-20','1996-11-19'),(14157,54682,'1996-11-19','1997-11-19'),(14157,57443,'1997-11-19','1998-11-19'),(14157,57098,'1998-11-19','1999-11-19'),(14157,58879,'1999-11-19','2000-11-18'),(14157,59331,'2000-11-18','2001-11-18'),(14157,60497,'2001-11-18','9999-01-01'),(14158,67559,'1990-02-06','1991-02-06'),(14158,69861,'1991-02-06','1992-02-06'),(14158,73422,'1992-02-06','1993-02-05'),(14158,77363,'1993-02-05','1994-02-05'),(14158,79829,'1994-02-05','1995-02-05'),(14158,82750,'1995-02-05','1996-02-05'),(14158,84056,'1996-02-05','1997-02-04'),(14158,85093,'1997-02-04','1998-02-04'),(14158,84919,'1998-02-04','1999-02-04'),(14158,88942,'1999-02-04','2000-02-04'),(14158,89534,'2000-02-04','2001-02-03'),(14158,91498,'2001-02-03','2002-02-03'),(14158,93254,'2002-02-03','9999-01-01'),(14159,64495,'1994-06-22','1995-06-22'),(14159,65944,'1995-06-22','1996-06-21'),(14159,69607,'1996-06-21','1997-06-21'),(14159,70218,'1997-06-21','1998-06-21'),(14159,74381,'1998-06-21','1999-06-21'),(14159,74961,'1999-06-21','2000-06-20'),(14159,78572,'2000-06-20','2001-06-20'),(14159,79588,'2001-06-20','2002-06-20'),(14159,79497,'2002-06-20','9999-01-01'),(14160,83875,'1998-12-24','1999-12-24'),(14160,86494,'1999-12-24','2000-12-23'),(14160,89795,'2000-12-23','2001-12-23'),(14160,90504,'2001-12-23','9999-01-01'),(14161,55376,'1993-09-05','1994-09-05'),(14161,56113,'1994-09-05','1995-09-05'),(14161,59013,'1995-09-05','1996-09-04'),(14161,60363,'1996-09-04','1997-09-04'),(14161,61044,'1997-09-04','1998-03-12'),(14162,63626,'1998-03-14','1999-03-14'),(14162,63487,'1999-03-14','2000-03-13'),(14162,67315,'2000-03-13','2001-03-13'),(14162,70778,'2001-03-13','2002-03-13'),(14162,73944,'2002-03-13','9999-01-01'),(14163,66601,'1995-04-27','1996-04-26'),(14163,69842,'1996-04-26','1997-04-26'),(14163,73369,'1997-04-26','1998-04-26'),(14163,75623,'1998-04-26','1999-04-26'),(14163,75693,'1999-04-26','2000-04-25'),(14163,79454,'2000-04-25','2001-04-25'),(14163,81741,'2001-04-25','2002-04-25'),(14163,84203,'2002-04-25','9999-01-01'),(14164,53066,'1997-11-26','1998-11-26'),(14164,54654,'1998-11-26','1999-11-26'),(14164,54760,'1999-11-26','2000-11-25'),(14164,57402,'2000-11-25','2001-11-25'),(14164,58483,'2001-11-25','9999-01-01'),(14165,40000,'1989-07-21','1990-07-21'),(14165,41543,'1990-07-21','1991-07-21'),(14165,42658,'1991-07-21','1992-07-20'),(14165,42951,'1992-07-20','1993-07-20'),(14165,46509,'1993-07-20','1994-07-20'),(14165,49477,'1994-07-20','1995-07-20'),(14165,51282,'1995-07-20','1996-07-19'),(14165,53346,'1996-07-19','1997-07-19'),(14165,55975,'1997-07-19','1998-07-19'),(14165,55738,'1998-07-19','1999-07-19'),(14165,59772,'1999-07-19','2000-07-18'),(14165,63614,'2000-07-18','2001-07-18'),(14165,64389,'2001-07-18','2002-07-18'),(14165,66988,'2002-07-18','9999-01-01'),(14166,40000,'1988-02-07','1989-02-06'),(14166,43007,'1989-02-06','1990-02-06'),(14166,43733,'1990-02-06','1991-02-06'),(14166,44291,'1991-02-06','1992-02-06'),(14166,44095,'1992-02-06','1993-02-05'),(14166,44509,'1993-02-05','1994-02-05'),(14166,48146,'1994-02-05','1995-02-05'),(14166,52432,'1995-02-05','1996-02-05'),(14166,54090,'1996-02-05','1997-02-04'),(14166,55128,'1997-02-04','1998-02-04'),(14166,56434,'1998-02-04','1999-02-04'),(14166,56990,'1999-02-04','2000-02-04'),(14166,61372,'2000-02-04','2001-02-03'),(14166,63452,'2001-02-03','2002-02-03'),(14166,67281,'2002-02-03','9999-01-01'),(14167,40000,'1985-12-01','1986-12-01'),(14167,40235,'1986-12-01','1987-12-01'),(14167,43363,'1987-12-01','1988-11-30'),(14167,46650,'1988-11-30','1989-11-30'),(14167,50633,'1989-11-30','1990-11-30'),(14167,53971,'1990-11-30','1991-11-30'),(14167,55407,'1991-11-30','1992-11-29'),(14167,56611,'1992-11-29','1993-11-29'),(14167,56699,'1993-11-29','1994-11-29'),(14167,57795,'1994-11-29','1995-11-29'),(14167,60734,'1995-11-29','1996-11-28'),(14167,63253,'1996-11-28','1997-11-28'),(14167,62770,'1997-11-28','1998-11-28'),(14167,66976,'1998-11-28','1999-11-28'),(14167,66591,'1999-11-28','2000-11-27'),(14167,66132,'2000-11-27','2001-11-27'),(14167,65952,'2001-11-27','9999-01-01'),(14168,40000,'1997-06-01','1998-06-01'),(14168,43928,'1998-06-01','1999-06-01'),(14168,48402,'1999-06-01','2000-05-31'),(14168,48650,'2000-05-31','2001-05-31'),(14168,48777,'2001-05-31','2002-05-31'),(14168,50942,'2002-05-31','9999-01-01'),(14169,66015,'1988-03-13','1989-03-13'),(14169,66422,'1989-03-13','1990-03-13'),(14169,67723,'1990-03-13','1991-03-13'),(14169,71338,'1991-03-13','1992-03-12'),(14169,71510,'1992-03-12','1993-03-12'),(14169,72350,'1993-03-12','1994-03-12'),(14169,71949,'1994-03-12','1995-03-12'),(14169,74797,'1995-03-12','1996-03-11'),(14169,77640,'1996-03-11','1997-03-11'),(14169,79598,'1997-03-11','1998-03-11'),(14169,81278,'1998-03-11','1999-03-11'),(14169,84540,'1999-03-11','2000-03-10'),(14169,86344,'2000-03-10','2001-03-10'),(14169,86886,'2001-03-10','2002-03-10'),(14169,87234,'2002-03-10','9999-01-01'),(14170,74473,'1998-09-13','1999-09-13'),(14170,75819,'1999-09-13','2000-09-12'),(14170,76501,'2000-09-12','2001-04-16'),(14171,77236,'1989-05-06','1990-05-06'),(14171,78064,'1990-05-06','1991-05-06'),(14171,82439,'1991-05-06','1992-05-05'),(14171,85353,'1992-05-05','1993-05-05'),(14171,85358,'1993-05-05','1994-05-05'),(14171,88816,'1994-05-05','1995-05-05'),(14171,88865,'1995-05-05','1996-05-04'),(14171,92255,'1996-05-04','1997-05-04'),(14171,94411,'1997-05-04','1998-05-04'),(14171,98631,'1998-05-04','1999-05-04'),(14171,101253,'1999-05-04','2000-05-03'),(14171,102485,'2000-05-03','2001-05-03'),(14171,106158,'2001-05-03','2002-05-03'),(14171,106423,'2002-05-03','9999-01-01'),(14172,61519,'1994-06-06','1995-06-06'),(14172,62949,'1995-06-06','1996-06-05'),(14172,65382,'1996-06-05','1997-06-05'),(14172,68378,'1997-06-05','1998-06-05'),(14172,69825,'1998-06-05','1999-06-05'),(14172,69386,'1999-06-05','2000-06-04'),(14172,72965,'2000-06-04','2001-06-04'),(14172,74387,'2001-06-04','2002-06-04'),(14172,74081,'2002-06-04','9999-01-01'),(14173,43347,'1990-07-27','1991-07-27'),(14173,45835,'1991-07-27','1992-07-26'),(14173,48855,'1992-07-26','1993-07-26'),(14173,52521,'1993-07-26','1994-07-26'),(14173,52166,'1994-07-26','1995-07-26'),(14173,52145,'1995-07-26','1996-07-25'),(14173,51773,'1996-07-25','1997-07-25'),(14173,53674,'1997-07-25','1998-07-25'),(14173,57956,'1998-07-25','1999-07-25'),(14173,59913,'1999-07-25','2000-07-24'),(14173,60884,'2000-07-24','2001-07-24'),(14173,64451,'2001-07-24','2002-07-24'),(14173,64475,'2002-07-24','9999-01-01'),(14174,40000,'1985-10-27','1986-10-26'),(14174,41724,'1986-10-26','1987-10-26'),(14174,44655,'1987-10-26','1988-10-26'),(14174,48229,'1988-10-26','1989-10-26'),(14174,49715,'1989-10-26','1990-10-26'),(14174,53782,'1990-10-26','1991-10-26'),(14174,54329,'1991-10-26','1992-10-25'),(14174,55052,'1992-10-25','1993-08-18'),(14175,54570,'1988-12-27','1989-12-27'),(14175,56722,'1989-12-27','1990-12-27'),(14175,58090,'1990-12-27','1991-12-27'),(14175,58380,'1991-12-27','1992-12-26'),(14175,59690,'1992-12-26','1993-12-26'),(14175,63027,'1993-12-26','1994-12-26'),(14175,65806,'1994-12-26','1995-12-26'),(14175,67874,'1995-12-26','1996-12-25'),(14175,67800,'1996-12-25','1997-12-25'),(14175,67864,'1997-12-25','1998-12-25'),(14175,67730,'1998-12-25','1999-12-25'),(14175,67769,'1999-12-25','2000-12-24'),(14175,71155,'2000-12-24','2001-12-24'),(14175,75162,'2001-12-24','9999-01-01'),(14176,51872,'1998-01-10','1999-01-10'),(14176,53796,'1999-01-10','2000-01-10'),(14176,53460,'2000-01-10','2000-08-25'),(14177,57052,'1996-03-16','1997-03-16'),(14177,60630,'1997-03-16','1998-03-16'),(14177,60820,'1998-03-16','1999-03-16'),(14177,61153,'1999-03-16','2000-03-15'),(14177,60681,'2000-03-15','2001-03-15'),(14177,64476,'2001-03-15','2002-03-15'),(14177,65402,'2002-03-15','9999-01-01'),(14178,40144,'1998-02-04','1999-02-04'),(14178,44052,'1999-02-04','2000-02-04'),(14178,44203,'2000-02-04','2001-02-03'),(14178,44934,'2001-02-03','2002-02-03'),(14178,47338,'2002-02-03','9999-01-01'),(14179,49505,'1993-09-18','1994-09-18'),(14179,50680,'1994-09-18','1995-09-18'),(14179,54093,'1995-09-18','1996-09-17'),(14179,55041,'1996-09-17','1997-09-17'),(14179,56419,'1997-09-17','1998-09-17'),(14179,57341,'1998-09-17','1999-09-17'),(14179,57541,'1999-09-17','2000-09-16'),(14179,58582,'2000-09-16','2001-09-16'),(14179,60268,'2001-09-16','9999-01-01'),(14180,48050,'1993-03-15','1994-03-15'),(14180,52209,'1994-03-15','1995-03-15'),(14180,52806,'1995-03-15','1996-03-14'),(14180,52942,'1996-03-14','1997-03-14'),(14180,55619,'1997-03-14','1998-03-14'),(14180,59447,'1998-03-14','1999-03-14'),(14180,59743,'1999-03-14','2000-03-13'),(14180,61392,'2000-03-13','2001-03-13'),(14180,65570,'2001-03-13','2002-03-13'),(14180,68795,'2002-03-13','9999-01-01'),(14181,48774,'1994-06-28','1995-06-28'),(14181,52637,'1995-06-28','1996-06-27'),(14181,56021,'1996-06-27','1997-06-27'),(14181,56374,'1997-06-27','1998-06-27'),(14181,56515,'1998-06-27','1999-06-27'),(14181,56679,'1999-06-27','2000-06-26'),(14181,57892,'2000-06-26','2001-06-26'),(14181,60536,'2001-06-26','2002-06-26'),(14181,61606,'2002-06-26','9999-01-01'),(14182,80254,'1990-06-06','1991-06-06'),(14182,82840,'1991-06-06','1992-06-05'),(14182,84366,'1992-06-05','1993-06-05'),(14182,84340,'1993-06-05','1994-06-05'),(14182,88142,'1994-06-05','1995-06-05'),(14182,89768,'1995-06-05','1996-06-04'),(14182,91344,'1996-06-04','1997-06-04'),(14182,93975,'1997-06-04','1998-06-04'),(14182,95793,'1998-06-04','1999-06-04'),(14182,95840,'1999-06-04','2000-06-03'),(14182,95502,'2000-06-03','2001-06-03'),(14182,99999,'2001-06-03','2002-06-03'),(14182,100642,'2002-06-03','9999-01-01'),(14183,56157,'1997-10-02','1998-10-02'),(14183,57262,'1998-10-02','1999-10-02'),(14183,61082,'1999-10-02','2000-04-14'),(14184,68003,'1986-08-24','1987-08-24'),(14184,69816,'1987-08-24','1988-08-23'),(14184,74149,'1988-08-23','1989-08-23'),(14184,77386,'1989-08-23','1990-08-23'),(14184,80688,'1990-08-23','1991-08-23'),(14184,81000,'1991-08-23','1992-08-22'),(14184,80729,'1992-08-22','1993-08-22'),(14184,80965,'1993-08-22','1994-08-22'),(14184,82651,'1994-08-22','1995-08-22'),(14184,83963,'1995-08-22','1996-08-21'),(14184,85924,'1996-08-21','1997-08-21'),(14184,90109,'1997-08-21','1998-08-21'),(14184,93980,'1998-08-21','1999-08-21'),(14184,95327,'1999-08-21','2000-08-20'),(14184,97343,'2000-08-20','2001-08-20'),(14184,101604,'2001-08-20','9999-01-01'),(14185,49283,'1988-08-01','1989-08-01'),(14185,50885,'1989-08-01','1990-08-01'),(14185,54892,'1990-08-01','1991-08-01'),(14185,55650,'1991-08-01','1992-07-31'),(14185,58834,'1992-07-31','1993-07-31'),(14185,62217,'1993-07-31','1994-07-31'),(14185,64116,'1994-07-31','1995-07-31'),(14185,68101,'1995-07-31','1996-07-30'),(14185,72304,'1996-07-30','1997-07-30'),(14185,72113,'1997-07-30','1998-07-30'),(14185,73224,'1998-07-30','1999-07-30'),(14185,72732,'1999-07-30','2000-07-29'),(14185,73187,'2000-07-29','2001-07-29'),(14185,77632,'2001-07-29','2002-07-29'),(14185,77708,'2002-07-29','9999-01-01'),(14186,70244,'1996-12-03','1997-12-03'),(14186,70420,'1997-12-03','1998-12-03'),(14186,70428,'1998-12-03','1999-12-03'),(14186,73737,'1999-12-03','2000-12-02'),(14186,73250,'2000-12-02','2001-12-02'),(14186,74328,'2001-12-02','9999-01-01'),(14187,54546,'1987-02-27','1988-02-27'),(14187,58672,'1988-02-27','1989-02-26'),(14187,61589,'1989-02-26','1990-02-26'),(14187,61579,'1990-02-26','1991-02-26'),(14187,61395,'1991-02-26','1992-02-26'),(14187,64504,'1992-02-26','1993-02-25'),(14187,67154,'1993-02-25','1994-02-25'),(14187,70834,'1994-02-25','1995-02-25'),(14187,71753,'1995-02-25','1996-02-25'),(14187,75316,'1996-02-25','1997-02-24'),(14187,77176,'1997-02-24','1998-02-24'),(14187,79298,'1998-02-24','1999-02-24'),(14187,83242,'1999-02-24','2000-02-24'),(14187,86364,'2000-02-24','2001-02-23'),(14187,87123,'2001-02-23','2002-02-23'),(14187,89245,'2002-02-23','9999-01-01'),(14188,40000,'1993-04-24','1994-04-24'),(14188,39742,'1994-04-24','1995-04-24'),(14188,43165,'1995-04-24','1996-04-23'),(14188,44800,'1996-04-23','1997-04-23'),(14188,47257,'1997-04-23','1998-04-23'),(14188,47986,'1998-04-23','1999-04-23'),(14188,47629,'1999-04-23','2000-04-22'),(14188,50958,'2000-04-22','2001-04-22'),(14188,50657,'2001-04-22','2002-04-22'),(14188,54354,'2002-04-22','9999-01-01'),(14189,71824,'1995-02-26','1996-02-26'),(14189,71811,'1996-02-26','1997-02-25'),(14189,74074,'1997-02-25','1998-02-25'),(14189,76406,'1998-02-25','1999-02-25'),(14189,79296,'1999-02-25','2000-02-25'),(14189,80626,'2000-02-25','2001-02-24'),(14189,83117,'2001-02-24','2002-02-24'),(14189,86393,'2002-02-24','9999-01-01'),(14190,40000,'1989-03-13','1990-03-13'),(14190,41588,'1990-03-13','1991-03-13'),(14190,44202,'1991-03-13','1992-03-12'),(14190,44608,'1992-03-12','1993-03-12'),(14190,46715,'1993-03-12','1994-03-12'),(14190,49126,'1994-03-12','1995-03-12'),(14190,49870,'1995-03-12','1996-03-11'),(14190,51630,'1996-03-11','1997-03-11'),(14190,51149,'1997-03-11','1998-03-11'),(14190,51084,'1998-03-11','1999-03-11'),(14190,55482,'1999-03-11','2000-03-10'),(14190,55070,'2000-03-10','2001-03-10'),(14190,58142,'2001-03-10','2002-03-10'),(14190,62095,'2002-03-10','9999-01-01'),(14191,40155,'1987-01-16','1988-01-16'),(14191,39816,'1988-01-16','1989-01-15'),(14191,41312,'1989-01-15','1990-01-15'),(14191,41133,'1990-01-15','1991-01-15'),(14191,44052,'1991-01-15','1992-01-15'),(14191,46414,'1992-01-15','1993-01-14'),(14191,49927,'1993-01-14','1994-01-14'),(14191,53155,'1994-01-14','1995-01-14'),(14191,52824,'1995-01-14','1996-01-14'),(14191,53611,'1996-01-14','1997-01-13'),(14191,53975,'1997-01-13','1998-01-13'),(14191,57633,'1998-01-13','1999-01-13'),(14191,58166,'1999-01-13','2000-01-13'),(14191,61924,'2000-01-13','2001-01-12'),(14191,65529,'2001-01-12','2002-01-12'),(14191,69365,'2002-01-12','9999-01-01'),(14192,40000,'1989-02-13','1990-02-13'),(14192,44319,'1990-02-13','1991-02-13'),(14192,47432,'1991-02-13','1992-02-13'),(14192,46962,'1992-02-13','1993-02-12'),(14192,49837,'1993-02-12','1994-02-12'),(14192,54306,'1994-02-12','1995-02-12'),(14192,55635,'1995-02-12','1996-02-12'),(14192,58753,'1996-02-12','1997-02-11'),(14192,58633,'1997-02-11','1998-02-11'),(14192,59517,'1998-02-11','1999-02-11'),(14192,63855,'1999-02-11','2000-02-11'),(14192,66457,'2000-02-11','2001-02-10'),(14192,67127,'2001-02-10','2002-02-10'),(14192,69677,'2002-02-10','2002-04-06'),(14193,62604,'1997-03-26','1998-03-26'),(14193,64193,'1998-03-26','1999-03-26'),(14193,65632,'1999-03-26','2000-03-25'),(14193,69475,'2000-03-25','2001-03-25'),(14193,72557,'2001-03-25','2002-03-25'),(14193,72656,'2002-03-25','9999-01-01'),(14194,50016,'1998-12-27','1999-12-27'),(14194,50524,'1999-12-27','2000-12-26'),(14194,50840,'2000-12-26','2001-12-26'),(14194,54606,'2001-12-26','9999-01-01'),(14195,67499,'1998-12-08','1999-12-08'),(14195,68973,'1999-12-08','2000-12-07'),(14195,72420,'2000-12-07','2001-10-08'),(14196,40000,'1993-03-27','1994-03-27'),(14196,43424,'1994-03-27','1995-03-27'),(14196,45912,'1995-03-27','1996-03-26'),(14196,46849,'1996-03-26','1997-03-26'),(14196,48708,'1997-03-26','1998-03-26'),(14196,48575,'1998-03-26','1999-03-26'),(14196,50771,'1999-03-26','2000-03-25'),(14196,50701,'2000-03-25','2001-03-25'),(14196,50738,'2001-03-25','2002-03-25'),(14196,50857,'2002-03-25','9999-01-01'),(14197,52474,'1987-01-21','1988-01-21'),(14197,56635,'1988-01-21','1989-01-20'),(14197,60849,'1989-01-20','1990-01-20'),(14197,61329,'1990-01-20','1991-01-20'),(14197,61707,'1991-01-20','1992-01-20'),(14197,66096,'1992-01-20','1993-01-19'),(14197,68374,'1993-01-19','1994-01-19'),(14197,70551,'1994-01-19','1995-01-19'),(14197,72332,'1995-01-19','1996-01-19'),(14197,73295,'1996-01-19','1997-01-18'),(14197,77750,'1997-01-18','1998-01-18'),(14197,80890,'1998-01-18','1999-01-18'),(14197,82304,'1999-01-18','2000-01-18'),(14197,83284,'2000-01-18','2000-12-24'),(14198,49152,'1990-12-02','1991-12-02'),(14198,50599,'1991-12-02','1992-12-01'),(14198,52704,'1992-12-01','1993-12-01'),(14198,56275,'1993-12-01','1994-12-01'),(14198,59275,'1994-12-01','1995-12-01'),(14198,61063,'1995-12-01','1996-11-30'),(14198,62754,'1996-11-30','1997-11-30'),(14198,66609,'1997-11-30','1998-11-30'),(14198,66228,'1998-11-30','1999-11-30'),(14198,67614,'1999-11-30','2000-11-29'),(14198,69150,'2000-11-29','2001-11-29'),(14198,72091,'2001-11-29','9999-01-01'),(14199,40000,'1995-03-31','1996-03-30'),(14199,39851,'1996-03-30','1997-03-30'),(14199,44334,'1997-03-30','1998-03-30'),(14199,44449,'1998-03-30','1999-03-30'),(14199,45727,'1999-03-30','2000-03-29'),(14199,48217,'2000-03-29','2001-03-29'),(14199,52467,'2001-03-29','2002-03-29'),(14199,55456,'2002-03-29','9999-01-01'),(14200,52225,'1997-11-10','1998-11-10'),(14200,52767,'1998-11-10','1999-11-10'),(14200,52292,'1999-11-10','2000-11-09'),(14200,55039,'2000-11-09','2001-11-09'),(14200,58263,'2001-11-09','9999-01-01'),(14201,68116,'1995-07-01','1996-06-30'),(14201,70544,'1996-06-30','1997-06-30'),(14201,73529,'1997-06-30','1998-06-30'),(14201,77722,'1998-06-30','1999-06-30'),(14201,79319,'1999-06-30','2000-06-29'),(14201,79523,'2000-06-29','2001-06-29'),(14201,83818,'2001-06-29','2002-06-29'),(14201,86102,'2002-06-29','9999-01-01'),(14202,56963,'1986-12-05','1987-12-05'),(14202,56946,'1987-12-05','1988-12-04'),(14202,60497,'1988-12-04','1989-12-04'),(14202,62825,'1989-12-04','1990-12-04'),(14202,64678,'1990-12-04','1991-12-04'),(14202,65694,'1991-12-04','1992-12-03'),(14202,68064,'1992-12-03','1993-12-03'),(14202,67943,'1993-12-03','1994-12-03'),(14202,70218,'1994-12-03','1995-12-03'),(14202,70937,'1995-12-03','1996-12-02'),(14202,71541,'1996-12-02','1997-12-02'),(14202,74744,'1997-12-02','1998-12-02'),(14202,74584,'1998-12-02','1999-12-02'),(14202,77876,'1999-12-02','2000-12-01'),(14202,79534,'2000-12-01','2001-12-01'),(14202,80123,'2001-12-01','9999-01-01'),(14203,40000,'1988-03-06','1989-03-06'),(14203,43787,'1989-03-06','1990-03-06'),(14203,47464,'1990-03-06','1991-03-06'),(14203,50089,'1991-03-06','1992-03-05'),(14203,53771,'1992-03-05','1993-03-05'),(14203,54609,'1993-03-05','1994-03-05'),(14203,58411,'1994-03-05','1995-03-05'),(14203,58821,'1995-03-05','1996-03-04'),(14203,63246,'1996-03-04','1997-03-04'),(14203,64019,'1997-03-04','1998-03-04'),(14203,66701,'1998-03-04','1999-03-04'),(14203,70461,'1999-03-04','2000-03-03'),(14203,71474,'2000-03-03','2001-03-03'),(14203,72610,'2001-03-03','2002-03-03'),(14203,76240,'2002-03-03','9999-01-01'),(14204,40000,'1994-04-07','1995-04-07'),(14204,41398,'1995-04-07','1996-04-05'),(14204,44652,'1996-04-05','1997-04-05'),(14204,46795,'1997-04-05','1998-04-06'),(14204,50689,'1998-04-06','1999-01-11'),(14205,40000,'1994-05-31','1995-05-31'),(14205,42738,'1995-05-31','1996-05-30'),(14205,43788,'1996-05-30','1997-05-30'),(14205,47461,'1997-05-30','1998-05-30'),(14205,50461,'1998-05-30','1999-05-30'),(14205,54533,'1999-05-30','2000-05-29'),(14205,54049,'2000-05-29','2001-05-29'),(14205,53669,'2001-05-29','2002-05-29'),(14205,54541,'2002-05-29','9999-01-01'),(14206,40000,'1988-10-08','1989-10-08'),(14206,39806,'1989-10-08','1990-10-08'),(14206,40212,'1990-10-08','1991-09-29'),(14207,40000,'1993-08-05','1994-08-05'),(14207,40922,'1994-08-05','1995-08-05'),(14207,41536,'1995-08-05','1996-08-04'),(14207,41525,'1996-08-04','1997-08-04'),(14207,43657,'1997-08-04','1998-08-04'),(14207,45971,'1998-08-04','1999-08-04'),(14207,49438,'1999-08-04','2000-08-03'),(14207,51820,'2000-08-03','2001-08-03'),(14207,51417,'2001-08-03','9999-01-01'),(14208,50669,'1991-03-03','1992-03-02'),(14208,54890,'1992-03-02','1993-03-02'),(14208,54911,'1993-03-02','1994-03-02'),(14208,59242,'1994-03-02','1995-03-02'),(14208,59775,'1995-03-02','1996-03-01'),(14208,60016,'1996-03-01','1997-03-01'),(14208,62279,'1997-03-01','1998-03-01'),(14208,64246,'1998-03-01','1999-03-01'),(14208,65998,'1999-03-01','2000-02-29'),(14208,68339,'2000-02-29','2000-07-20'),(14209,40000,'1988-04-06','1989-04-06'),(14209,40377,'1989-04-06','1990-04-06'),(14209,42025,'1990-04-06','1991-04-05'),(14209,44023,'1991-04-05','1992-04-04'),(14209,44258,'1992-04-04','1993-04-05'),(14209,45812,'1993-04-05','1994-04-05'),(14209,46882,'1994-04-05','1995-04-05'),(14209,49554,'1995-04-05','1996-04-03'),(14209,52971,'1996-04-03','1997-04-03'),(14209,53174,'1997-04-03','1998-04-03'),(14209,53396,'1998-04-03','1999-04-03'),(14209,57100,'1999-04-03','2000-04-03'),(14209,61064,'2000-04-03','2001-04-03'),(14209,61169,'2001-04-03','2002-04-02'),(14209,61336,'2002-04-02','9999-01-01'),(14210,48391,'1993-06-10','1994-06-10'),(14210,52703,'1994-06-10','1995-06-10'),(14210,53244,'1995-06-10','1996-06-09'),(14210,57262,'1996-06-09','1997-06-09'),(14210,57951,'1997-06-09','1998-06-09'),(14210,60147,'1998-06-09','1999-06-09'),(14210,64153,'1999-06-09','2000-06-08'),(14210,64329,'2000-06-08','2001-06-08'),(14210,65301,'2001-06-08','2002-06-08'),(14210,65256,'2002-06-08','9999-01-01'),(14211,56916,'1990-10-05','1991-10-05'),(14211,59536,'1991-10-05','1992-10-04'),(14211,62476,'1992-10-04','1993-10-04'),(14211,63313,'1993-10-04','1994-10-04'),(14211,67486,'1994-10-04','1995-10-04'),(14211,67673,'1995-10-04','1996-10-03'),(14211,69228,'1996-10-03','1997-10-03'),(14211,72758,'1997-10-03','1998-10-03'),(14211,73416,'1998-10-03','1999-10-03'),(14211,76730,'1999-10-03','2000-10-02'),(14211,78374,'2000-10-02','2001-10-02'),(14211,78064,'2001-10-02','9999-01-01'),(14212,75723,'1990-03-10','1991-03-10'),(14212,79508,'1991-03-10','1992-03-09'),(14212,79158,'1992-03-09','1993-03-09'),(14212,82733,'1993-03-09','1994-03-09'),(14212,83643,'1994-03-09','1995-03-09'),(14212,87400,'1995-03-09','1996-03-08'),(14212,89550,'1996-03-08','1997-03-08'),(14212,89815,'1997-03-08','1998-03-08'),(14212,90118,'1998-03-08','1999-03-08'),(14212,92975,'1999-03-08','2000-03-07'),(14212,93320,'2000-03-07','2001-03-07'),(14212,97703,'2001-03-07','2002-03-07'),(14212,99207,'2002-03-07','9999-01-01'),(14213,40000,'1996-06-17','1997-06-17'),(14213,40476,'1997-06-17','1998-06-17'),(14213,43618,'1998-06-17','1999-06-17'),(14213,44742,'1999-06-17','2000-06-16'),(14213,46642,'2000-06-16','2001-06-16'),(14213,48361,'2001-06-16','2002-06-16'),(14213,52276,'2002-06-16','9999-01-01'),(14214,49797,'1998-12-19','1999-12-19'),(14214,52701,'1999-12-19','2000-12-18'),(14214,52922,'2000-12-18','2001-12-18'),(14214,53884,'2001-12-18','9999-01-01'),(14215,44791,'1987-07-04','1988-07-03'),(14215,47277,'1988-07-03','1989-07-03'),(14215,48671,'1989-07-03','1990-01-22'),(14216,40000,'1998-03-11','1999-03-11'),(14216,43244,'1999-03-11','2000-03-10'),(14216,42809,'2000-03-10','2001-03-10'),(14216,42980,'2001-03-10','2002-03-10'),(14216,43263,'2002-03-10','9999-01-01'),(14217,40000,'1993-04-02','1994-04-02'),(14217,41080,'1994-04-02','1995-04-02'),(14217,42349,'1995-04-02','1996-04-01'),(14217,45534,'1996-04-01','1997-04-01'),(14217,49581,'1997-04-01','1998-04-01'),(14217,49977,'1998-04-01','1999-04-01'),(14217,49505,'1999-04-01','2000-03-31'),(14217,51129,'2000-03-31','2001-03-31'),(14217,54890,'2001-03-31','2002-03-31'),(14217,54867,'2002-03-31','9999-01-01'),(14218,41397,'1989-06-08','1990-06-08'),(14218,44512,'1990-06-08','1991-06-08'),(14218,45168,'1991-06-08','1992-06-07'),(14218,45896,'1992-06-07','1993-06-07'),(14218,49137,'1993-06-07','1994-06-07'),(14218,49018,'1994-06-07','1995-06-07'),(14218,51785,'1995-06-07','1996-06-06'),(14218,54030,'1996-06-06','1997-06-06'),(14218,56673,'1997-06-06','1998-06-06'),(14218,60127,'1998-06-06','1999-06-06'),(14218,59812,'1999-06-06','2000-06-05'),(14218,61198,'2000-06-05','2001-06-05'),(14218,62655,'2001-06-05','2002-06-05'),(14218,66696,'2002-06-05','9999-01-01'),(14219,53980,'1991-02-16','1992-02-16'),(14219,54064,'1992-02-16','1993-02-15'),(14219,58105,'1993-02-15','1994-02-15'),(14219,62177,'1994-02-15','1995-02-15'),(14219,64331,'1995-02-15','1996-02-15'),(14219,68617,'1996-02-15','1997-02-14'),(14219,70422,'1997-02-14','1998-02-14'),(14219,72192,'1998-02-14','1999-02-14'),(14219,75518,'1999-02-14','2000-02-14'),(14219,75488,'2000-02-14','2001-02-13'),(14219,79001,'2001-02-13','2002-02-13'),(14219,80924,'2002-02-13','9999-01-01'),(14220,68017,'1987-12-02','1988-12-01'),(14220,70370,'1988-12-01','1989-12-01'),(14220,73673,'1989-12-01','1990-12-01'),(14220,75044,'1990-12-01','1991-12-01'),(14220,74744,'1991-12-01','1992-11-30'),(14220,77348,'1992-11-30','1993-11-30'),(14220,80388,'1993-11-30','1994-11-30'),(14220,80014,'1994-11-30','1995-11-30'),(14220,82688,'1995-11-30','1996-11-29'),(14220,86968,'1996-11-29','1997-11-29'),(14220,87811,'1997-11-29','1998-11-29'),(14220,87527,'1998-11-29','1999-11-29'),(14220,87663,'1999-11-29','2000-11-28'),(14220,87953,'2000-11-28','2001-11-28'),(14220,87470,'2001-11-28','9999-01-01'),(14221,51591,'1987-04-09','1988-04-08'),(14221,52228,'1988-04-08','1989-04-08'),(14221,52790,'1989-04-08','1990-04-08'),(14221,52371,'1990-04-08','1991-04-08'),(14221,54242,'1991-04-08','1992-04-07'),(14221,56312,'1992-04-07','1993-04-07'),(14221,58748,'1993-04-07','1994-04-07'),(14221,59090,'1994-04-07','1995-04-07'),(14221,60766,'1995-04-07','1996-04-05'),(14221,61176,'1996-04-05','1997-04-05'),(14221,61714,'1997-04-05','1998-04-06'),(14221,66198,'1998-04-06','1999-04-06'),(14221,65736,'1999-04-06','2000-04-05'),(14221,70209,'2000-04-05','2001-04-05'),(14221,72103,'2001-04-05','2002-04-04'),(14221,72321,'2002-04-04','9999-01-01'),(14222,58780,'1988-05-24','1989-05-24'),(14222,59301,'1989-05-24','1990-05-24'),(14222,62392,'1990-05-24','1991-05-24'),(14222,65197,'1991-05-24','1992-05-23'),(14222,66517,'1992-05-23','1993-05-23'),(14222,68602,'1993-05-23','1994-05-23'),(14222,69775,'1994-05-23','1995-05-23'),(14222,70549,'1995-05-23','1996-05-22'),(14222,70467,'1996-05-22','1997-05-22'),(14222,70650,'1997-05-22','1998-05-22'),(14222,74798,'1998-05-22','1999-05-22'),(14222,77476,'1999-05-22','2000-05-21'),(14222,81688,'2000-05-21','2001-05-21'),(14222,85099,'2001-05-21','2002-05-21'),(14222,87943,'2002-05-21','9999-01-01'),(14223,40000,'1989-02-16','1990-02-16'),(14223,43252,'1990-02-16','1991-02-16'),(14223,46840,'1991-02-16','1992-02-16'),(14223,46572,'1992-02-16','1993-02-15'),(14223,48557,'1993-02-15','1994-02-15'),(14223,49344,'1994-02-15','1995-02-15'),(14223,50343,'1995-02-15','1996-02-15'),(14223,52954,'1996-02-15','1997-02-14'),(14223,53443,'1997-02-14','1998-02-14'),(14223,53402,'1998-02-14','1999-02-14'),(14223,54729,'1999-02-14','2000-02-14'),(14223,58084,'2000-02-14','2001-02-13'),(14223,58733,'2001-02-13','2002-02-13'),(14223,58645,'2002-02-13','9999-01-01'),(14224,40000,'1986-01-30','1986-10-23'),(14225,40000,'1988-08-22','1989-08-22'),(14225,39667,'1989-08-22','1990-08-22'),(14225,43765,'1990-08-22','1991-08-22'),(14225,44891,'1991-08-22','1992-08-21'),(14225,48865,'1992-08-21','1993-08-21'),(14225,49005,'1993-08-21','1994-08-21'),(14225,50121,'1994-08-21','1995-08-21'),(14225,50472,'1995-08-21','1996-08-20'),(14225,51416,'1996-08-20','1997-08-20'),(14225,55279,'1997-08-20','1998-08-20'),(14225,56399,'1998-08-20','1999-08-20'),(14225,59040,'1999-08-20','2000-08-19'),(14225,60493,'2000-08-19','2001-08-19'),(14225,64698,'2001-08-19','9999-01-01'),(14226,57602,'1989-02-03','1990-02-03'),(14226,61354,'1990-02-03','1991-02-03'),(14226,65143,'1991-02-03','1992-02-03'),(14226,66905,'1992-02-03','1993-02-02'),(14226,70179,'1993-02-02','1994-02-02'),(14226,71938,'1994-02-02','1995-02-02'),(14226,73334,'1995-02-02','1996-02-02'),(14226,74592,'1996-02-02','1997-02-01'),(14226,75478,'1997-02-01','1998-02-01'),(14226,76694,'1998-02-01','1999-02-01'),(14226,79213,'1999-02-01','2000-02-01'),(14226,83250,'2000-02-01','2001-01-31'),(14226,84185,'2001-01-31','2002-01-31'),(14226,86937,'2002-01-31','9999-01-01'),(14227,50463,'1985-02-13','1986-02-13'),(14227,52944,'1986-02-13','1987-02-13'),(14227,57190,'1987-02-13','1988-02-13'),(14227,57347,'1988-02-13','1989-02-12'),(14227,58258,'1989-02-12','1990-02-12'),(14227,62118,'1990-02-12','1991-02-12'),(14227,66342,'1991-02-12','1991-06-25'),(14228,44274,'1987-07-10','1988-07-09'),(14228,45041,'1988-07-09','1989-07-09'),(14228,47739,'1989-07-09','1990-07-09'),(14228,51445,'1990-07-09','1991-07-09'),(14228,55556,'1991-07-09','1992-07-08'),(14228,56937,'1992-07-08','1993-07-08'),(14228,59774,'1993-07-08','1994-07-08'),(14228,59839,'1994-07-08','1995-07-08'),(14228,61125,'1995-07-08','1996-07-07'),(14228,61001,'1996-07-07','1997-07-07'),(14228,63507,'1997-07-07','1998-07-07'),(14228,64207,'1998-07-07','1999-07-07'),(14228,67121,'1999-07-07','2000-07-06'),(14228,69721,'2000-07-06','2001-07-06'),(14228,69826,'2001-07-06','2002-07-06'),(14228,72580,'2002-07-06','9999-01-01'),(14229,62602,'1992-02-25','1993-02-24'),(14229,62493,'1993-02-24','1994-02-24'),(14229,63935,'1994-02-24','1995-02-24'),(14229,66082,'1995-02-24','1996-02-24'),(14229,67820,'1996-02-24','1997-02-23'),(14229,68532,'1997-02-23','1998-02-23'),(14229,72305,'1998-02-23','1999-02-23'),(14229,71814,'1999-02-23','2000-02-23'),(14229,73663,'2000-02-23','2001-02-22'),(14229,77784,'2001-02-22','2002-02-22'),(14229,78016,'2002-02-22','9999-01-01'),(14230,42971,'1988-01-25','1989-01-24'),(14230,47021,'1989-01-24','1990-01-24'),(14230,49169,'1990-01-24','1991-01-24'),(14230,49082,'1991-01-24','1992-01-24'),(14230,50718,'1992-01-24','1993-01-23'),(14230,53866,'1993-01-23','1994-01-23'),(14230,58348,'1994-01-23','1995-01-23'),(14230,61300,'1995-01-23','1996-01-23'),(14230,65338,'1996-01-23','1997-01-22'),(14230,65069,'1997-01-22','1998-01-22'),(14230,69488,'1998-01-22','1999-01-22'),(14230,70748,'1999-01-22','2000-01-22'),(14230,70861,'2000-01-22','2001-01-21'),(14230,74122,'2001-01-21','2002-01-21'),(14230,74759,'2002-01-21','9999-01-01'),(14231,61780,'1999-03-12','2000-03-11'),(14231,61817,'2000-03-11','2001-03-11'),(14231,62410,'2001-03-11','2002-03-11'),(14231,64874,'2002-03-11','9999-01-01'),(14232,50568,'1994-09-10','1995-09-10'),(14232,51935,'1995-09-10','1996-09-09'),(14232,51538,'1996-09-09','1997-09-09'),(14232,52976,'1997-09-09','1998-09-09'),(14232,56742,'1998-09-09','1999-09-09'),(14232,60250,'1999-09-09','2000-09-08'),(14232,61795,'2000-09-08','2001-09-08'),(14232,62568,'2001-09-08','9999-01-01'),(14233,40000,'1995-12-17','1996-12-16'),(14233,40107,'1996-12-16','1997-12-16'),(14233,41095,'1997-12-16','1998-12-16'),(14233,44906,'1998-12-16','1999-12-16'),(14233,49346,'1999-12-16','2000-12-15'),(14233,52547,'2000-12-15','2001-12-15'),(14233,56339,'2001-12-15','9999-01-01'),(14234,59812,'1995-09-01','1996-08-31'),(14234,61893,'1996-08-31','1997-08-31'),(14234,62016,'1997-08-31','1998-08-31'),(14234,65413,'1998-08-31','1999-08-31'),(14234,68240,'1999-08-31','2000-08-30'),(14234,69766,'2000-08-30','2001-08-30'),(14234,72415,'2001-08-30','9999-01-01'),(14235,40000,'1998-09-22','1999-09-22'),(14235,40004,'1999-09-22','2000-09-21'),(14235,43444,'2000-09-21','2001-06-06'),(14236,40000,'1988-11-07','1989-11-07'),(14236,39976,'1989-11-07','1990-11-07'),(14236,41994,'1990-11-07','1991-11-07'),(14236,43278,'1991-11-07','1992-11-06'),(14236,45303,'1992-11-06','1993-11-06'),(14236,45906,'1993-11-06','1994-11-06'),(14236,47044,'1994-11-06','1995-11-06'),(14236,49430,'1995-11-06','1996-11-05'),(14236,49993,'1996-11-05','1997-11-05'),(14236,54423,'1997-11-05','1998-11-05'),(14236,56426,'1998-11-05','1999-11-05'),(14236,57597,'1999-11-05','2000-11-04'),(14236,60959,'2000-11-04','2001-11-04'),(14236,61367,'2001-11-04','9999-01-01'),(14237,57219,'1986-06-13','1987-06-13'),(14237,59535,'1987-06-13','1988-06-12'),(14237,60724,'1988-06-12','1989-06-12'),(14237,64255,'1989-06-12','1990-06-12'),(14237,67561,'1990-06-12','1991-06-12'),(14237,71681,'1991-06-12','1992-06-11'),(14237,74788,'1992-06-11','1993-06-11'),(14237,78723,'1993-06-11','1994-06-11'),(14237,81093,'1994-06-11','1995-06-11'),(14237,83146,'1995-06-11','1996-06-10'),(14237,83648,'1996-06-10','1997-06-10'),(14237,87093,'1997-06-10','1998-06-10'),(14237,88687,'1998-06-10','1999-06-10'),(14237,89948,'1999-06-10','2000-06-09'),(14237,93234,'2000-06-09','2001-06-09'),(14237,97563,'2001-06-09','2002-06-09'),(14237,97969,'2002-06-09','9999-01-01'),(14238,83638,'1988-02-15','1989-02-14'),(14238,87474,'1989-02-14','1990-02-14'),(14238,89416,'1990-02-14','1991-02-14'),(14238,89943,'1991-02-14','1992-02-14'),(14238,91733,'1992-02-14','1993-02-13'),(14238,94600,'1993-02-13','1994-02-13'),(14238,98029,'1994-02-13','1995-02-13'),(14238,102415,'1995-02-13','1996-02-13'),(14238,105564,'1996-02-13','1997-02-12'),(14238,105453,'1997-02-12','1998-02-12'),(14238,105291,'1998-02-12','1999-02-12'),(14238,106415,'1999-02-12','2000-02-12'),(14238,110154,'2000-02-12','2001-02-11'),(14238,114651,'2001-02-11','2002-02-11'),(14238,118521,'2002-02-11','9999-01-01'),(14239,57965,'1989-10-16','1990-10-16'),(14239,58921,'1990-10-16','1991-10-16'),(14239,60013,'1991-10-16','1992-10-15'),(14239,64424,'1992-10-15','1993-10-15'),(14239,65173,'1993-10-15','1994-10-15'),(14239,68511,'1994-10-15','1995-10-15'),(14239,71203,'1995-10-15','1996-10-14'),(14239,71301,'1996-10-14','1997-10-14'),(14239,75755,'1997-10-14','1998-10-14'),(14239,76966,'1998-10-14','1999-10-14'),(14239,80031,'1999-10-14','2000-10-13'),(14239,80402,'2000-10-13','2001-10-13'),(14239,82464,'2001-10-13','9999-01-01'),(14240,42899,'1987-11-28','1988-11-27'),(14240,43407,'1988-11-27','1989-11-27'),(14240,44013,'1989-11-27','1990-11-27'),(14240,48015,'1990-11-27','1991-11-27'),(14240,51559,'1991-11-27','1992-11-26'),(14240,52975,'1992-11-26','1993-11-26'),(14240,55650,'1993-11-26','1994-11-26'),(14240,58191,'1994-11-26','1995-11-26'),(14240,58762,'1995-11-26','1996-11-25'),(14240,61806,'1996-11-25','1997-11-25'),(14240,63761,'1997-11-25','1998-11-25'),(14240,64720,'1998-11-25','1999-11-25'),(14240,66475,'1999-11-25','2000-11-24'),(14240,68732,'2000-11-24','2001-11-24'),(14240,70345,'2001-11-24','9999-01-01'),(14241,55280,'1990-11-28','1991-11-28'),(14241,55952,'1991-11-28','1992-11-27'),(14241,59257,'1992-11-27','1993-11-27'),(14241,59592,'1993-11-27','1994-11-27'),(14241,61153,'1994-11-27','1995-11-27'),(14241,64925,'1995-11-27','1996-11-26'),(14241,68141,'1996-11-26','1997-11-26'),(14241,71227,'1997-11-26','1998-11-26'),(14241,74191,'1998-11-26','1999-11-26'),(14241,77215,'1999-11-26','2000-11-25'),(14241,81225,'2000-11-25','2001-11-25'),(14241,81962,'2001-11-25','9999-01-01'),(14242,40000,'1985-06-27','1986-06-27'),(14242,43237,'1986-06-27','1987-06-27'),(14242,47537,'1987-06-27','1988-06-26'),(14242,51004,'1988-06-26','1989-06-26'),(14242,54708,'1989-06-26','1990-06-26'),(14242,58632,'1990-06-26','1991-06-26'),(14242,60254,'1991-06-26','1992-06-25'),(14242,60287,'1992-06-25','1993-06-25'),(14242,64152,'1993-06-25','1994-06-25'),(14242,68393,'1994-06-25','1995-06-25'),(14242,68315,'1995-06-25','1996-06-24'),(14242,72617,'1996-06-24','1997-06-24'),(14242,76153,'1997-06-24','1998-06-24'),(14242,79715,'1998-06-24','1999-06-24'),(14242,81697,'1999-06-24','2000-06-23'),(14242,82226,'2000-06-23','2001-06-23'),(14242,82914,'2001-06-23','2002-06-23'),(14242,84725,'2002-06-23','9999-01-01'),(14243,40000,'1996-04-22','1997-04-22'),(14243,43722,'1997-04-22','1998-04-22'),(14243,45881,'1998-04-22','1998-06-12'),(14244,61406,'1990-10-06','1991-10-06'),(14244,65734,'1991-10-06','1992-10-05'),(14244,68255,'1992-10-05','1993-10-05'),(14244,69424,'1993-10-05','1994-10-05'),(14244,72655,'1994-10-05','1995-10-05'),(14244,75809,'1995-10-05','1996-10-04'),(14244,80137,'1996-10-04','1997-10-04'),(14244,83121,'1997-10-04','1998-10-04'),(14244,85993,'1998-10-04','1999-10-04'),(14244,89700,'1999-10-04','2000-10-03'),(14244,92508,'2000-10-03','2001-10-03'),(14244,96910,'2001-10-03','9999-01-01'),(14245,40000,'1996-04-08','1997-04-08'),(14245,43217,'1997-04-08','1998-04-08'),(14245,44565,'1998-04-08','1999-04-08'),(14245,45392,'1999-04-08','2000-04-07'),(14245,47155,'2000-04-07','2001-04-07'),(14245,49034,'2001-04-07','2002-04-06'),(14245,52267,'2002-04-06','9999-01-01'),(14246,47343,'1993-09-05','1994-09-05'),(14246,49405,'1994-09-05','1995-09-05'),(14246,51030,'1995-09-05','1996-09-04'),(14246,54417,'1996-09-04','1997-09-04'),(14246,56824,'1997-09-04','1998-09-04'),(14246,60756,'1998-09-04','1999-09-04'),(14246,60365,'1999-09-04','2000-09-03'),(14246,60582,'2000-09-03','2001-09-03'),(14246,61387,'2001-09-03','9999-01-01'),(14247,64735,'1988-08-29','1989-08-29'),(14247,67685,'1989-08-29','1990-08-29'),(14247,69384,'1990-08-29','1991-08-29'),(14247,71997,'1991-08-29','1992-08-28'),(14247,73683,'1992-08-28','1993-05-08'),(14248,40000,'1989-05-24','1990-05-24'),(14248,42436,'1990-05-24','1991-05-24'),(14248,42167,'1991-05-24','1992-05-23'),(14248,45043,'1992-05-23','1993-05-23'),(14248,48569,'1993-05-23','1994-05-23'),(14248,48145,'1994-05-23','1995-05-23'),(14248,51321,'1995-05-23','1996-05-22'),(14248,55085,'1996-05-22','1997-05-22'),(14248,58005,'1997-05-22','1998-05-22'),(14248,59086,'1998-05-22','1999-05-22'),(14248,60242,'1999-05-22','2000-05-21'),(14248,62597,'2000-05-21','2001-05-21'),(14248,65997,'2001-05-21','2002-05-21'),(14248,70057,'2002-05-21','9999-01-01'),(14249,47635,'1998-07-23','1999-07-23'),(14249,49431,'1999-07-23','2000-07-22'),(14249,49496,'2000-07-22','2001-07-22'),(14249,49851,'2001-07-22','2002-07-22'),(14249,51132,'2002-07-22','9999-01-01'),(14250,40000,'1996-06-16','1997-06-16'),(14250,40682,'1997-06-16','1998-06-16'),(14250,42182,'1998-06-16','1999-06-16'),(14250,46646,'1999-06-16','2000-06-15'),(14250,49322,'2000-06-15','2000-12-20'),(14251,40000,'1990-09-21','1991-09-21'),(14251,41159,'1991-09-21','1992-09-20'),(14251,45649,'1992-09-20','1993-09-20'),(14251,47750,'1993-09-20','1994-09-20'),(14251,50581,'1994-09-20','1995-09-20'),(14251,52263,'1995-09-20','1996-09-19'),(14251,53210,'1996-09-19','1997-09-19'),(14251,54442,'1997-09-19','1998-09-19'),(14251,56627,'1998-09-19','1999-09-19'),(14251,60856,'1999-09-19','2000-09-18'),(14251,64016,'2000-09-18','2001-09-18'),(14251,64204,'2001-09-18','9999-01-01'),(14252,40000,'1997-07-29','1998-07-29'),(14252,42848,'1998-07-29','1999-07-29'),(14252,45892,'1999-07-29','2000-07-28'),(14252,48663,'2000-07-28','2001-07-28'),(14252,48211,'2001-07-28','2002-07-28'),(14252,51486,'2002-07-28','9999-01-01'),(14253,40000,'1989-06-08','1990-06-08'),(14253,39611,'1990-06-08','1991-06-08'),(14253,39549,'1991-06-08','1992-06-07'),(14253,43615,'1992-06-07','1993-06-07'),(14253,48103,'1993-06-07','1994-06-07'),(14253,50927,'1994-06-07','1995-06-07'),(14253,54073,'1995-06-07','1996-06-06'),(14253,56299,'1996-06-06','1997-06-06'),(14253,60535,'1997-06-06','1998-06-06'),(14253,63300,'1998-06-06','1999-06-06'),(14253,63990,'1999-06-06','2000-06-05'),(14253,64521,'2000-06-05','2001-06-05'),(14253,68705,'2001-06-05','2002-06-05'),(14253,71085,'2002-06-05','9999-01-01'),(14254,50266,'1994-09-23','1995-09-23'),(14254,53396,'1995-09-23','1996-09-22'),(14254,56475,'1996-09-22','1996-11-14'),(14255,51038,'1994-02-28','1995-02-28'),(14255,55315,'1995-02-28','1996-02-28'),(14255,58903,'1996-02-28','1997-02-27'),(14255,60814,'1997-02-27','1998-02-27'),(14255,65141,'1998-02-27','1999-02-27'),(14255,67586,'1999-02-27','2000-02-27'),(14255,70657,'2000-02-27','2001-02-26'),(14255,73533,'2001-02-26','2002-02-26'),(14255,77741,'2002-02-26','9999-01-01'),(14256,46348,'1994-05-31','1995-05-31'),(14256,48468,'1995-05-31','1995-05-31'),(14257,40000,'1998-02-04','1999-02-04'),(14257,43043,'1999-02-04','2000-02-04'),(14257,42718,'2000-02-04','2001-02-03'),(14257,42620,'2001-02-03','2002-02-03'),(14257,47091,'2002-02-03','9999-01-01'),(14258,43080,'1986-02-04','1987-02-04'),(14258,46879,'1987-02-04','1988-02-04'),(14258,47748,'1988-02-04','1989-02-03'),(14258,50412,'1989-02-03','1990-02-03'),(14258,52182,'1990-02-03','1991-02-03'),(14258,54935,'1991-02-03','1992-02-03'),(14258,56059,'1992-02-03','1993-02-02'),(14258,57116,'1993-02-02','1994-02-02'),(14258,60237,'1994-02-02','1995-02-02'),(14258,64182,'1995-02-02','1996-02-02'),(14258,65209,'1996-02-02','1997-02-01'),(14258,69045,'1997-02-01','1998-02-01'),(14258,72650,'1998-02-01','1999-02-01'),(14258,75388,'1999-02-01','2000-02-01'),(14258,77323,'2000-02-01','2001-01-31'),(14258,78813,'2001-01-31','2002-01-31'),(14258,81785,'2002-01-31','9999-01-01'),(14259,42593,'1996-05-30','1997-05-30'),(14259,45110,'1997-05-30','1998-05-30'),(14259,46832,'1998-05-30','1999-05-30'),(14259,47025,'1999-05-30','2000-05-29'),(14259,47213,'2000-05-29','2001-05-29'),(14259,50945,'2001-05-29','2002-05-29'),(14259,55438,'2002-05-29','9999-01-01'),(14260,40000,'1991-04-21','1992-04-20'),(14260,40441,'1992-04-20','1993-04-20'),(14260,40975,'1993-04-20','1994-04-20'),(14260,41526,'1994-04-20','1995-04-20'),(14260,43611,'1995-04-20','1996-04-19'),(14260,43843,'1996-04-19','1997-04-19'),(14260,46268,'1997-04-19','1998-04-19'),(14260,48002,'1998-04-19','1999-04-19'),(14260,50713,'1999-04-19','2000-04-18'),(14260,54692,'2000-04-18','2001-04-18'),(14260,56528,'2001-04-18','2002-04-18'),(14260,56579,'2002-04-18','9999-01-01'),(14261,40000,'1993-09-25','1994-09-25'),(14261,42149,'1994-09-25','1995-09-25'),(14261,45904,'1995-09-25','1996-09-24'),(14261,48889,'1996-09-24','1997-09-24'),(14261,52631,'1997-09-24','1998-09-24'),(14261,53348,'1998-09-24','1999-09-24'),(14261,56950,'1999-09-24','2000-09-23'),(14261,56916,'2000-09-23','2001-09-23'),(14261,60966,'2001-09-23','9999-01-01'),(14262,54232,'1996-12-22','1997-12-22'),(14262,53915,'1997-12-22','1998-12-22'),(14262,54740,'1998-12-22','1999-12-22'),(14262,54861,'1999-12-22','2000-12-21'),(14262,54689,'2000-12-21','2001-12-21'),(14262,58535,'2001-12-21','9999-01-01'),(14263,44656,'1993-12-15','1994-12-15'),(14263,44862,'1994-12-15','1995-12-15'),(14263,46126,'1995-12-15','1996-12-14'),(14263,49692,'1996-12-14','1997-12-14'),(14263,52478,'1997-12-14','1998-12-14'),(14263,55506,'1998-12-14','1999-12-14'),(14263,56781,'1999-12-14','2000-12-13'),(14263,59769,'2000-12-13','2001-12-13'),(14263,61440,'2001-12-13','9999-01-01'),(14264,63835,'1992-12-29','1993-12-29'),(14264,66447,'1993-12-29','1994-12-29'),(14264,66703,'1994-12-29','1995-12-29'),(14264,70212,'1995-12-29','1996-12-28'),(14264,73791,'1996-12-28','1997-12-28'),(14264,75687,'1997-12-28','1998-12-28'),(14264,77816,'1998-12-28','1999-12-28'),(14264,82262,'1999-12-28','2000-12-27'),(14264,86264,'2000-12-27','2001-12-27'),(14264,87420,'2001-12-27','9999-01-01'),(14265,41336,'1986-01-06','1987-01-06'),(14265,40878,'1987-01-06','1988-01-06'),(14265,41741,'1988-01-06','1989-01-05'),(14265,41314,'1989-01-05','1990-01-05'),(14265,41925,'1990-01-05','1991-01-05'),(14265,44904,'1991-01-05','1992-01-05'),(14265,48231,'1992-01-05','1993-01-04'),(14265,50315,'1993-01-04','1994-01-04'),(14265,53408,'1994-01-04','1995-01-04'),(14265,55608,'1995-01-04','1996-01-04'),(14265,55257,'1996-01-04','1997-01-03'),(14265,55811,'1997-01-03','1998-01-03'),(14265,57151,'1998-01-03','1998-06-30'),(14266,40000,'1997-10-27','1998-10-27'),(14266,40593,'1998-10-27','1999-10-27'),(14266,41477,'1999-10-27','2000-10-26'),(14266,44913,'2000-10-26','2001-10-26'),(14266,47692,'2001-10-26','9999-01-01'),(14267,40000,'1995-05-13','1996-05-12'),(14267,40441,'1996-05-12','1997-05-12'),(14267,43957,'1997-05-12','1998-05-12'),(14267,44013,'1998-05-12','1999-05-12'),(14267,45842,'1999-05-12','2000-05-11'),(14267,45783,'2000-05-11','2001-05-11'),(14267,46488,'2001-05-11','2002-05-11'),(14267,46527,'2002-05-11','9999-01-01'),(14268,45915,'1996-10-11','1997-10-11'),(14268,46801,'1997-10-11','1997-11-06'),(14269,60444,'1998-03-31','1999-03-31'),(14269,61009,'1999-03-31','2000-03-30'),(14269,63994,'2000-03-30','2001-03-30'),(14269,65749,'2001-03-30','2002-03-30'),(14269,66866,'2002-03-30','9999-01-01'),(14270,48485,'1994-04-05','1995-04-05'),(14270,49914,'1995-04-05','1996-04-03'),(14270,52478,'1996-04-03','1997-04-03'),(14270,53313,'1997-04-03','1998-04-03'),(14270,56456,'1998-04-03','1999-04-03'),(14270,56923,'1999-04-03','2000-04-03'),(14270,57570,'2000-04-03','2001-04-03'),(14270,59943,'2001-04-03','2002-04-02'),(14270,60418,'2002-04-02','9999-01-01'),(14271,40000,'1989-02-17','1990-02-17'),(14271,40556,'1990-02-17','1991-02-17'),(14271,44417,'1991-02-17','1992-02-17'),(14271,45168,'1992-02-17','1993-02-16'),(14271,45481,'1993-02-16','1994-02-16'),(14271,47697,'1994-02-16','1995-02-16'),(14271,51572,'1995-02-16','1996-02-16'),(14271,55504,'1996-02-16','1997-02-15'),(14271,57438,'1997-02-15','1998-02-15'),(14271,60557,'1998-02-15','1999-02-15'),(14271,64366,'1999-02-15','2000-02-15'),(14271,64048,'2000-02-15','2001-02-14'),(14271,66480,'2001-02-14','2002-02-14'),(14271,69968,'2002-02-14','9999-01-01'),(14272,44169,'1993-07-16','1994-05-11'),(14273,64222,'1995-06-22','1996-06-21'),(14273,65071,'1996-06-21','1997-06-21'),(14273,69473,'1997-06-21','1998-06-21'),(14273,72504,'1998-06-21','1999-06-21'),(14273,72868,'1999-06-21','2000-06-20'),(14273,74671,'2000-06-20','2001-06-20'),(14273,75837,'2001-06-20','2002-06-20'),(14273,77355,'2002-06-20','9999-01-01'),(14274,79118,'1993-01-28','1994-01-28'),(14274,81973,'1994-01-28','1995-01-28'),(14274,83914,'1995-01-28','1996-01-28'),(14274,86047,'1996-01-28','1997-01-27'),(14274,88660,'1997-01-27','1998-01-27'),(14274,88402,'1998-01-27','1999-01-27'),(14274,91046,'1999-01-27','2000-01-27'),(14274,92737,'2000-01-27','2001-01-26'),(14274,95991,'2001-01-26','2002-01-26'),(14274,96210,'2002-01-26','9999-01-01'),(14275,94782,'1999-06-30','2000-06-29'),(14275,94538,'2000-06-29','2000-11-17'),(14276,40000,'1995-09-20','1996-09-19'),(14276,40594,'1996-09-19','1997-09-19'),(14276,44425,'1997-09-19','1998-09-19'),(14276,47566,'1998-09-19','1999-09-19'),(14276,50115,'1999-09-19','2000-09-18'),(14276,52962,'2000-09-18','2001-09-18'),(14276,57346,'2001-09-18','9999-01-01'),(14277,40000,'1992-04-27','1993-04-27'),(14277,39882,'1993-04-27','1994-04-27'),(14277,42284,'1994-04-27','1995-04-27'),(14277,43587,'1995-04-27','1996-04-26'),(14277,45264,'1996-04-26','1997-04-26'),(14277,46021,'1997-04-26','1998-04-26'),(14277,47131,'1998-04-26','1999-04-26'),(14277,46913,'1999-04-26','2000-04-25'),(14277,50709,'2000-04-25','2001-04-25'),(14277,50776,'2001-04-25','2002-04-25'),(14277,51529,'2002-04-25','9999-01-01'),(14278,40000,'1991-11-29','1992-11-28'),(14278,43985,'1992-11-28','1993-11-28'),(14278,47667,'1993-11-28','1994-11-28'),(14278,47653,'1994-11-28','1995-11-28'),(14278,48298,'1995-11-28','1996-11-27'),(14278,48965,'1996-11-27','1997-11-27'),(14278,50510,'1997-11-27','1998-11-27'),(14278,54364,'1998-11-27','1999-11-27'),(14278,56158,'1999-11-27','2000-11-26'),(14278,60481,'2000-11-26','2001-11-26'),(14278,64121,'2001-11-26','9999-01-01'),(14279,40000,'1989-03-22','1990-03-22'),(14279,40002,'1990-03-22','1991-03-22'),(14279,40602,'1991-03-22','1992-03-21'),(14279,43718,'1992-03-21','1993-03-21'),(14279,45022,'1993-03-21','1994-03-21'),(14279,47871,'1994-03-21','1995-03-21'),(14279,49197,'1995-03-21','1996-03-20'),(14279,50069,'1996-03-20','1997-03-20'),(14279,54523,'1997-03-20','1997-09-23'),(14280,59183,'1999-09-21','2000-09-20'),(14280,63064,'2000-09-20','2001-09-20'),(14280,64009,'2001-09-20','9999-01-01'),(14281,47391,'1993-03-18','1994-03-18'),(14281,47189,'1994-03-18','1995-03-18'),(14281,50155,'1995-03-18','1996-03-17'),(14281,51227,'1996-03-17','1997-03-17'),(14281,51813,'1997-03-17','1998-03-17'),(14281,55772,'1998-03-17','1999-03-17'),(14281,58277,'1999-03-17','2000-03-16'),(14281,59732,'2000-03-16','2001-03-16'),(14281,59449,'2001-03-16','2002-03-16'),(14281,61114,'2002-03-16','9999-01-01'),(14282,76629,'1985-07-06','1986-07-06'),(14282,80032,'1986-07-06','1987-07-06'),(14282,82890,'1987-07-06','1988-07-05'),(14282,85469,'1988-07-05','1989-07-05'),(14282,86144,'1989-07-05','1990-07-05'),(14282,88253,'1990-07-05','1991-07-05'),(14282,90507,'1991-07-05','1992-07-04'),(14282,91671,'1992-07-04','1993-07-04'),(14282,95184,'1993-07-04','1994-07-04'),(14282,94798,'1994-07-04','1995-07-04'),(14282,94569,'1995-07-04','1996-07-03'),(14282,94761,'1996-07-03','1997-07-03'),(14282,96015,'1997-07-03','1998-07-03'),(14282,95985,'1998-07-03','1999-07-03'),(14282,100199,'1999-07-03','2000-07-02'),(14282,102341,'2000-07-02','2001-07-02'),(14282,105195,'2001-07-02','2002-07-02'),(14282,104934,'2002-07-02','9999-01-01'),(14283,73158,'1996-11-26','1997-11-26'),(14283,75968,'1997-11-26','1998-11-26'),(14283,80330,'1998-11-26','1999-11-26'),(14283,83801,'1999-11-26','2000-11-25'),(14283,84505,'2000-11-25','2001-11-25'),(14283,84523,'2001-11-25','9999-01-01'),(14284,63574,'1989-05-09','1990-05-09'),(14284,64274,'1990-05-09','1991-05-09'),(14284,68543,'1991-05-09','1992-05-08'),(14284,72250,'1992-05-08','1993-05-08'),(14284,74680,'1993-05-08','1994-05-08'),(14284,76554,'1994-05-08','1995-05-08'),(14284,79389,'1995-05-08','1996-05-07'),(14284,80224,'1996-05-07','1997-05-07'),(14284,84452,'1997-05-07','1998-05-07'),(14284,86487,'1998-05-07','1999-05-07'),(14284,89223,'1999-05-07','2000-05-06'),(14284,90685,'2000-05-06','2001-05-06'),(14284,90823,'2001-05-06','2002-05-06'),(14284,94395,'2002-05-06','9999-01-01'),(14285,53317,'1990-06-28','1991-06-28'),(14285,56023,'1991-06-28','1992-06-27'),(14285,55862,'1992-06-27','1993-06-27'),(14285,56467,'1993-06-27','1994-06-27'),(14285,59695,'1994-06-27','1995-06-27'),(14285,60305,'1995-06-27','1996-06-26'),(14285,63355,'1996-06-26','1997-06-26'),(14285,65046,'1997-06-26','1998-06-26'),(14285,65090,'1998-06-26','1999-06-26'),(14285,64736,'1999-06-26','2000-06-25'),(14285,67861,'2000-06-25','2001-06-25'),(14285,68118,'2001-06-25','2002-06-25'),(14285,72568,'2002-06-25','9999-01-01'),(14286,51489,'1999-04-02','2000-04-01'),(14286,55717,'2000-04-01','2001-04-01'),(14286,56747,'2001-04-01','2002-04-01'),(14286,59908,'2002-04-01','9999-01-01'),(14287,45483,'1992-06-04','1993-06-04'),(14287,48565,'1993-06-04','1994-06-04'),(14287,49142,'1994-06-04','1995-06-04'),(14287,52208,'1995-06-04','1996-06-03'),(14287,54704,'1996-06-03','1997-06-03'),(14287,55261,'1997-06-03','1998-06-03'),(14287,57616,'1998-06-03','1999-06-03'),(14287,59562,'1999-06-03','1999-11-10'),(14288,72318,'1987-04-03','1988-04-02'),(14288,74711,'1988-04-02','1989-04-02'),(14288,77168,'1989-04-02','1990-04-02'),(14288,76779,'1990-04-02','1991-04-02'),(14288,77195,'1991-04-02','1992-04-01'),(14288,78775,'1992-04-01','1993-04-01'),(14288,82035,'1993-04-01','1994-04-01'),(14288,81927,'1994-04-01','1995-04-01'),(14288,81790,'1995-04-01','1996-03-31'),(14288,81403,'1996-03-31','1997-03-31'),(14288,85227,'1997-03-31','1998-03-31'),(14288,88822,'1998-03-31','1999-03-31'),(14288,88585,'1999-03-31','2000-03-30'),(14288,92297,'2000-03-30','2001-03-30'),(14288,92565,'2001-03-30','2002-03-30'),(14288,94167,'2002-03-30','9999-01-01'),(14289,60863,'1999-03-16','2000-03-15'),(14289,62055,'2000-03-15','2001-03-15'),(14289,64275,'2001-03-15','2001-05-09'),(14290,78736,'1992-03-29','1993-03-29'),(14290,78534,'1993-03-29','1994-03-29'),(14290,80261,'1994-03-29','1995-03-29'),(14290,84122,'1995-03-29','1996-03-28'),(14290,84056,'1996-03-28','1997-03-28'),(14290,88175,'1997-03-28','1998-03-28'),(14290,89945,'1998-03-28','1999-03-28'),(14290,91250,'1999-03-28','2000-03-27'),(14290,91279,'2000-03-27','2001-03-27'),(14290,93788,'2001-03-27','2002-03-27'),(14290,94612,'2002-03-27','9999-01-01'),(14291,48149,'1993-01-09','1994-01-09'),(14291,51096,'1994-01-09','1995-01-09'),(14291,52929,'1995-01-09','1996-01-09'),(14291,52531,'1996-01-09','1997-01-08'),(14291,54552,'1997-01-08','1998-01-08'),(14291,54214,'1998-01-08','1999-01-08'),(14291,57676,'1999-01-08','2000-01-08'),(14291,59847,'2000-01-08','2001-01-07'),(14291,63912,'2001-01-07','2002-01-07'),(14291,65348,'2002-01-07','9999-01-01'),(14292,41846,'1988-02-19','1989-02-18'),(14292,45036,'1989-02-18','1990-02-18'),(14292,44968,'1990-02-18','1991-02-18'),(14292,45735,'1991-02-18','1992-02-18'),(14292,47180,'1992-02-18','1993-02-17'),(14292,50684,'1993-02-17','1994-02-17'),(14292,53181,'1994-02-17','1995-02-17'),(14292,55474,'1995-02-17','1996-02-17'),(14292,56038,'1996-02-17','1997-02-16'),(14292,58005,'1997-02-16','1998-02-16'),(14292,61149,'1998-02-16','1999-02-16'),(14292,65102,'1999-02-16','2000-02-16'),(14292,65061,'2000-02-16','2001-02-15'),(14292,68446,'2001-02-15','2002-02-15'),(14292,68416,'2002-02-15','9999-01-01'),(14293,40000,'1985-05-09','1986-05-09'),(14293,43218,'1986-05-09','1987-05-09'),(14293,45105,'1987-05-09','1988-05-08'),(14293,48380,'1988-05-08','1989-05-08'),(14293,49723,'1989-05-08','1990-05-08'),(14293,52818,'1990-05-08','1990-09-12'),(14294,40000,'1988-02-10','1989-02-09'),(14294,40242,'1989-02-09','1990-02-09'),(14294,43552,'1990-02-09','1991-02-09'),(14294,43862,'1991-02-09','1992-02-09'),(14294,43948,'1992-02-09','1993-02-08'),(14294,46667,'1993-02-08','1994-02-08'),(14294,46899,'1994-02-08','1995-02-08'),(14294,48653,'1995-02-08','1996-02-08'),(14294,51457,'1996-02-08','1997-02-07'),(14294,52126,'1997-02-07','1998-02-07'),(14294,52848,'1998-02-07','1999-02-07'),(14294,54503,'1999-02-07','2000-02-07'),(14294,57166,'2000-02-07','2001-02-06'),(14294,58046,'2001-02-06','2002-02-06'),(14294,58875,'2002-02-06','9999-01-01'),(14295,40000,'1998-12-09','1999-12-09'),(14295,39750,'1999-12-09','2000-12-08'),(14295,40995,'2000-12-08','2001-12-08'),(14295,41503,'2001-12-08','9999-01-01'),(14296,43704,'1990-10-26','1991-05-22'),(14297,74864,'1998-01-06','1999-01-06'),(14297,74742,'1999-01-06','2000-01-06'),(14297,75028,'2000-01-06','2001-01-05'),(14297,74633,'2001-01-05','2002-01-05'),(14297,77010,'2002-01-05','9999-01-01'),(14298,40000,'1996-01-07','1997-01-06'),(14298,40220,'1997-01-06','1998-01-06'),(14298,40496,'1998-01-06','1999-01-06'),(14298,43748,'1999-01-06','2000-01-06'),(14298,46426,'2000-01-06','2001-01-05'),(14298,47197,'2001-01-05','2002-01-05'),(14298,48115,'2002-01-05','9999-01-01'),(14299,76395,'1986-08-05','1987-08-05'),(14299,78944,'1987-08-05','1988-08-04'),(14299,80808,'1988-08-04','1989-08-04'),(14299,84898,'1989-08-04','1990-08-04'),(14299,85238,'1990-08-04','1991-08-04'),(14299,87277,'1991-08-04','1992-08-03'),(14299,89479,'1992-08-03','1993-08-03'),(14299,93118,'1993-08-03','1994-08-03'),(14299,93004,'1994-08-03','1995-08-03'),(14299,96516,'1995-08-03','1996-08-02'),(14299,98527,'1996-08-02','1997-08-02'),(14299,98472,'1997-08-02','1998-08-02'),(14299,99992,'1998-08-02','1999-08-02'),(14299,101733,'1999-08-02','2000-08-01'),(14299,103811,'2000-08-01','2001-08-01'),(14299,105422,'2001-08-01','2002-08-01'),(14299,106169,'2002-08-01','9999-01-01'),(14300,60303,'1995-09-15','1996-09-14'),(14300,63720,'1996-09-14','1997-09-14'),(14300,67856,'1997-09-14','1998-09-14'),(14300,67396,'1998-09-14','1999-09-14'),(14300,70027,'1999-09-14','2000-09-13'),(14300,74235,'2000-09-13','2001-02-15'),(14301,75184,'1999-04-08','2000-04-07'),(14301,74756,'2000-04-07','2001-04-07'),(14301,74990,'2001-04-07','2002-04-06'),(14301,78124,'2002-04-06','9999-01-01'),(14302,45483,'1997-12-17','1998-12-17'),(14302,46328,'1998-12-17','1999-12-17'),(14302,50042,'1999-12-17','2000-12-16'),(14302,51820,'2000-12-16','2001-12-16'),(14302,55826,'2001-12-16','9999-01-01'),(14303,40000,'1989-03-18','1990-03-18'),(14303,39787,'1990-03-18','1991-03-18'),(14303,41948,'1991-03-18','1992-03-17'),(14303,45873,'1992-03-17','1993-03-17'),(14303,47750,'1993-03-17','1994-03-17'),(14303,49086,'1994-03-17','1995-03-17'),(14303,49709,'1995-03-17','1996-03-16'),(14303,51473,'1996-03-16','1997-03-16'),(14303,52521,'1997-03-16','1998-03-16'),(14303,55557,'1998-03-16','1999-03-16'),(14303,59176,'1999-03-16','2000-03-15'),(14303,59763,'2000-03-15','2001-03-15'),(14303,59477,'2001-03-15','2002-03-15'),(14303,63289,'2002-03-15','9999-01-01'),(14304,40000,'1995-04-28','1996-04-27'),(14304,40258,'1996-04-27','1997-04-27'),(14304,43142,'1997-04-27','1998-04-27'),(14304,44128,'1998-04-27','1999-04-27'),(14304,44704,'1999-04-27','2000-04-26'),(14304,46689,'2000-04-26','2001-04-26'),(14304,48632,'2001-04-26','2002-04-26'),(14304,51776,'2002-04-26','9999-01-01'),(14305,48232,'1994-06-15','1995-06-15'),(14305,50209,'1995-06-15','1996-06-14'),(14305,53061,'1996-06-14','1997-06-14'),(14305,53129,'1997-06-14','1998-06-14'),(14305,56142,'1998-06-14','1999-06-14'),(14305,55690,'1999-06-14','2000-06-13'),(14305,58085,'2000-06-13','2001-06-13'),(14305,61417,'2001-06-13','2002-06-13'),(14305,63618,'2002-06-13','9999-01-01'),(14306,82322,'1995-09-22','1996-09-21'),(14306,82075,'1996-09-21','1997-09-21'),(14306,81703,'1997-09-21','1998-09-21'),(14306,85334,'1998-09-21','1998-12-02'),(14307,53343,'1994-01-16','1995-01-16'),(14307,56569,'1995-01-16','1996-01-16'),(14307,57935,'1996-01-16','1997-01-15'),(14307,61963,'1997-01-15','1998-01-15'),(14307,64958,'1998-01-15','1999-01-15'),(14307,66189,'1999-01-15','2000-01-15'),(14307,67290,'2000-01-15','2001-01-14'),(14307,67942,'2001-01-14','2002-01-14'),(14307,72262,'2002-01-14','9999-01-01'),(14308,40000,'1998-02-03','1999-02-03'),(14308,42051,'1999-02-03','2000-02-03'),(14308,43798,'2000-02-03','2001-02-02'),(14308,45436,'2001-02-02','2002-02-02'),(14308,47557,'2002-02-02','9999-01-01'),(14309,43269,'1989-05-25','1990-05-25'),(14309,47210,'1990-05-25','1991-05-25'),(14309,48002,'1991-05-25','1992-05-24'),(14309,48493,'1992-05-24','1993-05-16'),(14310,40000,'1987-02-23','1988-02-23'),(14310,41492,'1988-02-23','1989-02-22'),(14310,44561,'1989-02-22','1990-02-22'),(14310,48753,'1990-02-22','1991-02-22'),(14310,52180,'1991-02-22','1992-02-22'),(14310,55356,'1992-02-22','1993-02-21'),(14310,57659,'1993-02-21','1994-02-21'),(14310,61642,'1994-02-21','1995-02-21'),(14310,65681,'1995-02-21','1996-02-21'),(14310,68217,'1996-02-21','1997-02-20'),(14310,71642,'1997-02-20','1998-02-20'),(14310,72053,'1998-02-20','1999-02-20'),(14310,75286,'1999-02-20','2000-02-20'),(14310,75562,'2000-02-20','2001-02-19'),(14310,75640,'2001-02-19','2002-02-19'),(14310,79291,'2002-02-19','9999-01-01'),(14311,40866,'1997-07-21','1998-07-21'),(14311,42003,'1998-07-21','1999-07-21'),(14311,44951,'1999-07-21','2000-07-20'),(14311,47202,'2000-07-20','2001-07-20'),(14311,49574,'2001-07-20','2002-07-20'),(14311,50859,'2002-07-20','9999-01-01'),(14312,52902,'1989-03-18','1990-03-18'),(14312,54532,'1990-03-18','1991-03-18'),(14312,57578,'1991-03-18','1992-03-17'),(14312,58828,'1992-03-17','1993-03-17'),(14312,58655,'1993-03-17','1994-03-17'),(14312,61364,'1994-03-17','1995-03-17'),(14312,61137,'1995-03-17','1996-03-16'),(14312,63073,'1996-03-16','1997-03-16'),(14312,67076,'1997-03-16','1998-03-16'),(14312,67395,'1998-03-16','1999-03-16'),(14312,71614,'1999-03-16','2000-03-15'),(14312,73757,'2000-03-15','2001-03-15'),(14312,78135,'2001-03-15','2002-03-15'),(14312,78989,'2002-03-15','9999-01-01'),(14313,40231,'2000-01-17','2001-01-16'),(14313,41240,'2001-01-16','2002-01-16'),(14313,41547,'2002-01-16','9999-01-01'),(14314,64049,'1986-07-24','1987-07-24'),(14314,63630,'1987-07-24','1988-07-23'),(14314,64567,'1988-07-23','1989-07-23'),(14314,68159,'1989-07-23','1990-07-23'),(14314,71820,'1990-07-23','1991-07-23'),(14314,72252,'1991-07-23','1992-07-22'),(14314,73619,'1992-07-22','1993-07-22'),(14314,77906,'1993-07-22','1994-07-22'),(14314,78625,'1994-07-22','1995-07-22'),(14314,80973,'1995-07-22','1996-07-21'),(14314,81827,'1996-07-21','1997-07-21'),(14314,85077,'1997-07-21','1998-07-21'),(14314,84931,'1998-07-21','1999-07-21'),(14314,85821,'1999-07-21','2000-07-20'),(14314,85639,'2000-07-20','2001-07-20'),(14314,86577,'2001-07-20','2002-07-20'),(14314,90669,'2002-07-20','9999-01-01'),(14315,82500,'1999-08-26','1999-09-24'),(14316,43844,'1987-11-03','1988-11-02'),(14316,43987,'1988-11-02','1989-11-02'),(14316,45112,'1989-11-02','1990-11-02'),(14316,44959,'1990-11-02','1991-11-02'),(14316,48252,'1991-11-02','1992-11-01'),(14316,50646,'1992-11-01','1993-11-01'),(14316,52017,'1993-11-01','1994-11-01'),(14316,55916,'1994-11-01','1995-11-01'),(14316,59526,'1995-11-01','1996-10-31'),(14316,59718,'1996-10-31','1997-10-31'),(14316,63038,'1997-10-31','1998-10-31'),(14316,65834,'1998-10-31','1999-10-31'),(14316,66309,'1999-10-31','2000-10-30'),(14316,69836,'2000-10-30','2001-10-30'),(14316,71894,'2001-10-30','9999-01-01'),(14317,44851,'1994-05-08','1995-05-08'),(14317,48974,'1995-05-08','1996-05-07'),(14317,49391,'1996-05-07','1997-05-07'),(14317,49608,'1997-05-07','1998-05-07'),(14317,49394,'1998-05-07','1999-05-07'),(14317,52094,'1999-05-07','2000-05-06'),(14317,55768,'2000-05-06','2001-05-06'),(14317,57862,'2001-05-06','2002-05-06'),(14317,59326,'2002-05-06','9999-01-01'),(14318,59560,'1993-04-02','1994-04-02'),(14318,59538,'1994-04-02','1995-04-02'),(14318,63443,'1995-04-02','1996-04-01'),(14318,66225,'1996-04-01','1997-04-01'),(14318,67334,'1997-04-01','1998-04-01'),(14318,68153,'1998-04-01','1999-04-01'),(14318,71489,'1999-04-01','2000-03-31'),(14318,71574,'2000-03-31','2001-03-31'),(14318,72811,'2001-03-31','2002-03-31'),(14318,73866,'2002-03-31','9999-01-01'),(14319,40016,'1995-05-15','1996-05-14'),(14319,41296,'1996-05-14','1997-05-14'),(14319,43400,'1997-05-14','1998-05-14'),(14319,44211,'1998-05-14','1999-05-14'),(14319,45855,'1999-05-14','2000-05-13'),(14319,47177,'2000-05-13','2001-05-13'),(14319,48373,'2001-05-13','2002-05-13'),(14319,48406,'2002-05-13','9999-01-01'),(14320,40000,'1986-06-30','1987-06-30'),(14320,44071,'1987-06-30','1988-06-29'),(14320,46460,'1988-06-29','1989-06-29'),(14320,50269,'1989-06-29','1990-06-29'),(14320,53804,'1990-06-29','1991-06-29'),(14320,55669,'1991-06-29','1992-06-28'),(14320,57270,'1992-06-28','1993-06-28'),(14320,59292,'1993-06-28','1994-06-28'),(14320,61105,'1994-06-28','1995-06-28'),(14320,60897,'1995-06-28','1996-06-27'),(14320,62887,'1996-06-27','1997-06-27'),(14320,67280,'1997-06-27','1998-06-27'),(14320,71519,'1998-06-27','1999-06-27'),(14320,71800,'1999-06-27','2000-06-26'),(14320,73021,'2000-06-26','2001-06-26'),(14320,77295,'2001-06-26','2002-06-26'),(14320,77932,'2002-06-26','9999-01-01'),(14321,83644,'1995-06-03','1996-06-02'),(14321,84782,'1996-06-02','1997-06-02'),(14321,87716,'1997-06-02','1998-06-02'),(14321,91077,'1998-06-02','1999-06-02'),(14321,93259,'1999-06-02','2000-06-01'),(14321,97721,'2000-06-01','2001-06-01'),(14321,98359,'2001-06-01','2002-06-01'),(14321,100000,'2002-06-01','9999-01-01'),(14322,50363,'1999-11-19','2000-11-18'),(14322,51707,'2000-11-18','2001-11-18'),(14322,55620,'2001-11-18','9999-01-01'),(14323,40000,'1997-08-05','1998-08-05'),(14323,39975,'1998-08-05','1999-08-05'),(14323,42247,'1999-08-05','2000-08-04'),(14323,41957,'2000-08-04','2001-08-04'),(14323,43173,'2001-08-04','9999-01-01'),(14324,40000,'1996-06-26','1997-06-26'),(14324,43726,'1997-06-26','1997-12-29'),(14325,55600,'1999-07-29','2000-07-28'),(14325,56763,'2000-07-28','2001-07-28'),(14325,58519,'2001-07-28','2002-07-28'),(14325,61342,'2002-07-28','9999-01-01'),(14326,51046,'1999-08-11','2000-08-10'),(14326,51188,'2000-08-10','2001-08-10'),(14326,52403,'2001-08-10','9999-01-01'),(14327,44147,'1991-12-28','1992-12-27'),(14327,46252,'1992-12-27','1993-12-27'),(14327,50398,'1993-12-27','1994-12-27'),(14327,54474,'1994-12-27','1995-12-27'),(14327,54696,'1995-12-27','1996-12-26'),(14327,58010,'1996-12-26','1997-12-26'),(14327,59729,'1997-12-26','1998-12-26'),(14327,61629,'1998-12-26','1999-12-26'),(14327,66040,'1999-12-26','2000-12-25'),(14327,67083,'2000-12-25','2001-12-25'),(14327,69947,'2001-12-25','9999-01-01'),(14328,40000,'1992-10-21','1993-10-21'),(14328,40382,'1993-10-21','1994-10-21'),(14328,41893,'1994-10-21','1995-10-21'),(14328,45175,'1995-10-21','1996-10-20'),(14328,48408,'1996-10-20','1997-10-20'),(14328,49956,'1997-10-20','1998-10-20'),(14328,52913,'1998-10-20','1999-10-20'),(14328,53308,'1999-10-20','2000-10-19'),(14328,52959,'2000-10-19','2001-10-19'),(14328,52987,'2001-10-19','9999-01-01'),(14329,46371,'1992-08-05','1993-08-05'),(14329,45985,'1993-08-05','1994-08-05'),(14329,48903,'1994-08-05','1995-08-05'),(14329,53131,'1995-08-05','1996-08-04'),(14329,54698,'1996-08-04','1997-08-04'),(14329,58640,'1997-08-04','1998-08-04'),(14329,63061,'1998-08-04','1999-08-04'),(14329,63692,'1999-08-04','2000-08-03'),(14329,64870,'2000-08-03','2001-08-03'),(14329,68905,'2001-08-03','9999-01-01'),(14330,46376,'1991-07-03','1992-07-02'),(14330,48624,'1992-07-02','1993-07-02'),(14330,48377,'1993-07-02','1994-07-02'),(14330,50241,'1994-07-02','1995-07-02'),(14330,51667,'1995-07-02','1996-07-01'),(14330,51278,'1996-07-01','1997-07-01'),(14330,51007,'1997-07-01','1998-07-01'),(14330,50994,'1998-07-01','1999-07-01'),(14330,50790,'1999-07-01','2000-06-30'),(14330,54146,'2000-06-30','2001-06-30'),(14330,58564,'2001-06-30','2002-06-30'),(14330,59696,'2002-06-30','9999-01-01'),(14331,40000,'1995-10-04','1996-10-03'),(14331,41010,'1996-10-03','1997-10-03'),(14331,43701,'1997-10-03','1998-10-03'),(14331,43706,'1998-10-03','1999-10-03'),(14331,44428,'1999-10-03','2000-10-02'),(14331,47419,'2000-10-02','2001-10-02'),(14331,47721,'2001-10-02','9999-01-01'),(14332,40000,'1992-09-17','1993-09-17'),(14332,41360,'1993-09-17','1994-09-17'),(14332,43137,'1994-09-17','1995-09-17'),(14332,44143,'1995-09-17','1996-09-16'),(14332,47719,'1996-09-16','1997-09-16'),(14332,50839,'1997-09-16','1998-09-16'),(14332,53753,'1998-09-16','1999-09-16'),(14332,53622,'1999-09-16','2000-09-15'),(14332,53730,'2000-09-15','2001-09-15'),(14332,53980,'2001-09-15','9999-01-01'),(14333,64875,'1992-03-09','1993-03-09'),(14333,67990,'1993-03-09','1994-03-09'),(14333,72405,'1994-03-09','1995-03-09'),(14333,75679,'1995-03-09','1996-03-08'),(14333,79710,'1996-03-08','1997-03-08'),(14333,80556,'1997-03-08','1998-03-08'),(14333,84902,'1998-03-08','1999-03-08'),(14333,85309,'1999-03-08','2000-03-07'),(14333,87283,'2000-03-07','2000-12-28'),(14334,47166,'1988-07-06','1989-07-06'),(14334,50970,'1989-07-06','1990-07-06'),(14334,53208,'1990-07-06','1991-07-06'),(14334,56236,'1991-07-06','1992-07-05'),(14334,60404,'1992-07-05','1993-07-05'),(14334,62385,'1993-07-05','1994-07-05'),(14334,62417,'1994-07-05','1995-07-05'),(14334,63110,'1995-07-05','1996-07-04'),(14334,67073,'1996-07-04','1997-07-04'),(14334,67787,'1997-07-04','1998-07-04'),(14334,67612,'1998-07-04','1999-07-04'),(14334,69807,'1999-07-04','2000-07-03'),(14334,72495,'2000-07-03','2001-07-03'),(14334,74629,'2001-07-03','2002-07-03'),(14334,78786,'2002-07-03','9999-01-01'),(14335,54734,'1999-11-06','2000-11-05'),(14335,55022,'2000-11-05','2001-11-05'),(14335,56335,'2001-11-05','9999-01-01'),(14336,62352,'1999-07-18','2000-07-17'),(14336,65040,'2000-07-17','2001-07-17'),(14336,69309,'2001-07-17','2002-07-17'),(14336,72957,'2002-07-17','9999-01-01'),(14337,40000,'1994-10-18','1995-10-18'),(14337,41576,'1995-10-18','1996-01-13'),(14338,42092,'1985-11-29','1986-11-29'),(14338,43596,'1986-11-29','1987-11-29'),(14338,45592,'1987-11-29','1988-11-28'),(14338,48021,'1988-11-28','1989-11-28'),(14338,48152,'1989-11-28','1990-11-28'),(14338,52068,'1990-11-28','1991-11-28'),(14338,54149,'1991-11-28','1992-11-27'),(14338,55867,'1992-11-27','1993-11-27'),(14338,57524,'1993-11-27','1994-11-27'),(14338,59398,'1994-11-27','1995-11-27'),(14338,61057,'1995-11-27','1996-11-26'),(14338,61179,'1996-11-26','1997-11-26'),(14338,61964,'1997-11-26','1998-11-26'),(14338,64817,'1998-11-26','1999-11-26'),(14338,67444,'1999-11-26','2000-11-25'),(14338,71380,'2000-11-25','2001-11-25'),(14338,74197,'2001-11-25','9999-01-01'),(14339,63356,'1989-11-21','1990-11-21'),(14339,64909,'1990-11-21','1991-11-21'),(14339,65276,'1991-11-21','1992-11-20'),(14339,65937,'1992-11-20','1993-11-20'),(14339,65928,'1993-11-20','1994-11-20'),(14339,69843,'1994-11-20','1995-11-20'),(14339,73921,'1995-11-20','1996-11-19'),(14339,78025,'1996-11-19','1997-11-19'),(14339,81008,'1997-11-19','1998-11-19'),(14339,81949,'1998-11-19','1999-11-19'),(14339,81510,'1999-11-19','2000-11-18'),(14339,83456,'2000-11-18','2001-11-18'),(14339,85341,'2001-11-18','9999-01-01'),(14340,42858,'1986-12-19','1987-12-19'),(14340,43256,'1987-12-19','1988-12-18'),(14340,43098,'1988-12-18','1989-12-18'),(14340,43560,'1989-12-18','1990-12-18'),(14340,45231,'1990-12-18','1991-12-18'),(14340,47953,'1991-12-18','1992-12-17'),(14340,50433,'1992-12-17','1993-12-17'),(14340,50433,'1993-12-17','1994-12-17'),(14340,49979,'1994-12-17','1995-12-17'),(14340,53301,'1995-12-17','1996-12-16'),(14340,53037,'1996-12-16','1997-12-16'),(14340,57008,'1997-12-16','1998-12-16'),(14340,57140,'1998-12-16','1999-12-16'),(14340,59241,'1999-12-16','2000-12-15'),(14340,63285,'2000-12-15','2001-12-15'),(14340,66616,'2001-12-15','9999-01-01'),(14341,48692,'1989-11-22','1990-11-22'),(14341,48306,'1990-11-22','1991-11-22'),(14341,50469,'1991-11-22','1992-11-21'),(14341,51848,'1992-11-21','1993-11-21'),(14341,54824,'1993-11-21','1994-11-21'),(14341,56250,'1994-11-21','1995-11-21'),(14341,59841,'1995-11-21','1996-11-20'),(14341,64029,'1996-11-20','1997-11-20'),(14341,65063,'1997-11-20','1998-11-20'),(14341,69000,'1998-11-20','1999-11-20'),(14341,68685,'1999-11-20','2000-11-19'),(14341,72222,'2000-11-19','2001-11-19'),(14341,74000,'2001-11-19','9999-01-01'),(14342,56327,'1990-07-19','1991-07-19'),(14342,56271,'1991-07-19','1992-07-18'),(14342,58515,'1992-07-18','1993-07-18'),(14342,60488,'1993-07-18','1994-07-18'),(14342,63258,'1994-07-18','1995-07-18'),(14342,66689,'1995-07-18','1996-07-17'),(14342,71009,'1996-07-17','1997-07-17'),(14342,75431,'1997-07-17','1998-07-17'),(14342,77309,'1998-07-17','1999-07-17'),(14342,78520,'1999-07-17','2000-07-16'),(14342,81879,'2000-07-16','2001-07-16'),(14342,85998,'2001-07-16','2002-07-16'),(14342,86030,'2002-07-16','9999-01-01'),(14343,70096,'1994-06-29','1995-06-29'),(14343,70669,'1995-06-29','1996-06-28'),(14343,70472,'1996-06-28','1997-06-28'),(14343,74638,'1997-06-28','1998-06-28'),(14343,75552,'1998-06-28','1999-06-28'),(14343,79535,'1999-06-28','2000-06-27'),(14343,80573,'2000-06-27','2001-06-27'),(14343,83383,'2001-06-27','2002-06-27'),(14343,87703,'2002-06-27','9999-01-01'),(14344,41979,'1988-12-16','1989-12-16'),(14344,45179,'1989-12-16','1990-12-16'),(14344,48214,'1990-12-16','1991-12-16'),(14344,50192,'1991-12-16','1992-12-15'),(14344,50752,'1992-12-15','1993-12-15'),(14344,53729,'1993-12-15','1994-12-15'),(14344,55878,'1994-12-15','1995-12-15'),(14344,59753,'1995-12-15','1996-12-14'),(14344,63895,'1996-12-14','1997-12-14'),(14344,67441,'1997-12-14','1998-12-14'),(14344,69788,'1998-12-14','1999-12-14'),(14344,69498,'1999-12-14','2000-12-13'),(14344,70405,'2000-12-13','2001-12-13'),(14344,72172,'2001-12-13','9999-01-01'),(14345,61910,'1985-04-06','1986-04-06'),(14345,65430,'1986-04-06','1987-04-06'),(14345,68166,'1987-04-06','1988-04-05'),(14345,72139,'1988-04-05','1989-04-05'),(14345,74821,'1989-04-05','1990-04-05'),(14345,74492,'1990-04-05','1990-07-15'),(14346,51517,'1987-10-12','1988-10-11'),(14346,51334,'1988-10-11','1989-10-11'),(14346,51434,'1989-10-11','1990-10-11'),(14346,53061,'1990-10-11','1991-10-11'),(14346,54553,'1991-10-11','1992-10-10'),(14346,56252,'1992-10-10','1993-10-10'),(14346,55819,'1993-10-10','1994-10-10'),(14346,57624,'1994-10-10','1995-10-10'),(14346,58897,'1995-10-10','1996-10-09'),(14346,60860,'1996-10-09','1997-10-09'),(14346,65099,'1997-10-09','1998-10-09'),(14346,68519,'1998-10-09','1999-10-09'),(14346,72613,'1999-10-09','2000-10-08'),(14346,76097,'2000-10-08','2001-10-08'),(14346,76370,'2001-10-08','9999-01-01'),(14347,42638,'1995-07-12','1996-07-11'),(14347,45664,'1996-07-11','1997-07-11'),(14347,48709,'1997-07-11','1998-07-11'),(14347,52456,'1998-07-11','1999-07-11'),(14347,56285,'1999-07-11','2000-07-10'),(14347,57065,'2000-07-10','2001-07-10'),(14347,59555,'2001-07-10','2002-07-10'),(14347,61647,'2002-07-10','9999-01-01'),(14348,40000,'1997-05-19','1998-05-19'),(14348,40237,'1998-05-19','1999-05-19'),(14348,43844,'1999-05-19','2000-05-18'),(14348,46387,'2000-05-18','2001-05-18'),(14348,48682,'2001-05-18','2002-05-18'),(14348,52964,'2002-05-18','2002-06-14'),(14349,60669,'1997-03-17','1998-03-17'),(14349,64855,'1998-03-17','1999-03-17'),(14349,69331,'1999-03-17','2000-03-16'),(14349,72702,'2000-03-16','2001-03-16'),(14349,74364,'2001-03-16','2002-03-16'),(14349,78161,'2002-03-16','9999-01-01'),(14350,75974,'1988-03-20','1989-03-20'),(14350,77205,'1989-03-20','1989-07-29'),(14351,40000,'1988-08-29','1989-08-29'),(14351,39712,'1989-08-29','1990-08-29'),(14351,43968,'1990-08-29','1991-08-29'),(14351,45658,'1991-08-29','1992-08-28'),(14351,49804,'1992-08-28','1993-08-28'),(14351,53704,'1993-08-28','1994-08-28'),(14351,58173,'1994-08-28','1995-08-28'),(14351,57900,'1995-08-28','1996-08-27'),(14351,59547,'1996-08-27','1997-08-27'),(14351,61158,'1997-08-27','1998-08-27'),(14351,62998,'1998-08-27','1999-08-27'),(14351,66368,'1999-08-27','2000-08-26'),(14351,69411,'2000-08-26','2001-08-26'),(14351,72459,'2001-08-26','9999-01-01'),(14352,40000,'1996-10-06','1997-10-06'),(14352,43073,'1997-10-06','1998-10-06'),(14352,47079,'1998-10-06','1999-10-06'),(14352,47505,'1999-10-06','2000-10-05'),(14352,51740,'2000-10-05','2001-10-05'),(14352,51597,'2001-10-05','9999-01-01'),(14353,40000,'1990-03-09','1991-03-09'),(14353,42807,'1991-03-09','1992-03-08'),(14353,47182,'1992-03-08','1993-03-08'),(14353,51518,'1993-03-08','1994-03-08'),(14353,53625,'1994-03-08','1995-03-08'),(14353,56580,'1995-03-08','1996-03-07'),(14353,61001,'1996-03-07','1997-03-07'),(14353,62889,'1997-03-07','1998-03-07'),(14353,65700,'1998-03-07','1999-03-07'),(14353,65839,'1999-03-07','2000-03-06'),(14353,68973,'2000-03-06','2001-03-06'),(14353,72415,'2001-03-06','2002-03-06'),(14353,76677,'2002-03-06','9999-01-01'),(14354,40000,'1985-08-28','1986-08-28'),(14354,40675,'1986-08-28','1987-08-28'),(14354,44021,'1987-08-28','1988-08-27'),(14354,46699,'1988-08-27','1989-08-27'),(14354,50932,'1989-08-27','1990-08-27'),(14354,53408,'1990-08-27','1991-08-27'),(14354,54606,'1991-08-27','1992-08-26'),(14354,56087,'1992-08-26','1993-08-26'),(14354,55748,'1993-08-26','1994-08-26'),(14354,57088,'1994-08-26','1995-08-26'),(14354,60756,'1995-08-26','1996-08-25'),(14354,62556,'1996-08-25','1997-08-25'),(14354,67016,'1997-08-25','1998-08-25'),(14354,70767,'1998-08-25','1999-08-25'),(14354,73517,'1999-08-25','2000-08-24'),(14354,76936,'2000-08-24','2001-08-24'),(14354,79298,'2001-08-24','9999-01-01'),(14355,50070,'1988-09-19','1989-09-19'),(14355,52485,'1989-09-19','1990-09-19'),(14355,52181,'1990-09-19','1991-09-19'),(14355,55033,'1991-09-19','1992-09-18'),(14355,55149,'1992-09-18','1993-09-18'),(14355,57439,'1993-09-18','1994-09-18'),(14355,59033,'1994-09-18','1995-09-18'),(14355,61759,'1995-09-18','1996-09-17'),(14355,62691,'1996-09-17','1997-09-17'),(14355,65414,'1997-09-17','1998-09-17'),(14355,69495,'1998-09-17','1999-09-17'),(14355,73417,'1999-09-17','2000-09-16'),(14355,76216,'2000-09-16','2001-09-16'),(14355,76872,'2001-09-16','9999-01-01'),(14356,40000,'1985-06-04','1986-06-04'),(14356,43196,'1986-06-04','1987-06-04'),(14356,42844,'1987-06-04','1988-06-03'),(14356,44044,'1988-06-03','1989-06-03'),(14356,44564,'1989-06-03','1990-06-03'),(14356,45740,'1990-06-03','1991-06-03'),(14356,47177,'1991-06-03','1992-06-02'),(14356,47938,'1992-06-02','1993-06-02'),(14356,51518,'1993-06-02','1994-06-02'),(14356,52064,'1994-06-02','1995-06-02'),(14356,53749,'1995-06-02','1996-06-01'),(14356,54366,'1996-06-01','1997-06-01'),(14356,57393,'1997-06-01','1998-06-01'),(14356,60361,'1998-06-01','1999-06-01'),(14356,61371,'1999-06-01','2000-05-31'),(14356,64962,'2000-05-31','2001-05-31'),(14356,65963,'2001-05-31','2002-05-31'),(14356,70110,'2002-05-31','9999-01-01'),(14357,68812,'1996-02-18','1997-02-17'),(14357,69985,'1997-02-17','1998-02-17'),(14357,69817,'1998-02-17','1999-02-17'),(14357,69900,'1999-02-17','2000-02-17'),(14357,73440,'2000-02-17','2001-02-16'),(14357,74199,'2001-02-16','2002-02-16'),(14357,75377,'2002-02-16','9999-01-01'),(14358,40000,'1985-09-19','1986-09-19'),(14358,39555,'1986-09-19','1987-09-19'),(14358,42306,'1987-09-19','1988-09-18'),(14358,43357,'1988-09-18','1989-09-18'),(14358,46768,'1989-09-18','1990-09-18'),(14358,47598,'1990-09-18','1991-09-18'),(14358,51867,'1991-09-18','1992-09-17'),(14358,55741,'1992-09-17','1993-09-17'),(14358,60200,'1993-09-17','1994-09-17'),(14358,62226,'1994-09-17','1995-09-17'),(14358,64859,'1995-09-17','1996-09-16'),(14358,66052,'1996-09-16','1997-09-16'),(14358,68876,'1997-09-16','1998-09-16'),(14358,72516,'1998-09-16','1999-09-16'),(14358,75726,'1999-09-16','2000-09-15'),(14358,79101,'2000-09-15','2001-09-15'),(14358,80845,'2001-09-15','9999-01-01'),(14359,40000,'1998-05-25','1999-05-25'),(14359,40584,'1999-05-25','1999-09-25'),(14360,43476,'1997-08-01','1998-08-01'),(14360,42989,'1998-08-01','1999-08-01'),(14360,46908,'1999-08-01','2000-07-31'),(14360,48005,'2000-07-31','2001-07-31'),(14360,48689,'2001-07-31','2002-07-31'),(14360,52077,'2002-07-31','9999-01-01'),(14361,40000,'1994-10-03','1995-10-03'),(14361,43328,'1995-10-03','1996-10-02'),(14361,43941,'1996-10-02','1997-10-02'),(14361,44798,'1997-10-02','1998-10-02'),(14361,48254,'1998-10-02','1999-10-02'),(14361,51794,'1999-10-02','2000-10-01'),(14361,51573,'2000-10-01','2001-10-01'),(14361,51392,'2001-10-01','9999-01-01'),(14362,55944,'1986-09-30','1987-09-30'),(14362,56881,'1987-09-30','1988-09-29'),(14362,58887,'1988-09-29','1989-09-29'),(14362,60561,'1989-09-29','1990-09-29'),(14362,60682,'1990-09-29','1991-09-29'),(14362,63989,'1991-09-29','1992-09-28'),(14362,65050,'1992-09-28','1993-09-28'),(14362,65168,'1993-09-28','1994-09-28'),(14362,67901,'1994-09-28','1995-09-28'),(14362,68214,'1995-09-28','1996-09-27'),(14362,71931,'1996-09-27','1997-09-27'),(14362,73619,'1997-09-27','1998-09-27'),(14362,77810,'1998-09-27','1999-09-27'),(14362,81343,'1999-09-27','2000-09-26'),(14362,82727,'2000-09-26','2001-09-26'),(14362,84312,'2001-09-26','9999-01-01'),(14363,68885,'1985-06-27','1986-06-27'),(14363,68402,'1986-06-27','1987-06-27'),(14363,68417,'1987-06-27','1988-06-26'),(14363,70718,'1988-06-26','1989-06-26'),(14363,70564,'1989-06-26','1990-06-26'),(14363,74339,'1990-06-26','1991-06-26'),(14363,76857,'1991-06-26','1992-06-25'),(14363,78519,'1992-06-25','1993-06-25'),(14363,80661,'1993-06-25','1994-06-25'),(14363,81742,'1994-06-25','1995-06-25'),(14363,85287,'1995-06-25','1996-06-24'),(14363,85820,'1996-06-24','1997-06-24'),(14363,88014,'1997-06-24','1998-06-24'),(14363,90394,'1998-06-24','1999-06-24'),(14363,93055,'1999-06-24','2000-06-23'),(14363,93677,'2000-06-23','2001-06-23'),(14363,94590,'2001-06-23','2002-06-23'),(14363,96691,'2002-06-23','9999-01-01'),(14364,56970,'1993-06-01','1994-06-01'),(14364,58513,'1994-06-01','1995-06-01'),(14364,59431,'1995-06-01','1996-05-31'),(14364,59937,'1996-05-31','1997-05-31'),(14364,63969,'1997-05-31','1998-05-31'),(14364,67829,'1998-05-31','1999-05-31'),(14364,67839,'1999-05-31','2000-05-30'),(14364,67957,'2000-05-30','2001-05-30'),(14364,71385,'2001-05-30','2002-05-30'),(14364,73707,'2002-05-30','9999-01-01'),(14365,51442,'1991-12-14','1992-12-13'),(14365,51055,'1992-12-13','1993-12-13'),(14365,54140,'1993-12-13','1994-12-13'),(14365,54543,'1994-12-13','1995-12-13'),(14365,57750,'1995-12-13','1996-12-12'),(14365,58242,'1996-12-12','1997-08-08'),(14366,70288,'1990-07-13','1991-07-13'),(14366,74746,'1991-07-13','1992-07-12'),(14366,78858,'1992-07-12','1993-07-12'),(14366,83100,'1993-07-12','1994-07-12'),(14366,84564,'1994-07-12','1995-07-12'),(14366,85883,'1995-07-12','1996-07-11'),(14366,88989,'1996-07-11','1997-07-11'),(14366,88962,'1997-07-11','1998-07-11'),(14366,89605,'1998-07-11','1999-07-11'),(14366,91916,'1999-07-11','2000-07-10'),(14366,96409,'2000-07-10','2001-07-10'),(14366,96057,'2001-07-10','2002-07-10'),(14366,96471,'2002-07-10','9999-01-01'),(14367,41169,'1997-12-31','1998-12-31'),(14367,43102,'1998-12-31','1999-12-31'),(14367,46341,'1999-12-31','2000-12-30'),(14367,47572,'2000-12-30','2001-12-30'),(14367,51454,'2001-12-30','9999-01-01'),(14368,40000,'1997-05-04','1998-05-04'),(14368,44401,'1998-05-04','1999-05-04'),(14368,47412,'1999-05-04','2000-05-03'),(14368,48730,'2000-05-03','2001-05-03'),(14368,49466,'2001-05-03','2002-05-03'),(14368,50764,'2002-05-03','9999-01-01'),(14369,43031,'1989-12-04','1990-12-04'),(14369,44484,'1990-12-04','1991-12-04'),(14369,44167,'1991-12-04','1992-12-03'),(14369,48623,'1992-12-03','1993-12-03'),(14369,50457,'1993-12-03','1994-12-03'),(14369,51144,'1994-12-03','1995-12-03'),(14369,54768,'1995-12-03','1996-12-02'),(14369,55639,'1996-12-02','1997-12-02'),(14369,59863,'1997-12-02','1998-12-02'),(14369,62991,'1998-12-02','1999-12-02'),(14369,64519,'1999-12-02','2000-12-01'),(14369,64375,'2000-12-01','2001-12-01'),(14369,66003,'2001-12-01','9999-01-01'),(14370,41248,'1995-03-01','1996-02-29'),(14370,44671,'1996-02-29','1997-02-28'),(14370,46552,'1997-02-28','1998-02-28'),(14370,49369,'1998-02-28','1999-02-28'),(14370,50457,'1999-02-28','2000-02-28'),(14370,54872,'2000-02-28','2001-02-27'),(14370,58328,'2001-02-27','2002-02-27'),(14370,61587,'2002-02-27','9999-01-01'),(14371,45488,'1998-08-07','1999-08-07'),(14371,49652,'1999-08-07','2000-08-06'),(14371,53222,'2000-08-06','2001-08-06'),(14371,52792,'2001-08-06','9999-01-01'),(14372,57667,'1999-12-26','2000-12-25'),(14372,59011,'2000-12-25','2001-12-25'),(14372,62269,'2001-12-25','9999-01-01'),(14373,74464,'1988-11-01','1989-11-01'),(14373,75699,'1989-11-01','1990-11-01'),(14373,79796,'1990-11-01','1991-11-01'),(14373,80671,'1991-11-01','1992-10-31'),(14373,83843,'1992-10-31','1993-10-31'),(14373,87261,'1993-10-31','1994-10-31'),(14373,91669,'1994-10-31','1995-10-31'),(14373,95167,'1995-10-31','1996-10-30'),(14373,98280,'1996-10-30','1997-09-10'),(14374,61101,'1986-03-20','1987-03-20'),(14374,60613,'1987-03-20','1988-03-19'),(14374,62124,'1988-03-19','1989-03-19'),(14374,62423,'1989-03-19','1990-03-19'),(14374,62576,'1990-03-19','1991-03-19'),(14374,62141,'1991-03-19','1992-03-18'),(14374,62603,'1992-03-18','1993-03-18'),(14374,62743,'1993-03-18','1994-03-18'),(14374,63914,'1994-03-18','1995-03-18'),(14374,65113,'1995-03-18','1996-03-17'),(14374,64652,'1996-03-17','1997-03-17'),(14374,66891,'1997-03-17','1998-03-17'),(14374,68297,'1998-03-17','1999-03-17'),(14374,71596,'1999-03-17','2000-03-16'),(14374,71361,'2000-03-16','2001-03-16'),(14374,73884,'2001-03-16','2002-03-16'),(14374,77974,'2002-03-16','9999-01-01'),(14375,54266,'1994-03-19','1995-03-19'),(14375,56154,'1995-03-19','1996-03-18'),(14375,58273,'1996-03-18','1997-03-18'),(14375,62509,'1997-03-18','1998-03-18'),(14375,64523,'1998-03-18','1999-03-18'),(14375,67978,'1999-03-18','2000-03-17'),(14375,71135,'2000-03-17','2001-03-17'),(14375,74250,'2001-03-17','2002-03-17'),(14375,77817,'2002-03-17','9999-01-01'),(14376,40000,'1985-05-30','1986-05-30'),(14376,42082,'1986-05-30','1987-05-30'),(14376,42956,'1987-05-30','1988-05-29'),(14376,44182,'1988-05-29','1989-05-29'),(14376,46649,'1989-05-29','1990-05-29'),(14376,51062,'1990-05-29','1991-05-29'),(14376,52336,'1991-05-29','1992-05-28'),(14376,53519,'1992-05-28','1993-05-28'),(14376,55923,'1993-05-28','1994-05-28'),(14376,56310,'1994-05-28','1995-05-28'),(14376,58885,'1995-05-28','1996-05-27'),(14376,62960,'1996-05-27','1997-05-27'),(14376,62765,'1997-05-27','1998-05-27'),(14376,65904,'1998-05-27','1999-05-27'),(14376,68836,'1999-05-27','2000-05-26'),(14376,68702,'2000-05-26','2001-05-26'),(14376,68960,'2001-05-26','2002-05-26'),(14376,72176,'2002-05-26','9999-01-01'),(14377,51913,'1996-05-19','1997-05-19'),(14377,56207,'1997-05-19','1998-05-19'),(14377,59645,'1998-05-19','1999-05-19'),(14377,61062,'1999-05-19','2000-05-18'),(14377,61553,'2000-05-18','2001-05-18'),(14377,65883,'2001-05-18','2002-05-18'),(14377,68606,'2002-05-18','9999-01-01'),(14378,53703,'2000-01-13','2000-03-14'),(14379,40000,'1989-01-12','1990-01-12'),(14379,42846,'1990-01-12','1991-01-12'),(14379,44627,'1991-01-12','1992-01-12'),(14379,44973,'1992-01-12','1992-02-10'),(14380,47819,'1988-01-30','1989-01-29'),(14380,50376,'1989-01-29','1990-01-29'),(14380,51279,'1990-01-29','1991-01-29'),(14380,54442,'1991-01-29','1992-01-29'),(14380,58247,'1992-01-29','1993-01-28'),(14380,62248,'1993-01-28','1994-01-28'),(14380,61875,'1994-01-28','1995-01-28'),(14380,65309,'1995-01-28','1996-01-28'),(14380,66641,'1996-01-28','1997-01-20'),(14381,67755,'1998-06-21','1999-06-21'),(14381,71619,'1999-06-21','2000-06-20'),(14381,73264,'2000-06-20','2001-06-20'),(14381,77255,'2001-06-20','2002-06-20'),(14381,80329,'2002-06-20','9999-01-01'),(14382,66995,'1994-07-18','1995-07-18'),(14382,70093,'1995-07-18','1996-07-17'),(14382,71315,'1996-07-17','1997-07-17'),(14382,71961,'1997-07-17','1998-07-17'),(14382,73853,'1998-07-17','1999-07-17'),(14382,74358,'1999-07-17','2000-07-16'),(14382,74319,'2000-07-16','2001-07-16'),(14382,73833,'2001-07-16','2002-07-16'),(14382,76012,'2002-07-16','9999-01-01'),(14383,42144,'1993-12-21','1994-12-21'),(14383,42130,'1994-12-21','1995-12-21'),(14383,46231,'1995-12-21','1996-12-20'),(14383,48434,'1996-12-20','1997-12-20'),(14383,48398,'1997-12-20','1998-12-20'),(14383,48535,'1998-12-20','1999-12-20'),(14383,49548,'1999-12-20','2000-12-19'),(14383,49523,'2000-12-19','2001-12-19'),(14383,51133,'2001-12-19','9999-01-01'),(14384,58260,'1988-02-13','1989-02-12'),(14384,57808,'1989-02-12','1990-02-12'),(14384,59113,'1990-02-12','1991-02-12'),(14384,61490,'1991-02-12','1992-02-12'),(14384,63158,'1992-02-12','1993-02-11'),(14384,62786,'1993-02-11','1994-02-11'),(14384,64638,'1994-02-11','1995-02-11'),(14384,67833,'1995-02-11','1996-02-11'),(14384,69103,'1996-02-11','1997-02-10'),(14384,73193,'1997-02-10','1998-02-10'),(14384,77417,'1998-02-10','1999-02-10'),(14384,77575,'1999-02-10','2000-02-10'),(14384,79701,'2000-02-10','2001-02-09'),(14384,80208,'2001-02-09','2002-02-09'),(14384,82437,'2002-02-09','9999-01-01'),(14385,40000,'1990-11-10','1991-11-10'),(14385,39991,'1991-11-10','1992-11-09'),(14385,42277,'1992-11-09','1993-11-09'),(14385,41791,'1993-11-09','1994-11-09'),(14385,43470,'1994-11-09','1995-11-09'),(14385,45315,'1995-11-09','1996-11-08'),(14385,49112,'1996-11-08','1997-11-08'),(14385,50396,'1997-11-08','1998-11-08'),(14385,50503,'1998-11-08','1999-11-08'),(14385,50562,'1999-11-08','2000-11-07'),(14385,54403,'2000-11-07','2001-11-07'),(14385,56288,'2001-11-07','9999-01-01'),(14386,46908,'1998-06-02','1999-06-02'),(14386,50778,'1999-06-02','2000-06-01'),(14386,52291,'2000-06-01','2001-06-01'),(14386,52466,'2001-06-01','2002-06-01'),(14386,56481,'2002-06-01','9999-01-01'),(14387,74678,'1993-03-17','1994-03-17'),(14387,74643,'1994-03-17','1995-03-17'),(14387,78141,'1995-03-17','1996-03-16'),(14387,81644,'1996-03-16','1997-03-16'),(14387,84024,'1997-03-16','1998-03-16'),(14387,83943,'1998-03-16','1998-06-19'),(14388,52022,'1989-01-07','1990-01-07'),(14388,52229,'1990-01-07','1991-01-07'),(14388,56151,'1991-01-07','1992-01-07'),(14388,59847,'1992-01-07','1993-01-06'),(14388,63187,'1993-01-06','1994-01-06'),(14388,67604,'1994-01-06','1995-01-06'),(14388,68344,'1995-01-06','1996-01-06'),(14388,68203,'1996-01-06','1997-01-05'),(14388,72250,'1997-01-05','1998-01-05'),(14388,73127,'1998-01-05','1999-01-05'),(14388,72887,'1999-01-05','2000-01-05'),(14388,73270,'2000-01-05','2001-01-04'),(14388,75483,'2001-01-04','2002-01-04'),(14388,79761,'2002-01-04','9999-01-01'),(14389,55684,'1993-10-16','1994-10-15'),(14389,55282,'1994-10-15','1995-10-15'),(14389,56834,'1995-10-15','1996-10-14'),(14389,58487,'1996-10-14','1997-10-14'),(14389,60846,'1997-10-14','1998-10-14'),(14389,64577,'1998-10-14','1999-10-14'),(14389,64704,'1999-10-14','2000-10-13'),(14389,66861,'2000-10-13','2001-10-13'),(14389,70775,'2001-10-13','9999-01-01'),(14390,49469,'1998-11-27','1999-11-27'),(14390,52203,'1999-11-27','2000-11-26'),(14390,55790,'2000-11-26','2001-11-26'),(14390,58607,'2001-11-26','9999-01-01'),(14391,40000,'1988-08-18','1989-08-18'),(14391,41973,'1989-08-18','1990-08-18'),(14391,43594,'1990-08-18','1991-08-18'),(14391,45693,'1991-08-18','1992-08-17'),(14391,49071,'1992-08-17','1993-08-17'),(14391,53470,'1993-08-17','1994-08-17'),(14391,53736,'1994-08-17','1995-08-17'),(14391,58101,'1995-08-17','1996-08-16'),(14391,60080,'1996-08-16','1997-08-16'),(14391,62600,'1997-08-16','1998-08-16'),(14391,63262,'1998-08-16','1999-08-16'),(14391,63777,'1999-08-16','2000-08-15'),(14391,67832,'2000-08-15','2001-08-15'),(14391,71011,'2001-08-15','9999-01-01'),(14392,40000,'1988-11-28','1989-11-28'),(14392,43148,'1989-11-28','1990-11-28'),(14392,43147,'1990-11-28','1991-11-28'),(14392,46989,'1991-11-28','1992-11-27'),(14392,47721,'1992-11-27','1993-11-27'),(14392,47543,'1993-11-27','1994-11-27'),(14392,48764,'1994-11-27','1995-11-27'),(14392,50374,'1995-11-27','1996-11-26'),(14392,53548,'1996-11-26','1997-11-26'),(14392,55580,'1997-11-26','1998-11-26'),(14392,57904,'1998-11-26','1999-11-26'),(14392,59649,'1999-11-26','2000-11-25'),(14392,60132,'2000-11-25','2001-11-25'),(14392,60409,'2001-11-25','9999-01-01'),(14393,40000,'1993-09-21','1994-09-21'),(14393,44061,'1994-09-21','1995-09-21'),(14393,47876,'1995-09-21','1996-09-20'),(14393,51610,'1996-09-20','1997-09-20'),(14393,55412,'1997-09-20','1998-09-20'),(14393,56627,'1998-09-20','1999-09-20'),(14393,57660,'1999-09-20','2000-09-19'),(14393,57958,'2000-09-19','2001-09-19'),(14393,61857,'2001-09-19','9999-01-01'),(14394,40000,'1991-10-30','1992-10-29'),(14394,43378,'1992-10-29','1993-10-29'),(14394,46251,'1993-10-29','1994-10-29'),(14394,49909,'1994-10-29','1995-10-29'),(14394,54186,'1995-10-29','1996-10-28'),(14394,58365,'1996-10-28','1997-10-28'),(14394,59562,'1997-10-28','1998-10-28'),(14394,60551,'1998-10-28','1999-10-28'),(14394,64372,'1999-10-28','2000-10-27'),(14394,64646,'2000-10-27','2001-10-27'),(14394,66520,'2001-10-27','9999-01-01'),(14395,58898,'1995-12-01','1996-11-30'),(14395,61584,'1996-11-30','1997-11-30'),(14395,63330,'1997-11-30','1998-11-30'),(14395,65815,'1998-11-30','1999-11-30'),(14395,67623,'1999-11-30','2000-11-29'),(14395,68044,'2000-11-29','2000-12-09'),(14396,57689,'1989-10-26','1990-10-26'),(14396,60135,'1990-10-26','1991-10-26'),(14396,61617,'1991-10-26','1992-10-25'),(14396,65873,'1992-10-25','1993-10-25'),(14396,70021,'1993-10-25','1994-10-25'),(14396,72341,'1994-10-25','1995-10-25'),(14396,76663,'1995-10-25','1996-10-24'),(14396,80150,'1996-10-24','1997-10-24'),(14396,83913,'1997-10-24','1998-10-24'),(14396,87361,'1998-10-24','1999-10-24'),(14396,88335,'1999-10-24','2000-10-23'),(14396,91526,'2000-10-23','2001-10-23'),(14396,94207,'2001-10-23','9999-01-01'),(14397,65369,'1993-08-05','1994-08-05'),(14397,69673,'1994-08-05','1995-08-05'),(14397,71358,'1995-08-05','1996-08-04'),(14397,72837,'1996-08-04','1997-08-04'),(14397,76575,'1997-08-04','1998-08-04'),(14397,77190,'1998-08-04','1999-08-04'),(14397,78842,'1999-08-04','2000-08-03'),(14397,82856,'2000-08-03','2001-08-03'),(14397,85071,'2001-08-03','9999-01-01'),(14398,41978,'1999-07-26','2000-07-25'),(14398,42014,'2000-07-25','2001-07-25'),(14398,46048,'2001-07-25','2002-07-25'),(14398,46593,'2002-07-25','9999-01-01'),(14399,80785,'1991-06-15','1992-06-14'),(14399,82467,'1992-06-14','1993-06-14'),(14399,85090,'1993-06-14','1994-06-14'),(14399,85846,'1994-06-14','1995-06-14'),(14399,89950,'1995-06-14','1996-06-13'),(14399,90575,'1996-06-13','1997-06-13'),(14399,90488,'1997-06-13','1998-06-13'),(14399,93400,'1998-06-13','1999-06-13'),(14399,94637,'1999-06-13','2000-06-12'),(14399,96106,'2000-06-12','2001-06-12'),(14399,100153,'2001-06-12','2002-06-12'),(14399,103988,'2002-06-12','9999-01-01'),(14400,48377,'1994-04-15','1995-04-15'),(14400,49236,'1995-04-15','1996-04-14'),(14400,52984,'1996-04-14','1997-04-14'),(14400,52528,'1997-04-14','1998-04-14'),(14400,55576,'1998-04-14','1999-04-14'),(14400,59382,'1999-04-14','2000-04-13'),(14400,58977,'2000-04-13','2001-04-13'),(14400,63193,'2001-04-13','2002-04-13'),(14400,66596,'2002-04-13','9999-01-01'),(14401,40000,'1995-07-16','1996-07-15'),(14401,39664,'1996-07-15','1997-07-15'),(14401,42344,'1997-07-15','1998-07-15'),(14401,44605,'1998-07-15','1999-07-15'),(14401,46262,'1999-07-15','2000-07-14'),(14401,48518,'2000-07-14','2001-07-14'),(14401,49499,'2001-07-14','2002-07-14'),(14401,51231,'2002-07-14','9999-01-01'),(14402,40000,'1988-11-03','1989-11-03'),(14402,39642,'1989-11-03','1990-11-03'),(14402,39623,'1990-11-03','1991-11-03'),(14402,39146,'1991-11-03','1992-11-02'),(14402,39570,'1992-11-02','1993-11-02'),(14402,43519,'1993-11-02','1994-11-02'),(14402,45844,'1994-11-02','1995-11-02'),(14402,47125,'1995-11-02','1996-11-01'),(14402,50868,'1996-11-01','1997-11-01'),(14402,52631,'1997-11-01','1998-11-01'),(14402,56606,'1998-11-01','1999-11-01'),(14402,59633,'1999-11-01','2000-10-31'),(14402,59866,'2000-10-31','2001-10-31'),(14402,63924,'2001-10-31','9999-01-01'),(14403,47194,'1992-07-01','1993-07-01'),(14403,50607,'1993-07-01','1994-07-01'),(14403,53373,'1994-07-01','1995-07-01'),(14403,53660,'1995-07-01','1996-06-30'),(14403,53550,'1996-06-30','1997-06-30'),(14403,56857,'1997-06-30','1998-06-30'),(14403,58642,'1998-06-30','1999-06-30'),(14403,59650,'1999-06-30','2000-06-29'),(14403,61560,'2000-06-29','2001-06-29'),(14403,62282,'2001-06-29','2002-06-29'),(14403,64343,'2002-06-29','9999-01-01'),(14404,66407,'1999-09-09','2000-09-08'),(14404,66716,'2000-09-08','2001-09-08'),(14404,70296,'2001-09-08','2002-03-28'),(14405,40000,'1987-08-21','1988-08-20'),(14405,40999,'1988-08-20','1989-08-20'),(14405,44905,'1989-08-20','1990-08-20'),(14405,46050,'1990-08-20','1991-08-20'),(14405,48789,'1991-08-20','1992-08-19'),(14405,48908,'1992-08-19','1993-08-19'),(14405,53216,'1993-08-19','1994-08-19'),(14405,55383,'1994-08-19','1995-08-19'),(14405,59728,'1995-08-19','1996-08-18'),(14405,61232,'1996-08-18','1997-08-18'),(14405,64591,'1997-08-18','1998-08-18'),(14405,68792,'1998-08-18','1999-08-18'),(14405,71048,'1999-08-18','2000-08-17'),(14405,70565,'2000-08-17','2001-08-17'),(14405,70107,'2001-08-17','9999-01-01'),(14406,74442,'1995-03-24','1996-03-23'),(14406,77157,'1996-03-23','1997-03-23'),(14406,77940,'1997-03-23','1998-03-23'),(14406,81316,'1998-03-23','1999-03-23'),(14406,85719,'1999-03-23','2000-03-22'),(14406,85521,'2000-03-22','2001-03-22'),(14406,87241,'2001-03-22','2002-03-22'),(14406,89001,'2002-03-22','9999-01-01'),(14407,43466,'1988-11-05','1989-11-05'),(14407,46804,'1989-11-05','1990-11-05'),(14407,47103,'1990-11-05','1991-11-05'),(14407,48286,'1991-11-05','1992-11-04'),(14407,48497,'1992-11-04','1993-11-04'),(14407,50267,'1993-11-04','1994-11-04'),(14407,50636,'1994-11-04','1995-11-04'),(14407,53994,'1995-11-04','1996-11-03'),(14407,54308,'1996-11-03','1997-11-03'),(14407,54328,'1997-11-03','1998-11-03'),(14407,57567,'1998-11-03','1999-11-03'),(14407,57296,'1999-11-03','2000-11-02'),(14407,59004,'2000-11-02','2001-11-02'),(14407,59544,'2001-11-02','9999-01-01'),(14408,40000,'1988-05-08','1989-05-08'),(14408,40824,'1989-05-08','1989-10-10'),(14409,90388,'1988-12-27','1989-12-27'),(14409,93316,'1989-12-27','1990-12-27'),(14409,93571,'1990-12-27','1991-12-27'),(14409,96568,'1991-12-27','1992-12-26'),(14409,98208,'1992-12-26','1993-12-26'),(14409,101853,'1993-12-26','1994-12-26'),(14409,104880,'1994-12-26','1995-12-26'),(14409,105768,'1995-12-26','1996-12-25'),(14409,105535,'1996-12-25','1997-12-25'),(14409,107901,'1997-12-25','1998-12-25'),(14409,111252,'1998-12-25','1999-12-25'),(14409,114266,'1999-12-25','2000-12-24'),(14409,115866,'2000-12-24','2001-12-24'),(14409,115776,'2001-12-24','9999-01-01'),(14410,40000,'1990-02-22','1991-02-22'),(14410,41845,'1991-02-22','1992-02-22'),(14410,45949,'1992-02-22','1993-02-21'),(14410,47755,'1993-02-21','1994-02-21'),(14410,49532,'1994-02-21','1995-02-21'),(14410,51762,'1995-02-21','1996-02-21'),(14410,53139,'1996-02-21','1997-02-20'),(14410,55304,'1997-02-20','1998-02-20'),(14410,56710,'1998-02-20','1999-02-20'),(14410,60424,'1999-02-20','2000-02-20'),(14410,63019,'2000-02-20','2001-02-19'),(14410,65040,'2001-02-19','2002-02-19'),(14410,66307,'2002-02-19','9999-01-01'),(14411,58151,'1997-09-05','1998-09-05'),(14411,58073,'1998-09-05','1999-09-05'),(14411,59525,'1999-09-05','2000-09-04'),(14411,61117,'2000-09-04','2001-09-04'),(14411,64722,'2001-09-04','9999-01-01'),(14412,40000,'1990-06-30','1991-06-30'),(14412,42661,'1991-06-30','1992-06-29'),(14412,45426,'1992-06-29','1993-06-29'),(14412,45176,'1993-06-29','1994-06-29'),(14412,49502,'1994-06-29','1995-06-29'),(14412,51799,'1995-06-29','1996-06-28'),(14412,54775,'1996-06-28','1997-06-28'),(14412,55549,'1997-06-28','1998-06-28'),(14412,59707,'1998-06-28','1999-06-28'),(14412,59860,'1999-06-28','2000-01-22'),(14413,59293,'1985-06-13','1986-06-13'),(14413,60259,'1986-06-13','1987-06-13'),(14413,60423,'1987-06-13','1988-06-12'),(14413,61203,'1988-06-12','1989-06-12'),(14413,63349,'1989-06-12','1990-06-12'),(14413,63352,'1990-06-12','1991-06-12'),(14413,66246,'1991-06-12','1992-06-11'),(14413,70254,'1992-06-11','1993-06-11'),(14413,72062,'1993-06-11','1994-06-11'),(14413,76012,'1994-06-11','1995-06-11'),(14413,79340,'1995-06-11','1996-06-10'),(14413,82870,'1996-06-10','1997-06-10'),(14413,82825,'1997-06-10','1998-06-10'),(14413,82348,'1998-06-10','1999-06-10'),(14413,81984,'1999-06-10','2000-06-09'),(14413,81869,'2000-06-09','2001-06-09'),(14413,84406,'2001-06-09','2002-06-09'),(14413,85878,'2002-06-09','9999-01-01'),(14414,55940,'1989-01-07','1990-01-07'),(14414,57659,'1990-01-07','1991-01-07'),(14414,57238,'1991-01-07','1992-01-07'),(14414,59852,'1992-01-07','1993-01-06'),(14414,63898,'1993-01-06','1994-01-06'),(14414,64458,'1994-01-06','1995-01-06'),(14414,68750,'1995-01-06','1996-01-06'),(14414,70714,'1996-01-06','1997-01-05'),(14414,70717,'1997-01-05','1998-01-05'),(14414,74125,'1998-01-05','1999-01-05'),(14414,76197,'1999-01-05','2000-01-05'),(14414,78796,'2000-01-05','2001-01-04'),(14414,81520,'2001-01-04','2002-01-04'),(14414,84962,'2002-01-04','9999-01-01'),(14415,40000,'1999-07-22','2000-07-21'),(14415,40354,'2000-07-21','2001-07-21'),(14415,43656,'2001-07-21','2002-07-21'),(14415,46360,'2002-07-21','9999-01-01'),(14416,57166,'1987-06-23','1988-06-22'),(14416,61499,'1988-06-22','1989-06-22'),(14416,62853,'1989-06-22','1990-06-22'),(14416,64243,'1990-06-22','1991-06-22'),(14416,66034,'1991-06-22','1992-06-21'),(14416,65717,'1992-06-21','1993-06-21'),(14416,65858,'1993-06-21','1994-06-21'),(14416,65928,'1994-06-21','1995-06-21'),(14416,68025,'1995-06-21','1996-06-20'),(14416,72447,'1996-06-20','1997-06-20'),(14416,76713,'1997-06-20','1998-06-20'),(14416,78855,'1998-06-20','1999-06-20'),(14416,80240,'1999-06-20','2000-06-19'),(14416,80345,'2000-06-19','2001-06-19'),(14416,81660,'2001-06-19','2002-06-19'),(14416,82948,'2002-06-19','9999-01-01'),(14417,40000,'1986-05-14','1987-05-14'),(14417,43113,'1987-05-14','1988-05-13'),(14417,46578,'1988-05-13','1989-05-13'),(14417,48770,'1989-05-13','1989-06-20'),(14418,61764,'1995-12-09','1996-12-08'),(14418,64646,'1996-12-08','1997-12-08'),(14418,66688,'1997-12-08','1998-12-08'),(14418,69419,'1998-12-08','1999-12-08'),(14418,72662,'1999-12-08','2000-12-07'),(14418,74718,'2000-12-07','2001-12-07'),(14418,75145,'2001-12-07','9999-01-01'),(14419,40000,'1987-02-16','1988-02-16'),(14419,44000,'1988-02-16','1989-02-15'),(14419,43556,'1989-02-15','1990-02-15'),(14419,46311,'1990-02-15','1991-02-15'),(14419,46740,'1991-02-15','1992-02-15'),(14419,47106,'1992-02-15','1993-02-14'),(14419,47008,'1993-02-14','1994-02-14'),(14419,49659,'1994-02-14','1995-02-14'),(14419,49935,'1995-02-14','1996-02-14'),(14419,49553,'1996-02-14','1997-02-13'),(14419,50360,'1997-02-13','1998-02-13'),(14419,50434,'1998-02-13','1999-02-13'),(14419,50533,'1999-02-13','2000-02-13'),(14419,52599,'2000-02-13','2001-02-12'),(14419,55827,'2001-02-12','2002-02-12'),(14419,56378,'2002-02-12','9999-01-01'),(14420,40000,'1999-07-12','2000-07-11'),(14420,43166,'2000-07-11','2001-07-11'),(14420,46595,'2001-07-11','2002-07-11'),(14420,46682,'2002-07-11','9999-01-01'),(14421,69562,'1995-12-24','1996-12-23'),(14421,71776,'1996-12-23','1997-12-23'),(14421,76101,'1997-12-23','1998-12-23'),(14421,79938,'1998-12-23','1999-12-23'),(14421,81679,'1999-12-23','2000-12-22'),(14421,82686,'2000-12-22','2001-12-22'),(14421,82854,'2001-12-22','9999-01-01'),(14422,59001,'1985-10-20','1986-10-20'),(14422,61633,'1986-10-20','1987-10-20'),(14422,65723,'1987-10-20','1988-10-19'),(14422,69335,'1988-10-19','1989-10-19'),(14422,73655,'1989-10-19','1990-10-19'),(14422,73782,'1990-10-19','1991-10-19'),(14422,74359,'1991-10-19','1992-10-18'),(14422,77444,'1992-10-18','1993-10-18'),(14422,79140,'1993-10-18','1994-10-18'),(14422,80538,'1994-10-18','1995-10-18'),(14422,80399,'1995-10-18','1996-10-17'),(14422,84768,'1996-10-17','1997-10-17'),(14422,87155,'1997-10-17','1998-10-17'),(14422,91121,'1998-10-17','1999-10-17'),(14422,91399,'1999-10-17','2000-10-16'),(14422,95705,'2000-10-16','2001-10-16'),(14422,99682,'2001-10-16','9999-01-01'),(14423,42804,'1989-10-26','1990-10-26'),(14423,43322,'1990-10-26','1991-10-26'),(14423,43814,'1991-10-26','1992-10-25'),(14423,47087,'1992-10-25','1993-10-25'),(14423,47891,'1993-10-25','1994-10-25'),(14423,47697,'1994-10-25','1995-10-25'),(14423,50671,'1995-10-25','1996-10-24'),(14423,53949,'1996-10-24','1997-10-24'),(14423,53556,'1997-10-24','1998-10-24'),(14423,57102,'1998-10-24','1999-10-24'),(14423,60085,'1999-10-24','2000-10-23'),(14423,60298,'2000-10-23','2001-10-23'),(14423,63785,'2001-10-23','9999-01-01'),(14424,40000,'1990-07-16','1991-07-16'),(14424,44431,'1991-07-16','1992-07-15'),(14424,45221,'1992-07-15','1993-07-15'),(14424,46189,'1993-07-15','1994-07-15'),(14424,46098,'1994-07-15','1995-07-15'),(14424,46446,'1995-07-15','1996-07-14'),(14424,50189,'1996-07-14','1997-07-14'),(14424,54469,'1997-07-14','1998-07-14'),(14424,58212,'1998-07-14','1999-07-14'),(14424,60695,'1999-07-14','2000-07-13'),(14424,63319,'2000-07-13','2001-07-13'),(14424,65837,'2001-07-13','2002-07-13'),(14424,68798,'2002-07-13','9999-01-01'),(14425,48818,'1996-07-20','1997-07-20'),(14425,49141,'1997-07-20','1998-07-20'),(14425,52610,'1998-07-20','1999-07-20'),(14425,52688,'1999-07-20','2000-07-19'),(14425,55342,'2000-07-19','2001-07-19'),(14425,59800,'2001-07-19','2002-07-19'),(14425,61428,'2002-07-19','9999-01-01'),(14426,55794,'1989-07-20','1990-07-20'),(14426,58521,'1990-07-20','1991-07-20'),(14426,61058,'1991-07-20','1992-07-19'),(14426,64754,'1992-07-19','1993-07-19'),(14426,69153,'1993-07-19','1994-07-19'),(14426,70140,'1994-07-19','1995-07-19'),(14426,74042,'1995-07-19','1996-07-18'),(14426,75289,'1996-07-18','1996-10-13'),(14427,40000,'1986-08-23','1987-08-23'),(14427,42029,'1987-08-23','1988-08-22'),(14427,41653,'1988-08-22','1989-08-22'),(14427,45981,'1989-08-22','1990-08-22'),(14427,46617,'1990-08-22','1991-08-22'),(14427,50780,'1991-08-22','1992-08-21'),(14427,55216,'1992-08-21','1993-08-21'),(14427,57286,'1993-08-21','1994-08-21'),(14427,57844,'1994-08-21','1995-08-21'),(14427,57993,'1995-08-21','1996-08-20'),(14427,59731,'1996-08-20','1997-08-20'),(14427,61891,'1997-08-20','1998-08-20'),(14427,66016,'1998-08-20','1999-08-20'),(14427,67747,'1999-08-20','2000-08-19'),(14427,68170,'2000-08-19','2001-08-19'),(14427,70918,'2001-08-19','9999-01-01'),(14428,68903,'1996-11-30','1997-11-30'),(14428,70692,'1997-11-30','1998-11-30'),(14428,71408,'1998-11-30','1999-11-30'),(14428,72412,'1999-11-30','2000-11-29'),(14428,75513,'2000-11-29','2001-11-29'),(14428,79316,'2001-11-29','9999-01-01'),(14429,48958,'1988-10-26','1989-10-26'),(14429,51165,'1989-10-26','1990-10-26'),(14429,51982,'1990-10-26','1991-10-26'),(14429,55939,'1991-10-26','1992-10-25'),(14429,58144,'1992-10-25','1993-10-25'),(14429,59009,'1993-10-25','1994-10-25'),(14429,63417,'1994-10-25','1995-10-25'),(14429,65094,'1995-10-25','1996-10-24'),(14429,69326,'1996-10-24','1997-10-24'),(14429,72752,'1997-10-24','1998-10-24'),(14429,75962,'1998-10-24','1999-10-24'),(14429,75691,'1999-10-24','2000-10-23'),(14429,79164,'2000-10-23','2001-10-23'),(14429,79582,'2001-10-23','9999-01-01'),(14430,40000,'1996-06-08','1997-06-08'),(14430,43795,'1997-06-08','1998-06-08'),(14430,43358,'1998-06-08','1999-06-08'),(14430,45663,'1999-06-08','2000-06-07'),(14430,49286,'2000-06-07','2001-06-07'),(14430,53624,'2001-06-07','2002-06-07'),(14430,56487,'2002-06-07','9999-01-01'),(14431,54768,'1996-03-27','1997-03-27'),(14431,58690,'1997-03-27','1998-03-27'),(14431,61989,'1998-03-27','1999-03-27'),(14431,66460,'1999-03-27','2000-03-26'),(14431,69949,'2000-03-26','2001-03-26'),(14431,69686,'2001-03-26','2002-03-26'),(14431,70329,'2002-03-26','9999-01-01'),(14432,82646,'1998-09-17','1999-09-17'),(14432,86980,'1999-09-17','2000-09-16'),(14432,87165,'2000-09-16','2001-09-16'),(14432,90241,'2001-09-16','9999-01-01'),(14433,40000,'1999-02-22','2000-02-22'),(14433,41229,'2000-02-22','2001-02-21'),(14433,45723,'2001-02-21','2002-02-21'),(14433,45958,'2002-02-21','9999-01-01'),(14434,40000,'1989-09-21','1990-09-21'),(14434,42849,'1990-09-21','1991-09-21'),(14434,47297,'1991-09-21','1992-09-20'),(14434,51644,'1992-09-20','1993-09-20'),(14434,51483,'1993-09-20','1994-09-20'),(14434,52794,'1994-09-20','1995-09-20'),(14434,54830,'1995-09-20','1996-09-19'),(14434,57632,'1996-09-19','1997-09-19'),(14434,61550,'1997-09-19','1998-09-19'),(14434,64677,'1998-09-19','1999-09-19'),(14434,65562,'1999-09-19','2000-09-18'),(14434,66841,'2000-09-18','2001-09-18'),(14434,68263,'2001-09-18','9999-01-01'),(14435,40000,'1987-07-29','1988-07-28'),(14435,43716,'1988-07-28','1989-07-28'),(14435,44915,'1989-07-28','1990-07-28'),(14435,45488,'1990-07-28','1991-07-28'),(14435,47482,'1991-07-28','1992-07-27'),(14435,50698,'1992-07-27','1993-07-27'),(14435,51673,'1993-07-27','1994-07-27'),(14435,51350,'1994-07-27','1995-07-27'),(14435,52366,'1995-07-27','1995-11-28'),(14436,65830,'1993-07-13','1994-07-13'),(14436,69320,'1994-07-13','1995-07-13'),(14436,70819,'1995-07-13','1996-07-12'),(14436,72281,'1996-07-12','1997-07-12'),(14436,74922,'1997-07-12','1998-07-12'),(14436,79273,'1998-07-12','1999-07-12'),(14436,80481,'1999-07-12','2000-07-11'),(14436,82512,'2000-07-11','2001-07-11'),(14436,86922,'2001-07-11','2002-07-11'),(14436,88369,'2002-07-11','9999-01-01'),(14437,43707,'1996-08-05','1997-08-05'),(14437,45593,'1997-08-05','1998-08-05'),(14437,48189,'1998-08-05','1999-08-05'),(14437,50644,'1999-08-05','2000-08-04'),(14437,53059,'2000-08-04','2001-08-04'),(14437,54621,'2001-08-04','9999-01-01'),(14438,72880,'1993-06-02','1994-06-02'),(14438,72898,'1994-06-02','1995-06-02'),(14438,75965,'1995-06-02','1996-06-01'),(14438,80440,'1996-06-01','1997-06-01'),(14438,83358,'1997-06-01','1998-06-01'),(14438,87854,'1998-06-01','1999-06-01'),(14438,87499,'1999-06-01','2000-05-31'),(14438,88560,'2000-05-31','2001-05-31'),(14438,92828,'2001-05-31','2002-05-31'),(14438,93270,'2002-05-31','9999-01-01'),(14439,80654,'1986-11-01','1987-11-01'),(14439,84293,'1987-11-01','1988-10-31'),(14439,86320,'1988-10-31','1989-10-31'),(14439,88706,'1989-10-31','1990-10-31'),(14439,93008,'1990-10-31','1991-10-31'),(14439,97134,'1991-10-31','1992-10-30'),(14439,98784,'1992-10-30','1993-10-30'),(14439,101310,'1993-10-30','1994-10-30'),(14439,102213,'1994-10-30','1995-10-30'),(14439,105287,'1995-10-30','1996-10-29'),(14439,106254,'1996-10-29','1997-10-29'),(14439,107266,'1997-10-29','1998-10-29'),(14439,110217,'1998-10-29','1999-10-29'),(14439,112430,'1999-10-29','2000-10-28'),(14439,113341,'2000-10-28','2001-10-28'),(14439,113027,'2001-10-28','9999-01-01'),(14440,40000,'1997-09-03','1998-09-03'),(14440,41457,'1998-09-03','1999-09-03'),(14440,44078,'1999-09-03','2000-09-02'),(14440,44448,'2000-09-02','2001-09-02'),(14440,48739,'2001-09-02','9999-01-01'),(14441,40000,'1987-03-09','1988-03-08'),(14441,43198,'1988-03-08','1989-03-08'),(14441,43030,'1989-03-08','1990-03-08'),(14441,46601,'1990-03-08','1990-05-25'),(14442,76623,'1997-11-12','1998-11-12'),(14442,77241,'1998-11-12','1999-11-12'),(14442,77038,'1999-11-12','2000-11-11'),(14442,77322,'2000-11-11','2001-11-11'),(14442,81407,'2001-11-11','9999-01-01'),(14443,45499,'1985-10-28','1986-10-28'),(14443,48378,'1986-10-28','1987-10-28'),(14443,50022,'1987-10-28','1988-10-27'),(14443,54434,'1988-10-27','1989-10-27'),(14443,57829,'1989-10-27','1990-10-27'),(14443,61091,'1990-10-27','1991-10-27'),(14443,64794,'1991-10-27','1992-10-26'),(14443,67316,'1992-10-26','1993-10-26'),(14443,67489,'1993-10-26','1994-10-26'),(14443,67612,'1994-10-26','1995-10-26'),(14443,71741,'1995-10-26','1996-10-25'),(14443,73647,'1996-10-25','1997-10-25'),(14443,75982,'1997-10-25','1998-10-25'),(14443,75574,'1998-10-25','1999-10-25'),(14443,76385,'1999-10-25','2000-10-24'),(14443,78641,'2000-10-24','2001-10-24'),(14443,81154,'2001-10-24','9999-01-01'),(14444,40000,'1999-02-22','2000-02-22'),(14444,41590,'2000-02-22','2001-02-21'),(14444,41760,'2001-02-21','2002-02-21'),(14444,43366,'2002-02-21','9999-01-01'),(14445,40000,'1996-10-21','1997-10-21'),(14445,43757,'1997-10-21','1998-10-21'),(14445,45261,'1998-10-21','1999-10-21'),(14445,47205,'1999-10-21','2000-10-20'),(14445,48662,'2000-10-20','2001-10-20'),(14445,49871,'2001-10-20','9999-01-01'),(14446,66639,'1991-01-08','1992-01-08'),(14446,69364,'1992-01-08','1993-01-07'),(14446,72694,'1993-01-07','1994-01-07'),(14446,75352,'1994-01-07','1995-01-07'),(14446,77315,'1995-01-07','1996-01-07'),(14446,80647,'1996-01-07','1997-01-06'),(14446,81176,'1997-01-06','1998-01-06'),(14446,84088,'1998-01-06','1999-01-06'),(14446,83659,'1999-01-06','2000-01-06'),(14446,85649,'2000-01-06','2000-09-01'),(14447,40000,'1999-07-09','2000-07-08'),(14447,40637,'2000-07-08','2001-07-08'),(14447,43138,'2001-07-08','2002-07-08'),(14447,44565,'2002-07-08','9999-01-01'),(14448,40000,'1993-11-01','1994-11-01'),(14448,44005,'1994-11-01','1995-11-01'),(14448,45902,'1995-11-01','1996-10-31'),(14448,47816,'1996-10-31','1997-10-31'),(14448,49625,'1997-10-31','1998-10-31'),(14448,52721,'1998-10-31','1999-10-31'),(14448,53211,'1999-10-31','2000-10-30'),(14448,56810,'2000-10-30','2001-10-30'),(14448,57314,'2001-10-30','9999-01-01'),(14449,45138,'1988-08-11','1989-08-11'),(14449,48222,'1989-08-11','1990-08-11'),(14449,50658,'1990-08-11','1991-08-11'),(14449,50633,'1991-08-11','1992-08-10'),(14449,52356,'1992-08-10','1993-08-10'),(14449,53562,'1993-08-10','1994-08-10'),(14449,53215,'1994-08-10','1995-08-10'),(14449,54406,'1995-08-10','1996-08-09'),(14449,54927,'1996-08-09','1997-08-09'),(14449,56070,'1997-08-09','1998-08-09'),(14449,55985,'1998-08-09','1999-08-09'),(14449,59817,'1999-08-09','2000-08-08'),(14449,63828,'2000-08-08','2001-08-08'),(14449,68025,'2001-08-08','9999-01-01'),(14450,56631,'1985-04-26','1986-04-26'),(14450,57904,'1986-04-26','1987-04-26'),(14450,58852,'1987-04-26','1988-04-25'),(14450,61345,'1988-04-25','1989-04-25'),(14450,62608,'1989-04-25','1990-04-25'),(14450,65078,'1990-04-25','1991-04-25'),(14450,69383,'1991-04-25','1992-04-24'),(14450,70382,'1992-04-24','1993-04-24'),(14450,71752,'1993-04-24','1994-04-24'),(14450,73787,'1994-04-24','1995-04-24'),(14450,75524,'1995-04-24','1996-04-23'),(14450,75419,'1996-04-23','1996-12-30'),(14451,42680,'1995-07-19','1996-07-18'),(14451,42288,'1996-07-18','1997-07-18'),(14451,42316,'1997-07-18','1998-07-18'),(14451,43137,'1998-07-18','1999-07-18'),(14451,47025,'1999-07-18','2000-07-17'),(14451,50229,'2000-07-17','2001-07-17'),(14451,53085,'2001-07-17','2002-07-17'),(14451,52988,'2002-07-17','9999-01-01'),(14452,60763,'1999-04-18','2000-04-17'),(14452,62978,'2000-04-17','2001-04-17'),(14452,67309,'2001-04-17','2002-04-17'),(14452,70499,'2002-04-17','9999-01-01'),(14453,40000,'1995-03-06','1996-03-05'),(14453,43627,'1996-03-05','1997-03-05'),(14453,47476,'1997-03-05','1998-03-05'),(14453,49508,'1998-03-05','1999-03-05'),(14453,53285,'1999-03-05','2000-03-04'),(14453,56042,'2000-03-04','2001-03-04'),(14453,56282,'2001-03-04','2002-03-04'),(14453,59561,'2002-03-04','9999-01-01'),(14454,74305,'1991-10-30','1992-10-29'),(14454,75154,'1992-10-29','1993-10-29'),(14454,77180,'1993-10-29','1994-10-29'),(14454,76727,'1994-10-29','1995-10-29'),(14454,76455,'1995-10-29','1996-03-05'),(14455,63969,'1990-12-31','1991-12-31'),(14455,63899,'1991-12-31','1992-12-30'),(14455,64081,'1992-12-30','1993-12-30'),(14455,64350,'1993-12-30','1994-12-30'),(14455,66622,'1994-12-30','1995-12-30'),(14455,70668,'1995-12-30','1996-12-29'),(14455,73824,'1996-12-29','1997-12-29'),(14455,77747,'1997-12-29','1998-12-29'),(14455,77547,'1998-12-29','1999-12-29'),(14455,79284,'1999-12-29','2000-12-28'),(14455,78827,'2000-12-28','2001-12-28'),(14455,79563,'2001-12-28','9999-01-01'),(14456,57852,'1989-11-20','1990-11-20'),(14456,59761,'1990-11-20','1991-11-20'),(14456,59609,'1991-11-20','1992-11-19'),(14456,61744,'1992-11-19','1993-11-19'),(14456,66060,'1993-11-19','1994-11-19'),(14456,68540,'1994-11-19','1995-11-19'),(14456,72256,'1995-11-19','1996-11-18'),(14456,72586,'1996-11-18','1997-11-18'),(14456,73509,'1997-11-18','1998-11-18'),(14456,75657,'1998-11-18','1999-11-18'),(14456,75926,'1999-11-18','2000-11-17'),(14456,76540,'2000-11-17','2001-11-17'),(14456,77811,'2001-11-17','9999-01-01'),(14457,52732,'1995-06-15','1996-06-14'),(14457,55405,'1996-06-14','1997-06-14'),(14457,57978,'1997-06-14','1998-06-14'),(14457,59168,'1998-06-14','1999-06-14'),(14457,61916,'1999-06-14','2000-06-13'),(14457,62082,'2000-06-13','2001-06-13'),(14457,64565,'2001-06-13','2002-06-13'),(14457,66597,'2002-06-13','9999-01-01'),(14458,62028,'1994-04-25','1995-04-25'),(14458,64618,'1995-04-25','1996-04-24'),(14458,66521,'1996-04-24','1997-04-24'),(14458,67959,'1997-04-24','1998-04-24'),(14458,71263,'1998-04-24','1999-04-24'),(14458,74056,'1999-04-24','2000-04-23'),(14458,77275,'2000-04-23','2001-04-23'),(14458,80153,'2001-04-23','2002-04-23'),(14458,83297,'2002-04-23','9999-01-01'),(14459,40000,'1997-06-04','1998-06-04'),(14459,40480,'1998-06-04','1999-06-04'),(14459,42063,'1999-06-04','2000-06-03'),(14459,45478,'2000-06-03','2001-06-03'),(14459,45729,'2001-06-03','2002-06-03'),(14459,48815,'2002-06-03','9999-01-01'),(14460,56267,'1988-01-23','1989-01-22'),(14460,60755,'1989-01-22','1990-01-22'),(14460,64451,'1990-01-22','1991-01-22'),(14460,67046,'1991-01-22','1992-01-22'),(14460,67915,'1992-01-22','1993-01-21'),(14460,69172,'1993-01-21','1994-01-21'),(14460,72990,'1994-01-21','1995-01-21'),(14460,73810,'1995-01-21','1996-01-21'),(14460,74101,'1996-01-21','1997-01-20'),(14460,75272,'1997-01-20','1998-01-20'),(14460,77563,'1998-01-20','1999-01-20'),(14460,81182,'1999-01-20','2000-01-20'),(14460,81406,'2000-01-20','2001-01-19'),(14460,83056,'2001-01-19','2002-01-19'),(14460,84828,'2002-01-19','9999-01-01'),(14461,74913,'1986-04-20','1987-04-20'),(14461,77321,'1987-04-20','1988-04-19'),(14461,81620,'1988-04-19','1989-04-19'),(14461,81900,'1989-04-19','1990-04-19'),(14461,86173,'1990-04-19','1991-04-19'),(14461,90313,'1991-04-19','1992-04-18'),(14461,91771,'1992-04-18','1993-04-18'),(14461,95430,'1993-04-18','1994-04-18'),(14461,98461,'1994-04-18','1995-04-18'),(14461,102432,'1995-04-18','1996-04-17'),(14461,105837,'1996-04-17','1997-04-17'),(14461,109744,'1997-04-17','1998-04-17'),(14461,112799,'1998-04-17','1999-04-17'),(14461,116641,'1999-04-17','2000-04-16'),(14461,118389,'2000-04-16','2001-04-16'),(14461,119027,'2001-04-16','2002-04-16'),(14461,121213,'2002-04-16','9999-01-01'),(14462,84769,'1995-04-28','1996-04-27'),(14462,88432,'1996-04-27','1997-04-27'),(14462,87970,'1997-04-27','1998-04-27'),(14462,89905,'1998-04-27','1999-04-27'),(14462,89476,'1999-04-27','2000-04-26'),(14462,93480,'2000-04-26','2001-04-26'),(14462,94833,'2001-04-26','2002-04-26'),(14462,97421,'2002-04-26','9999-01-01'),(14463,40000,'1987-10-26','1988-10-25'),(14463,43661,'1988-10-25','1989-10-25'),(14463,46280,'1989-10-25','1990-10-25'),(14463,49537,'1990-10-25','1991-10-25'),(14463,50965,'1991-10-25','1992-07-19'),(14464,54508,'1998-10-08','1999-10-08'),(14464,56699,'1999-10-08','2000-01-03'),(14465,76557,'1988-05-05','1989-05-05'),(14465,78699,'1989-05-05','1990-05-05'),(14465,82470,'1990-05-05','1991-05-05'),(14465,84595,'1991-05-05','1992-05-04'),(14465,86707,'1992-05-04','1993-05-04'),(14465,89254,'1993-05-04','1994-05-04'),(14465,93706,'1994-05-04','1995-05-04'),(14465,96906,'1995-05-04','1996-05-03'),(14465,100006,'1996-05-03','1997-05-03'),(14465,99786,'1997-05-03','1998-05-03'),(14465,103582,'1998-05-03','1999-05-03'),(14465,106916,'1999-05-03','2000-05-02'),(14465,111068,'2000-05-02','2001-05-02'),(14465,112117,'2001-05-02','2002-05-02'),(14465,113093,'2002-05-02','9999-01-01'),(14466,72672,'1995-04-15','1996-04-14'),(14466,74964,'1996-04-14','1997-04-14'),(14466,78614,'1997-04-14','1998-04-14'),(14466,81483,'1998-04-14','1999-04-14'),(14466,82812,'1999-04-14','2000-02-19'),(14467,40000,'1995-02-11','1996-02-11'),(14467,40868,'1996-02-11','1997-02-10'),(14467,40412,'1997-02-10','1998-02-10'),(14467,40267,'1998-02-10','1999-02-10'),(14467,43916,'1999-02-10','2000-02-10'),(14467,44271,'2000-02-10','2001-02-09'),(14467,46748,'2001-02-09','2002-02-09'),(14467,47440,'2002-02-09','9999-01-01'),(14468,56807,'1992-09-02','1993-09-02'),(14468,56819,'1993-09-02','1994-09-02'),(14468,59737,'1994-09-02','1995-09-02'),(14468,60966,'1995-09-02','1996-09-01'),(14468,63365,'1996-09-01','1997-09-01'),(14468,65724,'1997-09-01','1998-09-01'),(14468,69885,'1998-09-01','1999-09-01'),(14468,71262,'1999-09-01','2000-08-31'),(14468,71535,'2000-08-31','2001-08-31'),(14468,72560,'2001-08-31','9999-01-01'),(14469,40000,'1996-02-24','1997-02-23'),(14469,42891,'1997-02-23','1998-02-23'),(14469,42772,'1998-02-23','1999-02-23'),(14469,46165,'1999-02-23','2000-02-23'),(14469,50363,'2000-02-23','2001-02-22'),(14469,51110,'2001-02-22','2002-02-22'),(14469,51343,'2002-02-22','9999-01-01'),(14470,41510,'1997-11-26','1998-11-26'),(14470,41124,'1998-11-26','1999-11-26'),(14470,44739,'1999-11-26','2000-11-25'),(14470,45696,'2000-11-25','2001-11-25'),(14470,45522,'2001-11-25','9999-01-01'),(14471,72511,'1995-01-21','1996-01-21'),(14471,76868,'1996-01-21','1997-01-20'),(14471,77716,'1997-01-20','1998-01-20'),(14471,78641,'1998-01-20','1999-01-20'),(14471,82136,'1999-01-20','2000-01-20'),(14471,86429,'2000-01-20','2001-01-19'),(14471,86643,'2001-01-19','2002-01-19'),(14471,89407,'2002-01-19','9999-01-01'),(14472,40000,'1988-11-26','1989-11-26'),(14472,39526,'1989-11-26','1990-11-26'),(14472,39772,'1990-11-26','1991-11-26'),(14472,43460,'1991-11-26','1992-11-25'),(14472,47596,'1992-11-25','1993-11-25'),(14472,49592,'1993-11-25','1994-11-25'),(14472,52830,'1994-11-25','1995-11-25'),(14472,53024,'1995-11-25','1996-11-24'),(14472,57021,'1996-11-24','1997-11-24'),(14472,58007,'1997-11-24','1998-11-24'),(14472,61634,'1998-11-24','1999-11-24'),(14472,62929,'1999-11-24','2000-11-23'),(14472,66837,'2000-11-23','2001-11-23'),(14472,66944,'2001-11-23','9999-01-01'),(14473,40000,'1992-10-28','1993-10-28'),(14473,40722,'1993-10-28','1994-10-28'),(14473,43343,'1994-10-28','1995-10-28'),(14473,43942,'1995-10-28','1996-10-27'),(14473,47671,'1996-10-27','1997-10-27'),(14473,51741,'1997-10-27','1998-10-27'),(14473,52077,'1998-10-27','1999-10-27'),(14473,56458,'1999-10-27','2000-10-26'),(14473,55986,'2000-10-26','2001-10-26'),(14473,58864,'2001-10-26','9999-01-01'),(14474,40000,'1986-08-25','1987-08-25'),(14474,39574,'1987-08-25','1988-08-24'),(14474,40368,'1988-08-24','1989-08-24'),(14474,40632,'1989-08-24','1990-08-24'),(14474,42300,'1990-08-24','1991-08-24'),(14474,44332,'1991-08-24','1992-08-23'),(14474,43990,'1992-08-23','1993-08-23'),(14474,46187,'1993-08-23','1994-08-23'),(14474,49472,'1994-08-23','1995-08-23'),(14474,52341,'1995-08-23','1996-08-22'),(14474,53596,'1996-08-22','1997-08-22'),(14474,54752,'1997-08-22','1998-08-22'),(14474,54649,'1998-08-22','1999-08-22'),(14474,57296,'1999-08-22','2000-08-21'),(14474,61255,'2000-08-21','2001-08-21'),(14474,62382,'2001-08-21','9999-01-01'),(14475,54580,'1997-03-31','1997-08-27'),(14476,72512,'1999-09-25','2000-09-24'),(14476,75942,'2000-09-24','2001-09-24'),(14476,79199,'2001-09-24','9999-01-01'),(14477,40000,'1994-09-30','1995-09-30'),(14477,41054,'1995-09-30','1996-09-29'),(14477,45164,'1996-09-29','1997-09-29'),(14477,49358,'1997-09-29','1998-09-29'),(14477,52101,'1998-09-29','1999-09-29'),(14477,53922,'1999-09-29','2000-09-28'),(14477,58076,'2000-09-28','2001-09-28'),(14477,58173,'2001-09-28','9999-01-01'),(14478,40000,'1992-06-28','1993-06-28'),(14478,42446,'1993-06-28','1994-06-28'),(14478,45684,'1994-06-28','1995-06-28'),(14478,48399,'1995-06-28','1996-06-27'),(14478,52367,'1996-06-27','1997-06-27'),(14478,53483,'1997-06-27','1998-06-27'),(14478,57303,'1998-06-27','1999-06-27'),(14478,59199,'1999-06-27','2000-06-26'),(14478,62167,'2000-06-26','2001-06-26'),(14478,61691,'2001-06-26','2002-06-26'),(14478,61831,'2002-06-26','9999-01-01'),(14479,73596,'1991-11-27','1992-11-26'),(14479,75332,'1992-11-26','1993-11-26'),(14479,77287,'1993-11-26','1994-11-26'),(14479,77927,'1994-11-26','1995-11-26'),(14479,77517,'1995-11-26','1996-11-25'),(14479,79928,'1996-11-25','1997-11-25'),(14479,81950,'1997-11-25','1998-11-25'),(14479,81542,'1998-11-25','1999-11-25'),(14479,81364,'1999-11-25','2000-11-24'),(14479,83467,'2000-11-24','2001-11-24'),(14479,84546,'2001-11-24','9999-01-01'),(14480,72283,'1987-03-24','1988-03-23'),(14480,76776,'1988-03-23','1989-03-23'),(14480,77839,'1989-03-23','1990-03-23'),(14480,79207,'1990-03-23','1991-03-23'),(14480,79692,'1991-03-23','1992-03-22'),(14480,83426,'1992-03-22','1993-03-22'),(14480,85641,'1993-03-22','1994-03-22'),(14480,85628,'1994-03-22','1995-03-22'),(14480,85906,'1995-03-22','1996-03-21'),(14480,88336,'1996-03-21','1997-03-21'),(14480,88582,'1997-03-21','1998-03-21'),(14480,91271,'1998-03-21','1999-03-21'),(14480,91701,'1999-03-21','2000-03-20'),(14480,92310,'2000-03-20','2001-03-20'),(14480,92177,'2001-03-20','2002-03-20'),(14480,92783,'2002-03-20','9999-01-01'),(14481,40000,'1987-08-25','1988-08-24'),(14481,41940,'1988-08-24','1989-08-24'),(14481,45040,'1989-08-24','1990-08-24'),(14481,46989,'1990-08-24','1991-08-24'),(14481,47992,'1991-08-24','1992-08-23'),(14481,52278,'1992-08-23','1993-08-23'),(14481,53560,'1993-08-23','1994-08-23'),(14481,57927,'1994-08-23','1995-08-23'),(14481,61605,'1995-08-23','1996-08-22'),(14481,61492,'1996-08-22','1997-08-22'),(14481,61083,'1997-08-22','1998-08-22'),(14481,64352,'1998-08-22','1999-08-22'),(14481,67714,'1999-08-22','2000-08-21'),(14481,69554,'2000-08-21','2001-08-21'),(14481,69659,'2001-08-21','9999-01-01'),(14482,40000,'1987-03-08','1988-03-07'),(14482,40851,'1988-03-07','1989-03-07'),(14482,44472,'1989-03-07','1990-03-07'),(14482,47550,'1990-03-07','1991-03-07'),(14482,49226,'1991-03-07','1992-03-06'),(14482,51981,'1992-03-06','1993-03-06'),(14482,56025,'1993-03-06','1994-03-06'),(14482,59537,'1994-03-06','1995-03-06'),(14482,60280,'1995-03-06','1996-03-05'),(14482,64450,'1996-03-05','1997-03-05'),(14482,68394,'1997-03-05','1998-03-05'),(14482,69870,'1998-03-05','1999-03-05'),(14482,74316,'1999-03-05','2000-03-04'),(14482,77863,'2000-03-04','2001-03-04'),(14482,80293,'2001-03-04','2001-05-29'),(14483,40000,'1986-01-30','1987-01-30'),(14483,41961,'1987-01-30','1988-01-30'),(14483,44622,'1988-01-30','1989-01-29'),(14483,46223,'1989-01-29','1990-01-29'),(14483,47658,'1990-01-29','1991-01-29'),(14483,49382,'1991-01-29','1992-01-29'),(14483,53689,'1992-01-29','1993-01-28'),(14483,54631,'1993-01-28','1994-01-28'),(14483,54866,'1994-01-28','1995-01-28'),(14483,55192,'1995-01-28','1996-01-28'),(14483,54872,'1996-01-28','1997-01-27'),(14483,58086,'1997-01-27','1998-01-27'),(14483,60146,'1998-01-27','1999-01-27'),(14483,61722,'1999-01-27','2000-01-27'),(14483,61262,'2000-01-27','2001-01-26'),(14483,62407,'2001-01-26','2002-01-26'),(14483,63018,'2002-01-26','9999-01-01'),(14484,64573,'1996-06-10','1997-06-10'),(14484,66209,'1997-06-10','1998-06-10'),(14484,69620,'1998-06-10','1999-06-10'),(14484,71862,'1999-06-10','2000-06-09'),(14484,73582,'2000-06-09','2001-06-09'),(14484,76839,'2001-06-09','2002-06-09'),(14484,80716,'2002-06-09','9999-01-01'),(14485,40000,'1996-01-13','1997-01-12'),(14485,44174,'1997-01-12','1998-01-12'),(14485,47074,'1998-01-12','1999-01-12'),(14485,47301,'1999-01-12','2000-01-12'),(14485,47948,'2000-01-12','2001-01-11'),(14485,52039,'2001-01-11','2002-01-11'),(14485,53289,'2002-01-11','9999-01-01'),(14486,40000,'1994-08-12','1995-08-12'),(14486,42167,'1995-08-12','1996-08-11'),(14486,44980,'1996-08-11','1997-08-11'),(14486,45162,'1997-08-11','1998-08-11'),(14486,48200,'1998-08-11','1999-08-11'),(14486,50364,'1999-08-11','2000-08-10'),(14486,50437,'2000-08-10','2001-08-10'),(14486,54275,'2001-08-10','9999-01-01'),(14487,109859,'1987-02-09','1988-02-09'),(14487,111153,'1988-02-09','1989-02-08'),(14487,114786,'1989-02-08','1990-02-08'),(14487,118375,'1990-02-08','1991-02-08'),(14487,118031,'1991-02-08','1992-02-08'),(14487,118929,'1992-02-08','1993-02-07'),(14487,121949,'1993-02-07','1994-02-07'),(14487,121792,'1994-02-07','1995-02-07'),(14487,125124,'1995-02-07','1996-02-07'),(14487,129122,'1996-02-07','1997-02-06'),(14487,130701,'1997-02-06','1998-02-06'),(14487,131780,'1998-02-06','1999-02-06'),(14487,136045,'1999-02-06','2000-02-06'),(14487,138125,'2000-02-06','2001-02-05'),(14487,140653,'2001-02-05','2002-02-05'),(14487,144534,'2002-02-05','9999-01-01'),(14488,51847,'1985-05-25','1986-05-25'),(14488,52107,'1986-05-25','1987-05-25'),(14488,51701,'1987-05-25','1988-05-24'),(14488,56063,'1988-05-24','1989-05-24'),(14488,59086,'1989-05-24','1990-05-24'),(14488,60393,'1990-05-24','1991-05-24'),(14488,63316,'1991-05-24','1992-05-23'),(14488,65239,'1992-05-23','1993-05-23'),(14488,66206,'1993-05-23','1994-05-23'),(14488,69013,'1994-05-23','1995-05-23'),(14488,71351,'1995-05-23','1996-05-22'),(14488,75493,'1996-05-22','1997-05-22'),(14488,79797,'1997-05-22','1998-05-22'),(14488,80822,'1998-05-22','1999-05-22'),(14488,84585,'1999-05-22','2000-05-21'),(14488,85604,'2000-05-21','2001-05-21'),(14488,87565,'2001-05-21','2002-05-21'),(14488,87306,'2002-05-21','9999-01-01'),(14489,77126,'1998-12-02','1999-12-02'),(14489,78525,'1999-12-02','2000-12-01'),(14489,81013,'2000-12-01','2001-12-01'),(14489,82269,'2001-12-01','9999-01-01'),(14490,60770,'1994-09-27','1995-09-27'),(14490,63037,'1995-09-27','1996-09-26'),(14490,64721,'1996-09-26','1997-09-26'),(14490,68046,'1997-09-26','1998-09-26'),(14490,69774,'1998-09-26','1999-09-26'),(14490,71852,'1999-09-26','2000-09-25'),(14490,75477,'2000-09-25','2001-09-25'),(14490,76611,'2001-09-25','9999-01-01'),(14491,40617,'1997-08-27','1997-12-28'),(14492,40000,'1999-01-19','2000-01-19'),(14492,43179,'2000-01-19','2001-01-18'),(14492,46404,'2001-01-18','2001-06-02'),(14493,74530,'1990-10-02','1991-10-02'),(14493,74849,'1991-10-02','1992-10-01'),(14493,78595,'1992-10-01','1993-10-01'),(14493,82211,'1993-10-01','1994-10-01'),(14493,85860,'1994-10-01','1995-10-01'),(14493,87158,'1995-10-01','1996-09-30'),(14493,90246,'1996-09-30','1997-09-30'),(14493,89777,'1997-09-30','1998-09-30'),(14493,90019,'1998-09-30','1999-09-30'),(14493,90453,'1999-09-30','2000-09-29'),(14493,90135,'2000-09-29','2001-09-29'),(14493,90678,'2001-09-29','9999-01-01'),(14494,40000,'1990-08-11','1991-08-11'),(14494,44214,'1991-08-11','1992-08-10'),(14494,48525,'1992-08-10','1993-08-10'),(14494,48994,'1993-08-10','1994-08-10'),(14494,51502,'1994-08-10','1995-08-10'),(14494,55448,'1995-08-10','1996-08-09'),(14494,56785,'1996-08-09','1997-08-09'),(14494,59335,'1997-08-09','1998-08-09'),(14494,62390,'1998-08-09','1999-08-09'),(14494,62358,'1999-08-09','2000-08-08'),(14494,64737,'2000-08-08','2001-08-08'),(14494,66541,'2001-08-08','9999-01-01'),(14495,40000,'1991-01-01','1992-01-01'),(14495,40964,'1992-01-01','1992-12-31'),(14495,44126,'1992-12-31','1993-12-31'),(14495,48500,'1993-12-31','1994-12-31'),(14495,51564,'1994-12-31','1995-12-31'),(14495,52473,'1995-12-31','1996-12-30'),(14495,55032,'1996-12-30','1997-12-30'),(14495,59227,'1997-12-30','1998-12-30'),(14495,61899,'1998-12-30','1999-12-30'),(14495,64777,'1999-12-30','2000-12-29'),(14495,68148,'2000-12-29','2001-12-29'),(14495,69179,'2001-12-29','9999-01-01'),(14496,83751,'1988-04-12','1989-04-12'),(14496,83550,'1989-04-12','1990-04-12'),(14496,84584,'1990-04-12','1991-04-12'),(14496,88565,'1991-04-12','1992-04-11'),(14496,90239,'1992-04-11','1993-04-11'),(14496,90119,'1993-04-11','1994-04-11'),(14496,89942,'1994-04-11','1995-04-11'),(14496,92635,'1995-04-11','1996-04-10'),(14496,97049,'1996-04-10','1997-04-10'),(14496,98891,'1997-04-10','1998-04-10'),(14496,99835,'1998-04-10','1999-04-10'),(14496,100790,'1999-04-10','1999-11-06'),(14497,55199,'1997-11-08','1998-11-08'),(14497,58869,'1998-11-08','1999-11-08'),(14497,59488,'1999-11-08','2000-11-07'),(14497,62636,'2000-11-07','2001-11-07'),(14497,62268,'2001-11-07','9999-01-01'),(14498,40000,'1988-10-17','1989-10-17'),(14498,44122,'1989-10-17','1990-10-17'),(14498,46719,'1990-10-17','1991-10-17'),(14498,49646,'1991-10-17','1992-10-16'),(14498,53306,'1992-10-16','1993-10-16'),(14498,53137,'1993-10-16','1994-10-16'),(14498,57365,'1994-10-16','1995-10-16'),(14498,60201,'1995-10-16','1996-10-15'),(14498,63270,'1996-10-15','1997-10-15'),(14498,64067,'1997-10-15','1998-10-15'),(14498,67088,'1998-10-15','1999-10-15'),(14498,67701,'1999-10-15','2000-10-14'),(14498,67629,'2000-10-14','2001-10-14'),(14498,69083,'2001-10-14','9999-01-01'),(14499,61545,'1992-02-12','1993-02-11'),(14499,62093,'1993-02-11','1994-02-11'),(14499,63319,'1994-02-11','1995-02-11'),(14499,64570,'1995-02-11','1996-02-11'),(14499,67407,'1996-02-11','1997-02-10'),(14499,71275,'1997-02-10','1998-02-10'),(14499,72000,'1998-02-10','1999-02-10'),(14499,74268,'1999-02-10','2000-02-10'),(14499,76797,'2000-02-10','2001-02-09'),(14499,76800,'2001-02-09','2002-02-09'),(14499,76871,'2002-02-09','9999-01-01'),(14500,50058,'1989-07-15','1990-07-15'),(14500,52813,'1990-07-15','1991-07-15'),(14500,56903,'1991-07-15','1992-07-14'),(14500,59619,'1992-07-14','1993-07-14'),(14500,63745,'1993-07-14','1994-07-14'),(14500,65073,'1994-07-14','1995-07-14'),(14500,65383,'1995-07-14','1996-07-13'),(14500,67222,'1996-07-13','1997-07-13'),(14500,67871,'1997-07-13','1998-07-13'),(14500,71535,'1998-07-13','1999-07-13'),(14500,74042,'1999-07-13','2000-07-12'),(14500,76890,'2000-07-12','2001-07-12'),(14500,78350,'2001-07-12','2002-07-12'),(14500,79013,'2002-07-12','9999-01-01'),(14501,63646,'1991-11-20','1992-11-19'),(14501,64772,'1992-11-19','1993-11-19'),(14501,67986,'1993-11-19','1994-11-19'),(14501,70835,'1994-11-19','1995-11-19'),(14501,72286,'1995-11-19','1996-11-18'),(14501,73325,'1996-11-18','1997-11-18'),(14501,75600,'1997-11-18','1998-11-18'),(14501,75608,'1998-11-18','1999-11-18'),(14501,79532,'1999-11-18','2000-11-17'),(14501,82787,'2000-11-17','2001-11-17'),(14501,85841,'2001-11-17','9999-01-01'),(14502,54596,'1992-05-10','1993-05-10'),(14502,55071,'1993-05-10','1994-05-10'),(14502,57384,'1994-05-10','1995-05-10'),(14502,60684,'1995-05-10','1996-05-09'),(14502,63148,'1996-05-09','1997-05-09'),(14502,62698,'1997-05-09','1998-05-09'),(14502,64513,'1998-05-09','1999-05-09'),(14502,64572,'1999-05-09','2000-05-08'),(14502,65412,'2000-05-08','2001-05-08'),(14502,66625,'2001-05-08','2002-05-08'),(14502,66543,'2002-05-08','9999-01-01'),(14503,45250,'1989-09-07','1990-09-07'),(14503,48023,'1990-09-07','1991-09-07'),(14503,50572,'1991-09-07','1992-09-06'),(14503,51924,'1992-09-06','1993-09-06'),(14503,54384,'1993-09-06','1994-09-06'),(14503,57140,'1994-09-06','1995-09-06'),(14503,58909,'1995-09-06','1996-09-05'),(14503,59866,'1996-09-05','1997-09-05'),(14503,59706,'1997-09-05','1998-09-05'),(14503,60254,'1998-09-05','1999-09-05'),(14503,61367,'1999-09-05','2000-09-04'),(14503,61944,'2000-09-04','2001-09-04'),(14503,61963,'2001-09-04','9999-01-01'),(14504,40000,'1992-06-12','1993-06-12'),(14504,43460,'1993-06-12','1994-06-12'),(14504,44427,'1994-06-12','1995-06-12'),(14504,47887,'1995-06-12','1996-06-11'),(14504,48029,'1996-06-11','1997-06-11'),(14504,50928,'1997-06-11','1998-06-11'),(14504,54726,'1998-06-11','1999-06-11'),(14504,58463,'1999-06-11','2000-06-10'),(14504,61132,'2000-06-10','2001-06-10'),(14504,61548,'2001-06-10','2002-06-10'),(14504,62200,'2002-06-10','9999-01-01'),(14505,40000,'1988-06-28','1989-06-28'),(14505,42529,'1989-06-28','1990-06-28'),(14505,42380,'1990-06-28','1991-06-28'),(14505,43576,'1991-06-28','1992-06-27'),(14505,44907,'1992-06-27','1993-06-27'),(14505,48893,'1993-06-27','1994-06-27'),(14505,51221,'1994-06-27','1995-06-27'),(14505,54754,'1995-06-27','1996-06-26'),(14505,55212,'1996-06-26','1997-06-26'),(14505,55410,'1997-06-26','1997-09-16'),(14506,56270,'1998-02-15','1999-02-15'),(14506,59599,'1999-02-15','2000-02-15'),(14506,62530,'2000-02-15','2001-02-14'),(14506,66277,'2001-02-14','2002-02-14'),(14506,69619,'2002-02-14','9999-01-01'),(14507,78638,'1991-07-01','1992-06-30'),(14507,78367,'1992-06-30','1993-06-30'),(14507,78017,'1993-06-30','1994-06-30'),(14507,80340,'1994-06-30','1995-06-30'),(14507,80938,'1995-06-30','1996-06-29'),(14507,80697,'1996-06-29','1997-06-29'),(14507,84564,'1997-06-29','1998-06-29'),(14507,87422,'1998-06-29','1999-06-29'),(14507,89631,'1999-06-29','2000-06-28'),(14507,89319,'2000-06-28','2001-06-28'),(14507,92471,'2001-06-28','2002-06-28'),(14507,95093,'2002-06-28','9999-01-01'),(14508,103452,'1985-02-18','1986-02-18'),(14508,103938,'1986-02-18','1987-02-18'),(14508,107171,'1987-02-18','1988-02-18'),(14508,109772,'1988-02-18','1989-02-17'),(14508,111061,'1989-02-17','1990-02-17'),(14508,113769,'1990-02-17','1991-02-17'),(14508,116477,'1991-02-17','1992-02-17'),(14508,120318,'1992-02-17','1993-02-16'),(14508,120799,'1993-02-16','1994-02-16'),(14508,124424,'1994-02-16','1995-02-16'),(14508,124640,'1995-02-16','1996-02-16'),(14508,124672,'1996-02-16','1997-02-15'),(14508,127271,'1997-02-15','1998-02-15'),(14508,130995,'1998-02-15','1999-02-15'),(14508,131268,'1999-02-15','2000-02-15'),(14508,131476,'2000-02-15','2001-02-14'),(14508,133897,'2001-02-14','2002-02-14'),(14508,136392,'2002-02-14','9999-01-01'),(14509,40000,'1995-12-17','1996-12-16'),(14509,42310,'1996-12-16','1997-12-16'),(14509,44838,'1997-12-16','1998-12-16'),(14509,48166,'1998-12-16','1999-12-16'),(14509,49864,'1999-12-16','2000-12-15'),(14509,52292,'2000-12-15','2001-12-15'),(14509,54787,'2001-12-15','9999-01-01'),(14510,79904,'1996-08-24','1997-08-24'),(14510,79703,'1997-08-24','1998-08-24'),(14510,81715,'1998-08-24','1999-08-24'),(14510,85344,'1999-08-24','2000-08-23'),(14510,89144,'2000-08-23','2001-08-23'),(14510,93122,'2001-08-23','9999-01-01'),(14511,40000,'1995-06-21','1996-06-20'),(14511,42524,'1996-06-20','1997-06-20'),(14511,45061,'1997-06-20','1998-06-20'),(14511,46255,'1998-06-20','1999-06-20'),(14511,47938,'1999-06-20','2000-06-19'),(14511,49176,'2000-06-19','2001-06-19'),(14511,52390,'2001-06-19','2002-06-19'),(14511,54138,'2002-06-19','9999-01-01'),(14512,59789,'1986-05-23','1987-05-23'),(14512,62057,'1987-05-23','1988-05-22'),(14512,63180,'1988-05-22','1989-05-22'),(14512,63493,'1989-05-22','1990-05-22'),(14512,66372,'1990-05-22','1991-05-22'),(14512,68469,'1991-05-22','1992-05-21'),(14512,68755,'1992-05-21','1993-05-21'),(14512,73009,'1993-05-21','1994-05-21'),(14512,75827,'1994-05-21','1995-05-21'),(14512,79013,'1995-05-21','1996-05-20'),(14512,80539,'1996-05-20','1997-05-20'),(14512,81013,'1997-05-20','1998-05-20'),(14512,82531,'1998-05-20','1999-05-20'),(14512,84373,'1999-05-20','2000-05-19'),(14512,85221,'2000-05-19','2001-05-19'),(14512,88333,'2001-05-19','2002-05-19'),(14512,90942,'2002-05-19','9999-01-01'),(14513,83273,'1985-07-28','1986-07-28'),(14513,84923,'1986-07-28','1987-07-28'),(14513,86471,'1987-07-28','1988-07-27'),(14513,87154,'1988-07-27','1989-07-27'),(14513,86799,'1989-07-27','1990-07-27'),(14513,88064,'1990-07-27','1991-07-27'),(14513,88162,'1991-07-27','1992-07-26'),(14513,90526,'1992-07-26','1993-07-26'),(14513,93312,'1993-07-26','1994-07-26'),(14513,93140,'1994-07-26','1995-07-26'),(14513,95537,'1995-07-26','1996-07-25'),(14513,99107,'1996-07-25','1997-07-25'),(14513,99170,'1997-07-25','1998-07-25'),(14513,100870,'1998-07-25','1999-07-25'),(14513,104767,'1999-07-25','2000-07-24'),(14513,108120,'2000-07-24','2001-07-24'),(14513,108651,'2001-07-24','2002-07-24'),(14513,111073,'2002-07-24','9999-01-01'),(14514,40000,'1988-08-17','1989-08-17'),(14514,39770,'1989-08-17','1990-08-17'),(14514,43780,'1990-08-17','1991-08-17'),(14514,43725,'1991-08-17','1992-08-16'),(14514,48203,'1992-08-16','1993-08-16'),(14514,49708,'1993-08-16','1994-08-16'),(14514,49724,'1994-08-16','1995-08-16'),(14514,52809,'1995-08-16','1996-08-15'),(14514,57264,'1996-08-15','1997-03-14'),(14515,61645,'1991-02-19','1992-02-19'),(14515,65956,'1992-02-19','1993-02-18'),(14515,69937,'1993-02-18','1994-02-18'),(14515,70427,'1994-02-18','1995-02-18'),(14515,73124,'1995-02-18','1996-02-18'),(14515,73405,'1996-02-18','1997-02-17'),(14515,75341,'1997-02-17','1998-02-17'),(14515,76468,'1998-02-17','1999-02-17'),(14515,78840,'1999-02-17','2000-02-17'),(14515,79313,'2000-02-17','2001-02-16'),(14515,82940,'2001-02-16','2002-02-16'),(14515,84476,'2002-02-16','9999-01-01'),(14516,73262,'1989-04-08','1990-04-08'),(14516,75429,'1990-04-08','1991-04-08'),(14516,75484,'1991-04-08','1992-04-07'),(14516,76372,'1992-04-07','1993-04-07'),(14516,77391,'1993-04-07','1994-04-07'),(14516,77893,'1994-04-07','1995-04-07'),(14516,82026,'1995-04-07','1996-04-05'),(14516,85431,'1996-04-05','1997-04-05'),(14516,87193,'1997-04-05','1998-04-06'),(14516,91407,'1998-04-06','1999-04-06'),(14516,94549,'1999-04-06','2000-04-05'),(14516,95894,'2000-04-05','2001-04-05'),(14516,98082,'2001-04-05','2002-04-04'),(14516,99268,'2002-04-04','9999-01-01'),(14517,40000,'1997-04-07','1998-04-07'),(14517,40558,'1998-04-07','1999-04-07'),(14517,43951,'1999-04-07','2000-04-06'),(14517,45325,'2000-04-06','2001-04-06'),(14517,49588,'2001-04-06','2002-04-05'),(14517,51780,'2002-04-05','9999-01-01'),(14518,64238,'1996-02-18','1997-02-17'),(14518,65939,'1997-02-17','1998-02-17'),(14518,68102,'1998-02-17','1999-02-17'),(14518,71214,'1999-02-17','2000-02-17'),(14518,71732,'2000-02-17','2001-02-16'),(14518,73898,'2001-02-16','2002-02-16'),(14518,74327,'2002-02-16','9999-01-01'),(14519,64955,'1996-09-14','1997-09-14'),(14519,66338,'1997-09-14','1998-09-14'),(14519,70690,'1998-09-14','1999-09-14'),(14519,74879,'1999-09-14','2000-09-13'),(14519,77910,'2000-09-13','2001-09-13'),(14519,81578,'2001-09-13','9999-01-01'),(14520,40000,'1992-09-09','1993-09-09'),(14520,43656,'1993-09-09','1994-09-09'),(14520,47474,'1994-09-09','1995-09-09'),(14520,49661,'1995-09-09','1996-09-08'),(14520,49872,'1996-09-08','1997-09-08'),(14520,51304,'1997-09-08','1998-07-09'),(14521,45095,'1991-07-21','1992-07-20'),(14521,47820,'1992-07-20','1993-07-20'),(14521,52160,'1993-07-20','1994-07-20'),(14521,54518,'1994-07-20','1995-07-20'),(14521,58965,'1995-07-20','1996-07-19'),(14521,61974,'1996-07-19','1997-07-19'),(14521,64102,'1997-07-19','1998-07-19'),(14521,67034,'1998-07-19','1999-07-19'),(14521,69070,'1999-07-19','2000-07-18'),(14521,73262,'2000-07-18','2001-07-18'),(14521,76973,'2001-07-18','2002-07-18'),(14521,80562,'2002-07-18','9999-01-01'),(14522,40000,'1990-01-14','1991-01-14'),(14522,42303,'1991-01-14','1992-01-14'),(14522,46452,'1992-01-14','1993-01-13'),(14522,45999,'1993-01-13','1994-01-13'),(14522,46252,'1994-01-13','1995-01-13'),(14522,49119,'1995-01-13','1996-01-13'),(14522,48983,'1996-01-13','1997-01-12'),(14522,51674,'1997-01-12','1998-01-12'),(14522,55036,'1998-01-12','1999-01-12'),(14522,58725,'1999-01-12','2000-01-12'),(14522,60813,'2000-01-12','2001-01-11'),(14522,60654,'2001-01-11','2002-01-11'),(14522,62185,'2002-01-11','9999-01-01'),(14523,121038,'1994-07-21','1995-07-21'),(14523,123696,'1995-07-21','1996-07-20'),(14523,123698,'1996-07-20','1997-07-20'),(14523,125294,'1997-07-20','1998-07-20'),(14523,125988,'1998-07-20','1999-07-20'),(14523,126292,'1999-07-20','2000-07-19'),(14523,129196,'2000-07-19','2001-07-19'),(14523,131122,'2001-07-19','2002-07-19'),(14523,131604,'2002-07-19','9999-01-01'),(14524,104682,'1996-01-06','1997-01-05'),(14524,108132,'1997-01-05','1998-01-05'),(14524,108953,'1998-01-05','1999-01-05'),(14524,112335,'1999-01-05','2000-01-05'),(14524,113136,'2000-01-05','2001-01-04'),(14524,116815,'2001-01-04','2002-01-04'),(14524,116495,'2002-01-04','9999-01-01'),(14525,40000,'1985-10-07','1986-10-07'),(14525,41379,'1986-10-07','1987-10-07'),(14525,45549,'1987-10-07','1988-10-06'),(14525,45699,'1988-10-06','1989-10-06'),(14525,50041,'1989-10-06','1990-10-06'),(14525,52847,'1990-10-06','1991-10-06'),(14525,56192,'1991-10-06','1992-10-05'),(14525,58955,'1992-10-05','1993-10-05'),(14525,63321,'1993-10-05','1994-10-05'),(14525,64566,'1994-10-05','1995-10-05'),(14525,68726,'1995-10-05','1996-10-04'),(14525,69324,'1996-10-04','1997-10-04'),(14525,72179,'1997-10-04','1998-10-04'),(14525,75576,'1998-10-04','1999-10-04'),(14525,75891,'1999-10-04','2000-10-03'),(14525,78222,'2000-10-03','2001-10-03'),(14525,81313,'2001-10-03','9999-01-01'),(14526,60761,'1997-06-20','1998-06-20'),(14526,64372,'1998-06-20','1999-06-20'),(14526,64428,'1999-06-20','2000-06-19'),(14526,64021,'2000-06-19','2001-06-19'),(14526,65009,'2001-06-19','2002-06-19'),(14526,66018,'2002-06-19','9999-01-01'),(14527,64992,'1993-08-20','1994-08-20'),(14527,69300,'1994-08-20','1995-08-20'),(14527,70599,'1995-08-20','1996-08-19'),(14527,74142,'1996-08-19','1997-08-19'),(14527,75536,'1997-08-19','1998-08-19'),(14527,77351,'1998-08-19','1999-08-19'),(14527,78927,'1999-08-19','2000-08-18'),(14527,78538,'2000-08-18','2001-08-18'),(14527,82508,'2001-08-18','9999-01-01'),(14528,86418,'1996-04-13','1997-04-13'),(14528,90723,'1997-04-13','1997-11-19'),(14529,67393,'1995-05-01','1996-04-30'),(14529,68665,'1996-04-30','1997-04-30'),(14529,72943,'1997-04-30','1998-04-30'),(14529,73866,'1998-04-30','1999-04-30'),(14529,77394,'1999-04-30','2000-04-29'),(14529,80342,'2000-04-29','2001-04-29'),(14529,82421,'2001-04-29','2002-04-29'),(14529,83517,'2002-04-29','9999-01-01'),(14530,40000,'1999-02-02','2000-02-02'),(14530,42194,'2000-02-02','2001-02-01'),(14530,44118,'2001-02-01','2002-02-01'),(14530,46188,'2002-02-01','9999-01-01'),(14531,53755,'1985-06-02','1986-06-02'),(14531,56024,'1986-06-02','1987-06-02'),(14531,58622,'1987-06-02','1988-06-01'),(14531,59822,'1988-06-01','1989-06-01'),(14531,59354,'1989-06-01','1990-06-01'),(14531,59464,'1990-06-01','1991-06-01'),(14531,59098,'1991-06-01','1992-05-31'),(14531,60104,'1992-05-31','1993-05-31'),(14531,59774,'1993-05-31','1994-05-31'),(14531,60202,'1994-05-31','1995-05-31'),(14531,64684,'1995-05-31','1996-05-30'),(14531,69029,'1996-05-30','1997-05-30'),(14531,72288,'1997-05-30','1998-05-30'),(14531,72487,'1998-05-30','1999-05-30'),(14531,73519,'1999-05-30','2000-05-29'),(14531,76633,'2000-05-29','2001-05-29'),(14531,79211,'2001-05-29','2002-05-29'),(14531,80982,'2002-05-29','9999-01-01'),(14532,52081,'1999-02-05','2000-02-05'),(14532,56499,'2000-02-05','2001-02-04'),(14532,56829,'2001-02-04','2002-02-04'),(14532,60185,'2002-02-04','9999-01-01'),(14533,48376,'1998-04-18','1999-04-18'),(14533,52134,'1999-04-18','1999-11-24'),(14534,49590,'1991-01-16','1992-01-16'),(14534,49292,'1992-01-16','1993-01-15'),(14534,51790,'1993-01-15','1994-01-15'),(14534,51494,'1994-01-15','1995-01-15'),(14534,52895,'1995-01-15','1996-01-15'),(14534,56729,'1996-01-15','1997-01-14'),(14534,59140,'1997-01-14','1998-01-14'),(14534,63297,'1998-01-14','1999-01-14'),(14534,66884,'1999-01-14','2000-01-14'),(14534,67377,'2000-01-14','2001-01-13'),(14534,68915,'2001-01-13','2002-01-13'),(14534,72935,'2002-01-13','9999-01-01'),(14535,42079,'1995-10-19','1996-10-18'),(14535,45385,'1996-10-18','1997-10-18'),(14535,45722,'1997-10-18','1998-10-18'),(14535,48391,'1998-10-18','1999-10-18'),(14535,51591,'1999-10-18','2000-10-17'),(14535,54630,'2000-10-17','2001-10-17'),(14535,58074,'2001-10-17','9999-01-01'),(14536,40000,'1996-08-09','1997-08-09'),(14536,42686,'1997-08-09','1998-08-09'),(14536,43253,'1998-08-09','1999-08-09'),(14536,44716,'1999-08-09','2000-08-08'),(14536,46202,'2000-08-08','2001-08-08'),(14536,48360,'2001-08-08','9999-01-01'),(14537,48332,'1989-03-17','1990-03-17'),(14537,50020,'1990-03-17','1991-03-17'),(14537,52940,'1991-03-17','1992-03-16'),(14537,57204,'1992-03-16','1993-03-16'),(14537,60180,'1993-03-16','1994-03-16'),(14537,60628,'1994-03-16','1995-03-16'),(14537,61901,'1995-03-16','1996-03-15'),(14537,65646,'1996-03-15','1997-03-15'),(14537,68006,'1997-03-15','1998-03-15'),(14537,68718,'1998-03-15','1999-03-15'),(14537,68854,'1999-03-15','2000-03-14'),(14537,72551,'2000-03-14','2001-03-14'),(14537,73976,'2001-03-14','2002-03-14'),(14537,74613,'2002-03-14','9999-01-01'),(14538,78314,'1995-05-15','1996-05-14'),(14538,80308,'1996-05-14','1997-05-14'),(14538,84630,'1997-05-14','1998-05-14'),(14538,88552,'1998-05-14','1999-05-14'),(14538,92245,'1999-05-14','2000-05-13'),(14538,96613,'2000-05-13','2001-05-13'),(14538,100666,'2001-05-13','2002-05-13'),(14538,101574,'2002-05-13','9999-01-01'),(14539,42975,'1998-12-17','1998-12-17'),(14540,55261,'1990-02-11','1991-02-11'),(14540,56013,'1991-02-11','1992-02-11'),(14540,58050,'1992-02-11','1993-02-10'),(14540,57846,'1993-02-10','1994-02-10'),(14540,57729,'1994-02-10','1995-02-10'),(14540,59548,'1995-02-10','1996-02-10'),(14540,59833,'1996-02-10','1997-02-09'),(14540,62312,'1997-02-09','1998-02-09'),(14540,64658,'1998-02-09','1999-02-09'),(14540,68796,'1999-02-09','2000-02-09'),(14540,69091,'2000-02-09','2001-02-08'),(14540,70809,'2001-02-08','2002-02-08'),(14540,72647,'2002-02-08','9999-01-01'),(14541,101925,'1996-04-25','1997-04-25'),(14541,102341,'1997-04-25','1998-04-25'),(14541,106429,'1998-04-25','1999-04-25'),(14541,108181,'1999-04-25','2000-04-24'),(14541,108457,'2000-04-24','2001-04-24'),(14541,110316,'2001-04-24','2002-04-24'),(14541,113206,'2002-04-24','9999-01-01'),(14542,48822,'1985-06-16','1986-06-16'),(14542,49438,'1986-06-16','1987-06-16'),(14542,53195,'1987-06-16','1988-06-15'),(14542,53747,'1988-06-15','1989-06-15'),(14542,58113,'1989-06-15','1990-06-15'),(14542,58767,'1990-06-15','1991-06-15'),(14542,58915,'1991-06-15','1992-06-14'),(14542,58421,'1992-06-14','1993-06-14'),(14542,59396,'1993-06-14','1994-06-14'),(14542,60467,'1994-06-14','1995-06-14'),(14542,64861,'1995-06-14','1996-06-13'),(14542,66162,'1996-06-13','1997-06-13'),(14542,69735,'1997-06-13','1998-06-13'),(14542,71970,'1998-06-13','1999-06-13'),(14542,75894,'1999-06-13','2000-06-12'),(14542,78772,'2000-06-12','2001-06-12'),(14542,80276,'2001-06-12','2002-06-12'),(14542,82064,'2002-06-12','9999-01-01'),(14543,40000,'1995-03-30','1996-03-29'),(14543,40536,'1996-03-29','1997-03-29'),(14543,44987,'1997-03-29','1998-03-29'),(14543,47608,'1998-03-29','1999-03-29'),(14543,52100,'1999-03-29','2000-03-28'),(14543,53915,'2000-03-28','2001-03-28'),(14543,53865,'2001-03-28','2002-03-28'),(14543,57955,'2002-03-28','9999-01-01'),(14544,104153,'1990-04-04','1991-04-03'),(14544,105008,'1991-04-03','1992-04-02'),(14544,104510,'1992-04-02','1993-04-02'),(14544,104136,'1993-04-02','1994-04-02'),(14544,106495,'1994-04-02','1995-04-03'),(14544,110799,'1995-04-03','1996-04-01'),(14544,115022,'1996-04-01','1997-04-01'),(14544,117731,'1997-04-01','1998-04-01'),(14544,121102,'1998-04-01','1999-04-01'),(14544,123694,'1999-04-01','2000-03-31'),(14544,124314,'2000-03-31','2001-03-31'),(14544,128366,'2001-03-31','2002-03-31'),(14544,130345,'2002-03-31','9999-01-01'),(14545,45871,'1989-03-16','1990-03-16'),(14545,47497,'1990-03-16','1991-03-16'),(14545,51754,'1991-03-16','1992-03-15'),(14545,55484,'1992-03-15','1993-03-15'),(14545,57993,'1993-03-15','1994-03-15'),(14545,61680,'1994-03-15','1995-03-15'),(14545,63330,'1995-03-15','1996-03-14'),(14545,65806,'1996-03-14','1997-03-14'),(14545,66397,'1997-03-14','1998-03-14'),(14545,68683,'1998-03-14','1999-03-14'),(14545,71035,'1999-03-14','2000-03-13'),(14545,74651,'2000-03-13','2001-03-13'),(14545,74378,'2001-03-13','2001-08-18'),(14546,58516,'1989-11-20','1990-11-20'),(14546,61042,'1990-11-20','1991-11-20'),(14546,63383,'1991-11-20','1992-11-19'),(14546,67342,'1992-11-19','1993-11-19'),(14546,66844,'1993-11-19','1994-11-19'),(14546,70747,'1994-11-19','1995-11-19'),(14546,71623,'1995-11-19','1996-11-18'),(14546,73266,'1996-11-18','1997-11-18'),(14546,74292,'1997-11-18','1998-11-18'),(14546,76207,'1998-11-18','1999-11-18'),(14546,79791,'1999-11-18','2000-11-17'),(14546,83332,'2000-11-17','2001-11-17'),(14546,87297,'2001-11-17','9999-01-01'),(14547,73630,'1993-12-16','1994-12-16'),(14547,74387,'1994-12-16','1995-12-16'),(14547,77157,'1995-12-16','1996-12-15'),(14547,80403,'1996-12-15','1997-12-15'),(14547,83873,'1997-12-15','1998-12-15'),(14547,85467,'1998-12-15','1999-12-15'),(14547,87346,'1999-12-15','2000-12-14'),(14547,90348,'2000-12-14','2001-12-14'),(14547,94774,'2001-12-14','9999-01-01'),(14548,40000,'1994-06-06','1995-06-06'),(14548,39628,'1995-06-06','1996-06-05'),(14548,39192,'1996-06-05','1997-06-05'),(14548,43392,'1997-06-05','1998-06-05'),(14548,43096,'1998-06-05','1999-06-05'),(14548,46332,'1999-06-05','2000-06-04'),(14548,46384,'2000-06-04','2001-06-04'),(14548,47625,'2001-06-04','2002-06-04'),(14548,51144,'2002-06-04','9999-01-01'),(14549,65334,'1992-04-06','1993-04-06'),(14549,65268,'1993-04-06','1994-04-06'),(14549,65630,'1994-04-06','1995-04-06'),(14549,68234,'1995-04-06','1996-04-04'),(14549,68800,'1996-04-04','1997-04-04'),(14549,70659,'1997-04-04','1998-04-04'),(14549,72117,'1998-04-04','1999-04-05'),(14549,73079,'1999-04-05','2000-04-04'),(14549,74422,'2000-04-04','2001-04-04'),(14549,77127,'2001-04-04','2002-04-03'),(14549,76742,'2002-04-03','9999-01-01'),(14550,66872,'1998-08-20','1999-08-20'),(14550,67907,'1999-08-20','2000-08-19'),(14550,71875,'2000-08-19','2001-08-19'),(14550,75687,'2001-08-19','9999-01-01'),(14551,83296,'1993-06-27','1993-09-16'),(14552,40000,'1994-06-13','1995-06-13'),(14552,41094,'1995-06-13','1996-06-12'),(14552,40793,'1996-06-12','1997-06-12'),(14552,43589,'1997-06-12','1998-06-12'),(14552,47780,'1998-06-12','1999-06-12'),(14552,50539,'1999-06-12','2000-06-11'),(14552,53036,'2000-06-11','2001-06-11'),(14552,57469,'2001-06-11','2002-06-11'),(14552,60243,'2002-06-11','9999-01-01'),(14553,66099,'1987-09-02','1988-09-01'),(14553,69455,'1988-09-01','1989-09-01'),(14553,73849,'1989-09-01','1990-09-01'),(14553,75817,'1990-09-01','1991-09-01'),(14553,76986,'1991-09-01','1992-08-31'),(14553,77061,'1992-08-31','1993-08-31'),(14553,77063,'1993-08-31','1994-08-31'),(14553,80979,'1994-08-31','1995-08-31'),(14553,82412,'1995-08-31','1996-08-30'),(14553,84796,'1996-08-30','1997-08-30'),(14553,84823,'1997-08-30','1998-08-30'),(14553,84695,'1998-08-30','1999-08-30'),(14553,85924,'1999-08-30','2000-08-29'),(14553,86250,'2000-08-29','2001-08-29'),(14553,87176,'2001-08-29','9999-01-01'),(14554,49306,'1985-02-19','1986-02-19'),(14554,50137,'1986-02-19','1987-02-19'),(14554,52912,'1987-02-19','1988-02-19'),(14554,55115,'1988-02-19','1989-02-18'),(14554,59142,'1989-02-18','1990-02-18'),(14554,62181,'1990-02-18','1991-02-18'),(14554,64796,'1991-02-18','1992-02-18'),(14554,66810,'1992-02-18','1993-02-17'),(14554,70292,'1993-02-17','1994-02-17'),(14554,70689,'1994-02-17','1995-02-17'),(14554,71859,'1995-02-17','1996-02-17'),(14554,71979,'1996-02-17','1997-02-16'),(14554,76440,'1997-02-16','1998-02-16'),(14554,78176,'1998-02-16','1999-02-16'),(14554,82570,'1999-02-16','2000-02-16'),(14554,83912,'2000-02-16','2001-02-15'),(14554,87845,'2001-02-15','2002-02-15'),(14554,88575,'2002-02-15','9999-01-01'),(14555,40000,'1995-02-19','1996-02-19'),(14555,39645,'1996-02-19','1997-02-18'),(14555,42733,'1997-02-18','1998-02-18'),(14555,43973,'1998-02-18','1999-02-18'),(14555,46796,'1999-02-18','2000-02-18'),(14555,50822,'2000-02-18','2001-02-17'),(14555,53036,'2001-02-17','2002-02-17'),(14555,57443,'2002-02-17','9999-01-01'),(14556,40000,'1986-12-26','1987-12-26'),(14556,40298,'1987-12-26','1988-12-25'),(14556,41371,'1988-12-25','1989-12-25'),(14556,44346,'1989-12-25','1990-12-25'),(14556,45161,'1990-12-25','1991-12-25'),(14556,48705,'1991-12-25','1992-12-24'),(14556,49334,'1992-12-24','1993-12-24'),(14556,49176,'1993-12-24','1994-12-24'),(14556,51593,'1994-12-24','1995-12-24'),(14556,55251,'1995-12-24','1996-12-23'),(14556,57400,'1996-12-23','1997-12-23'),(14556,60373,'1997-12-23','1998-12-23'),(14556,61501,'1998-12-23','1999-12-23'),(14556,65234,'1999-12-23','2000-12-22'),(14556,68717,'2000-12-22','2001-12-22'),(14556,69521,'2001-12-22','9999-01-01'),(14557,40000,'1995-05-06','1996-05-05'),(14557,44475,'1996-05-05','1997-05-05'),(14557,48065,'1997-05-05','1998-05-05'),(14557,48441,'1998-05-05','1999-05-05'),(14557,52023,'1999-05-05','2000-05-04'),(14557,51798,'2000-05-04','2001-05-04'),(14557,52036,'2001-05-04','2002-05-04'),(14557,53617,'2002-05-04','9999-01-01'),(14558,66540,'1991-03-18','1992-03-17'),(14558,70180,'1992-03-17','1993-03-17'),(14558,72567,'1993-03-17','1994-03-17'),(14558,76624,'1994-03-17','1995-03-17'),(14558,77066,'1995-03-17','1996-03-16'),(14558,79956,'1996-03-16','1997-03-16'),(14558,79604,'1997-03-16','1998-03-16'),(14558,83167,'1998-03-16','1999-03-16'),(14558,84447,'1999-03-16','2000-03-15'),(14558,84745,'2000-03-15','2001-03-15'),(14558,86839,'2001-03-15','2002-03-15'),(14558,86442,'2002-03-15','9999-01-01'),(14559,86305,'1999-01-05','2000-01-05'),(14559,89023,'2000-01-05','2001-01-04'),(14559,91110,'2001-01-04','2002-01-04'),(14559,93632,'2002-01-04','2002-05-30'),(14560,62770,'1985-05-21','1986-05-21'),(14560,65782,'1986-05-21','1987-05-21'),(14560,66126,'1987-05-21','1988-05-20'),(14560,66156,'1988-05-20','1989-05-20'),(14560,67355,'1989-05-20','1990-05-20'),(14560,70464,'1990-05-20','1991-05-20'),(14560,73202,'1991-05-20','1992-05-19'),(14560,76657,'1992-05-19','1993-05-19'),(14560,78998,'1993-05-19','1994-05-19'),(14560,81833,'1994-05-19','1995-05-19'),(14560,84769,'1995-05-19','1996-05-18'),(14560,88338,'1996-05-18','1997-05-18'),(14560,90846,'1997-05-18','1998-05-18'),(14560,90885,'1998-05-18','1999-05-18'),(14560,92782,'1999-05-18','2000-05-17'),(14560,97022,'2000-05-17','2001-05-17'),(14560,98208,'2001-05-17','2002-05-17'),(14560,101373,'2002-05-17','9999-01-01'),(14561,49660,'1995-11-10','1996-11-09'),(14561,51016,'1996-11-09','1997-11-09'),(14561,52671,'1997-11-09','1998-11-09'),(14561,54894,'1998-11-09','1999-03-25'),(14562,41572,'1999-02-25','2000-02-25'),(14562,45136,'2000-02-25','2001-02-24'),(14562,45890,'2001-02-24','2002-02-24'),(14562,47064,'2002-02-24','9999-01-01'),(14563,40000,'1989-08-08','1990-08-08'),(14563,42148,'1990-08-08','1991-08-08'),(14563,42905,'1991-08-08','1992-08-07'),(14563,44493,'1992-08-07','1993-08-07'),(14563,47749,'1993-08-07','1994-08-07'),(14563,50393,'1994-08-07','1995-08-07'),(14563,51625,'1995-08-07','1996-08-06'),(14563,54255,'1996-08-06','1997-08-06'),(14563,55797,'1997-08-06','1998-08-06'),(14563,55433,'1998-08-06','1999-08-06'),(14563,56228,'1999-08-06','2000-08-05'),(14563,57158,'2000-08-05','2001-08-05'),(14563,57220,'2001-08-05','9999-01-01'),(14564,62163,'1998-12-04','1999-12-04'),(14564,62647,'1999-12-04','2000-12-03'),(14564,62694,'2000-12-03','2001-12-03'),(14564,64120,'2001-12-03','9999-01-01'),(14565,75176,'1996-04-10','1997-04-10'),(14565,78231,'1997-04-10','1998-04-10'),(14565,82027,'1998-04-10','1999-04-10'),(14565,84324,'1999-04-10','2000-04-09'),(14565,86615,'2000-04-09','2001-04-09'),(14565,86697,'2001-04-09','2002-04-09'),(14565,89871,'2002-04-09','9999-01-01'),(14566,40000,'1986-08-05','1987-08-05'),(14566,43132,'1987-08-05','1988-08-04'),(14566,46970,'1988-08-04','1989-08-04'),(14566,47916,'1989-08-04','1990-08-04'),(14566,50014,'1990-08-04','1991-08-04'),(14566,50886,'1991-08-04','1992-08-03'),(14566,51820,'1992-08-03','1993-08-03'),(14566,56246,'1993-08-03','1994-08-03'),(14566,58004,'1994-08-03','1995-08-03'),(14566,60357,'1995-08-03','1996-08-02'),(14566,62745,'1996-08-02','1997-08-02'),(14566,64763,'1997-08-02','1998-05-12'),(14567,40000,'1990-10-04','1991-10-04'),(14567,42270,'1991-10-04','1992-10-03'),(14567,46139,'1992-10-03','1993-10-03'),(14567,46850,'1993-10-03','1994-10-03'),(14567,49460,'1994-10-03','1995-10-03'),(14567,49719,'1995-10-03','1996-10-02'),(14567,52262,'1996-10-02','1997-10-02'),(14567,54217,'1997-10-02','1998-10-02'),(14567,55816,'1998-10-02','1999-10-02'),(14567,57925,'1999-10-02','2000-10-01'),(14567,62089,'2000-10-01','2001-10-01'),(14567,65210,'2001-10-01','9999-01-01'),(14568,40000,'1989-05-07','1990-05-07'),(14568,42952,'1990-05-07','1991-05-07'),(14568,45564,'1991-05-07','1992-05-06'),(14568,49807,'1992-05-06','1993-05-06'),(14568,53533,'1993-05-06','1994-05-06'),(14568,54134,'1994-05-06','1995-05-06'),(14568,57009,'1995-05-06','1996-05-05'),(14568,57140,'1996-05-05','1997-05-05'),(14568,60843,'1997-05-05','1998-05-05'),(14568,61758,'1998-05-05','1999-05-05'),(14568,61287,'1999-05-05','2000-05-04'),(14568,64371,'2000-05-04','2001-05-04'),(14568,66118,'2001-05-04','2002-05-04'),(14568,67266,'2002-05-04','9999-01-01'),(14569,50258,'1992-12-05','1993-12-05'),(14569,54552,'1993-12-05','1994-12-05'),(14569,55087,'1994-12-05','1995-12-05'),(14569,56683,'1995-12-05','1996-12-04'),(14569,61132,'1996-12-04','1997-12-04'),(14569,65057,'1997-12-04','1998-12-04'),(14569,65268,'1998-12-04','1999-12-04'),(14569,68765,'1999-12-04','2000-12-03'),(14569,69245,'2000-12-03','2001-12-03'),(14569,69610,'2001-12-03','9999-01-01'),(14570,51725,'1994-11-17','1995-11-17'),(14570,56125,'1995-11-17','1996-11-16'),(14570,60422,'1996-11-16','1997-11-16'),(14570,62114,'1997-11-16','1998-11-16'),(14570,61862,'1998-11-16','1999-11-16'),(14570,66261,'1999-11-16','2000-11-15'),(14570,68421,'2000-11-15','2001-11-15'),(14570,72506,'2001-11-15','9999-01-01'),(14571,57248,'1994-09-14','1995-09-14'),(14571,58739,'1995-09-14','1996-09-13'),(14571,60837,'1996-09-13','1997-09-13'),(14571,61767,'1997-09-13','1998-09-13'),(14571,64355,'1998-09-13','1999-09-13'),(14571,64697,'1999-09-13','2000-09-12'),(14571,67446,'2000-09-12','2001-09-12'),(14571,66969,'2001-09-12','9999-01-01'),(14572,40000,'1994-10-27','1995-10-27'),(14572,40274,'1995-10-27','1996-10-26'),(14572,39941,'1996-10-26','1997-10-26'),(14572,40121,'1997-10-26','1998-10-25'),(14572,43688,'1998-10-25','1999-10-26'),(14572,45968,'1999-10-26','2000-10-25'),(14572,49665,'2000-10-25','2001-10-25'),(14572,52769,'2001-10-25','9999-01-01'),(14573,40000,'1989-04-17','1990-04-17'),(14573,39678,'1990-04-17','1991-04-17'),(14573,39328,'1991-04-17','1992-04-16'),(14573,39020,'1992-04-16','1993-04-16'),(14573,42757,'1993-04-16','1994-04-16'),(14573,45174,'1994-04-16','1995-04-16'),(14573,45503,'1995-04-16','1996-04-15'),(14573,48703,'1996-04-15','1997-04-15'),(14573,51303,'1997-04-15','1998-04-15'),(14573,51252,'1998-04-15','1999-04-15'),(14573,55421,'1999-04-15','2000-04-14'),(14573,56101,'2000-04-14','2001-03-30'),(14574,40000,'1995-11-04','1996-11-03'),(14574,41291,'1996-11-03','1997-11-03'),(14574,43196,'1997-11-03','1998-11-03'),(14574,44316,'1998-11-03','1999-11-03'),(14574,48077,'1999-11-03','2000-11-02'),(14574,51044,'2000-11-02','2001-11-02'),(14574,52759,'2001-11-02','9999-01-01'),(14575,92663,'1996-11-01','1997-11-01'),(14575,94442,'1997-11-01','1998-11-01'),(14575,97764,'1998-11-01','1999-11-01'),(14575,101255,'1999-11-01','2000-10-31'),(14575,102237,'2000-10-31','2001-10-31'),(14575,104260,'2001-10-31','9999-01-01'),(14576,48621,'1998-02-14','1999-02-14'),(14576,53025,'1999-02-14','2000-02-14'),(14576,52525,'2000-02-14','2000-03-15'),(14577,40000,'1991-06-29','1992-06-28'),(14577,40073,'1992-06-28','1993-06-28'),(14577,43888,'1993-06-28','1994-06-28'),(14577,43549,'1994-06-28','1995-06-28'),(14577,46686,'1995-06-28','1996-06-27'),(14577,48863,'1996-06-27','1997-06-27'),(14577,50997,'1997-06-27','1998-06-27'),(14577,50719,'1998-06-27','1999-06-27'),(14577,52550,'1999-06-27','2000-06-26'),(14577,55053,'2000-06-26','2001-06-26'),(14577,58665,'2001-06-26','2002-06-26'),(14577,62022,'2002-06-26','9999-01-01'),(14578,40000,'1994-10-09','1995-10-09'),(14578,40300,'1995-10-09','1996-10-08'),(14578,40523,'1996-10-08','1997-10-08'),(14578,41219,'1997-10-08','1998-10-08'),(14578,44985,'1998-10-08','1999-10-08'),(14578,45886,'1999-10-08','2000-10-07'),(14578,48835,'2000-10-07','2001-10-07'),(14578,49894,'2001-10-07','9999-01-01'),(14579,40000,'1998-05-19','1999-05-19'),(14579,39687,'1999-05-19','2000-05-18'),(14579,42245,'2000-05-18','2001-05-18'),(14579,44531,'2001-05-18','2002-05-18'),(14579,45057,'2002-05-18','9999-01-01'),(14580,59740,'1988-11-09','1989-11-09'),(14580,61005,'1989-11-09','1990-11-09'),(14580,63779,'1990-11-09','1991-11-09'),(14580,67807,'1991-11-09','1992-11-08'),(14580,71845,'1992-11-08','1993-11-08'),(14580,72607,'1993-11-08','1994-11-08'),(14580,74222,'1994-11-08','1995-11-08'),(14580,77331,'1995-11-08','1996-11-07'),(14580,80337,'1996-11-07','1997-11-07'),(14580,82626,'1997-11-07','1998-11-07'),(14580,83817,'1998-11-07','1999-11-07'),(14580,85068,'1999-11-07','2000-11-06'),(14580,89019,'2000-11-06','2001-11-06'),(14580,91723,'2001-11-06','9999-01-01'),(14581,59499,'1988-06-28','1989-06-28'),(14581,63318,'1989-06-28','1990-06-28'),(14581,62940,'1990-06-28','1991-06-28'),(14581,65461,'1991-06-28','1992-06-27'),(14581,68143,'1992-06-27','1993-06-27'),(14581,70147,'1993-06-27','1994-06-27'),(14581,74612,'1994-06-27','1995-06-27'),(14581,78418,'1995-06-27','1996-06-26'),(14581,81187,'1996-06-26','1997-06-26'),(14581,84557,'1997-06-26','1998-06-26'),(14581,85369,'1998-06-26','1999-06-26'),(14581,89738,'1999-06-26','2000-06-25'),(14581,93666,'2000-06-25','2001-06-25'),(14581,97563,'2001-06-25','2002-06-25'),(14581,100478,'2002-06-25','9999-01-01'),(14582,40000,'1999-04-08','2000-04-07'),(14582,43560,'2000-04-07','2001-04-07'),(14582,44216,'2001-04-07','2002-04-06'),(14582,47413,'2002-04-06','9999-01-01'),(14583,42202,'1991-07-02','1992-07-01'),(14583,42111,'1992-07-01','1993-07-01'),(14583,43630,'1993-07-01','1994-07-01'),(14583,45915,'1994-07-01','1995-07-01'),(14583,46919,'1995-07-01','1996-06-30'),(14583,48553,'1996-06-30','1997-06-30'),(14583,52230,'1997-06-30','1998-06-30'),(14583,56715,'1998-06-30','1999-06-30'),(14583,56535,'1999-06-30','2000-06-29'),(14583,58726,'2000-06-29','2001-06-29'),(14583,60499,'2001-06-29','2002-06-29'),(14583,63789,'2002-06-29','9999-01-01'),(14584,43480,'1999-01-18','2000-01-18'),(14584,47860,'2000-01-18','2001-01-17'),(14584,50905,'2001-01-17','2002-01-17'),(14584,55004,'2002-01-17','9999-01-01'),(14585,47294,'1998-08-28','1998-09-13'),(14586,58409,'1989-07-18','1990-07-18'),(14586,61604,'1990-07-18','1991-07-18'),(14586,61289,'1991-07-18','1992-07-17'),(14586,64236,'1992-07-17','1993-07-17'),(14586,67413,'1993-07-17','1994-07-17'),(14586,71449,'1994-07-17','1995-07-17'),(14586,71845,'1995-07-17','1996-07-16'),(14586,75836,'1996-07-16','1997-07-16'),(14586,77960,'1997-07-16','1998-07-16'),(14586,81292,'1998-07-16','1999-07-16'),(14586,82036,'1999-07-16','2000-07-15'),(14586,83453,'2000-07-15','2001-07-15'),(14586,85212,'2001-07-15','2002-07-15'),(14586,87006,'2002-07-15','9999-01-01'),(14587,44469,'1986-11-29','1987-11-29'),(14587,44985,'1987-11-29','1988-11-28'),(14587,44577,'1988-11-28','1989-11-28'),(14587,48412,'1989-11-28','1990-11-28'),(14587,52891,'1990-11-28','1991-11-28'),(14587,57210,'1991-11-28','1992-11-27'),(14587,59954,'1992-11-27','1993-11-27'),(14587,61874,'1993-11-27','1994-11-27'),(14587,65745,'1994-11-27','1995-11-27'),(14587,68805,'1995-11-27','1996-11-26'),(14587,70425,'1996-11-26','1997-11-26'),(14587,70524,'1997-11-26','1998-11-26'),(14587,74340,'1998-11-26','1999-11-26'),(14587,77841,'1999-11-26','2000-11-25'),(14587,79085,'2000-11-25','2001-11-25'),(14587,80164,'2001-11-25','9999-01-01'),(14588,40000,'1987-04-12','1988-04-11'),(14588,39799,'1988-04-11','1989-04-11'),(14588,43663,'1989-04-11','1990-04-11'),(14588,43966,'1990-04-11','1991-04-11'),(14588,48275,'1991-04-11','1992-04-10'),(14588,49814,'1992-04-10','1993-04-10'),(14588,50419,'1993-04-10','1994-04-10'),(14588,49970,'1994-04-10','1995-04-10'),(14588,51344,'1995-04-10','1996-04-09'),(14588,54583,'1996-04-09','1997-04-09'),(14588,58565,'1997-04-09','1998-04-09'),(14588,58321,'1998-04-09','1999-04-09'),(14588,58649,'1999-04-09','2000-04-08'),(14588,58785,'2000-04-08','2001-04-08'),(14588,61248,'2001-04-08','2002-04-08'),(14588,65671,'2002-04-08','9999-01-01'),(14589,40000,'1999-04-02','2000-04-01'),(14589,42535,'2000-04-01','2001-04-01'),(14589,44715,'2001-04-01','2002-04-01'),(14589,48536,'2002-04-01','9999-01-01'),(14590,73239,'1985-05-14','1986-05-14'),(14590,76673,'1986-05-14','1987-05-14'),(14590,77032,'1987-05-14','1988-05-13'),(14590,78780,'1988-05-13','1989-05-13'),(14590,82341,'1989-05-13','1990-05-13'),(14590,83623,'1990-05-13','1991-05-13'),(14590,84853,'1991-05-13','1992-05-12'),(14590,87196,'1992-05-12','1993-05-12'),(14590,91545,'1993-05-12','1994-05-12'),(14590,93866,'1994-05-12','1995-05-12'),(14590,97543,'1995-05-12','1995-12-28'),(14591,58271,'1992-01-26','1993-01-25'),(14591,62386,'1993-01-25','1994-01-25'),(14591,65686,'1994-01-25','1995-01-25'),(14591,66448,'1995-01-25','1996-01-25'),(14591,69936,'1996-01-25','1997-01-24'),(14591,69791,'1997-01-24','1998-01-24'),(14591,72071,'1998-01-24','1999-01-24'),(14591,71809,'1999-01-24','2000-01-24'),(14591,75251,'2000-01-24','2001-01-23'),(14591,77097,'2001-01-23','2002-01-23'),(14591,76982,'2002-01-23','9999-01-01'),(14592,40000,'1993-10-26','1994-10-26'),(14592,41839,'1994-10-26','1995-10-26'),(14592,44862,'1995-10-26','1996-10-25'),(14592,45456,'1996-10-25','1997-10-25'),(14592,47828,'1997-10-25','1998-10-25'),(14592,50813,'1998-10-25','1999-10-25'),(14592,50870,'1999-10-25','2000-10-24'),(14592,51843,'2000-10-24','2001-10-24'),(14592,51479,'2001-10-24','9999-01-01'),(14593,59635,'1985-04-10','1986-04-10'),(14593,61966,'1986-04-10','1987-04-10'),(14593,61506,'1987-04-10','1988-04-09'),(14593,61294,'1988-04-09','1989-04-09'),(14593,62541,'1989-04-09','1990-04-09'),(14593,65760,'1990-04-09','1991-04-09'),(14593,66511,'1991-04-09','1992-04-08'),(14593,67588,'1992-04-08','1993-04-08'),(14593,69304,'1993-04-08','1994-04-08'),(14593,73126,'1994-04-08','1995-04-08'),(14593,75478,'1995-04-08','1996-04-06'),(14593,77243,'1996-04-06','1997-04-07'),(14593,80595,'1997-04-07','1998-04-07'),(14593,81840,'1998-04-07','1999-04-07'),(14593,83222,'1999-04-07','2000-04-06'),(14593,83644,'2000-04-06','2001-04-06'),(14593,83207,'2001-04-06','2002-04-05'),(14593,87517,'2002-04-05','9999-01-01'),(14594,51414,'1988-06-05','1989-06-05'),(14594,52318,'1989-06-05','1990-06-05'),(14594,53247,'1990-06-05','1991-06-05'),(14594,54227,'1991-06-05','1992-06-04'),(14594,57389,'1992-06-04','1993-06-04'),(14594,60023,'1993-06-04','1994-06-04'),(14594,60903,'1994-06-04','1995-06-04'),(14594,62434,'1995-06-04','1996-06-03'),(14594,65569,'1996-06-03','1997-06-03'),(14594,65584,'1997-06-03','1998-06-03'),(14594,66944,'1998-06-03','1999-06-03'),(14594,68431,'1999-06-03','2000-06-02'),(14594,69449,'2000-06-02','2001-06-02'),(14594,73531,'2001-06-02','2002-06-02'),(14594,74130,'2002-06-02','9999-01-01'),(14595,70860,'1993-08-20','1994-08-20'),(14595,70385,'1994-08-20','1995-08-20'),(14595,74364,'1995-08-20','1996-08-19'),(14595,78304,'1996-08-19','1997-08-19'),(14595,81927,'1997-08-19','1998-08-19'),(14595,83017,'1998-08-19','1999-08-19'),(14595,82939,'1999-08-19','2000-08-18'),(14595,83767,'2000-08-18','2001-08-18'),(14595,87448,'2001-08-18','9999-01-01'),(14596,44661,'1992-12-23','1993-12-23'),(14596,45297,'1993-12-23','1994-12-23'),(14596,48291,'1994-12-23','1995-12-23'),(14596,47861,'1995-12-23','1996-12-22'),(14596,51541,'1996-12-22','1997-12-22'),(14596,52453,'1997-12-22','1998-12-22'),(14596,56717,'1998-12-22','1999-12-22'),(14596,60379,'1999-12-22','2000-12-21'),(14596,62713,'2000-12-21','2001-12-21'),(14596,65768,'2001-12-21','9999-01-01'),(14597,44486,'1999-05-20','2000-05-19'),(14597,44846,'2000-05-19','2001-05-19'),(14597,45211,'2001-05-19','2002-05-19'),(14597,45186,'2002-05-19','9999-01-01'),(14598,40000,'1991-07-14','1992-07-13'),(14598,42142,'1992-07-13','1993-07-13'),(14598,44135,'1993-07-13','1994-07-13'),(14598,44105,'1994-07-13','1995-07-13'),(14598,47365,'1995-07-13','1996-07-12'),(14598,51144,'1996-07-12','1997-07-12'),(14598,50966,'1997-07-12','1998-07-12'),(14598,54795,'1998-07-12','1999-07-12'),(14598,55902,'1999-07-12','2000-07-11'),(14598,59384,'2000-07-11','2001-07-11'),(14598,61501,'2001-07-11','2002-07-11'),(14598,65315,'2002-07-11','9999-01-01'),(14599,40000,'1991-04-22','1992-04-11'),(14600,41352,'1988-10-24','1989-10-24'),(14600,42594,'1989-10-24','1990-10-24'),(14600,44478,'1990-10-24','1991-10-24'),(14600,46477,'1991-10-24','1992-10-23'),(14600,48124,'1992-10-23','1993-10-23'),(14600,50786,'1993-10-23','1994-10-23'),(14600,51033,'1994-10-23','1995-10-23'),(14600,52873,'1995-10-23','1996-10-22'),(14600,52804,'1996-10-22','1997-10-22'),(14600,57001,'1997-10-22','1998-10-22'),(14600,59379,'1998-10-22','1999-10-22'),(14600,62919,'1999-10-22','2000-10-21'),(14600,65688,'2000-10-21','2001-10-21'),(14600,68775,'2001-10-21','9999-01-01'),(14601,40000,'1994-09-30','1995-09-30'),(14601,40791,'1995-09-30','1996-09-29'),(14601,41835,'1996-09-29','1997-09-29'),(14601,44412,'1997-09-29','1998-09-29'),(14601,44565,'1998-09-29','1999-09-29'),(14601,46475,'1999-09-29','2000-09-28'),(14601,46865,'2000-09-28','2001-09-28'),(14601,47934,'2001-09-28','9999-01-01'),(14602,78092,'1992-04-30','1993-04-30'),(14602,77811,'1993-04-30','1994-04-30'),(14602,79943,'1994-04-30','1995-04-30'),(14602,82944,'1995-04-30','1996-04-29'),(14602,84379,'1996-04-29','1997-04-29'),(14602,87290,'1997-04-29','1998-04-29'),(14602,91146,'1998-04-29','1999-04-29'),(14602,90900,'1999-04-29','2000-04-28'),(14602,91276,'2000-04-28','2001-04-28'),(14602,93600,'2001-04-28','2002-04-28'),(14602,96529,'2002-04-28','2002-05-02'),(14603,55369,'1986-01-19','1987-01-19'),(14603,56892,'1987-01-19','1988-01-19'),(14603,59944,'1988-01-19','1989-01-18'),(14603,64315,'1989-01-18','1990-01-18'),(14603,65848,'1990-01-18','1991-01-18'),(14603,67392,'1991-01-18','1992-01-18'),(14603,68364,'1992-01-18','1993-01-17'),(14603,71133,'1993-01-17','1994-01-17'),(14603,74341,'1994-01-17','1995-01-17'),(14603,75303,'1995-01-17','1996-01-17'),(14603,77792,'1996-01-17','1997-01-16'),(14603,80556,'1997-01-16','1998-01-16'),(14603,80151,'1998-01-16','1999-01-16'),(14603,81491,'1999-01-16','2000-01-16'),(14603,84398,'2000-01-16','2001-01-15'),(14603,85077,'2001-01-15','2002-01-15'),(14603,86553,'2002-01-15','9999-01-01'),(14604,61809,'1997-01-06','1998-01-06'),(14604,63542,'1998-01-06','1999-01-06'),(14604,64711,'1999-01-06','2000-01-06'),(14604,66979,'2000-01-06','2001-01-05'),(14604,66824,'2001-01-05','2002-01-05'),(14604,70037,'2002-01-05','9999-01-01'),(14605,40000,'1988-03-12','1989-03-12'),(14605,42670,'1989-03-12','1990-03-12'),(14605,43879,'1990-03-12','1991-03-12'),(14605,45000,'1991-03-12','1992-03-11'),(14605,45299,'1992-03-11','1993-03-11'),(14605,48405,'1993-03-11','1994-03-11'),(14605,49170,'1994-03-11','1995-03-11'),(14605,53174,'1995-03-11','1996-03-10'),(14605,55083,'1996-03-10','1997-03-10'),(14605,56177,'1997-03-10','1998-03-10'),(14605,58452,'1998-03-10','1999-03-10'),(14605,62690,'1999-03-10','2000-03-09'),(14605,66465,'2000-03-09','2001-03-09'),(14605,69458,'2001-03-09','2002-03-09'),(14605,73164,'2002-03-09','9999-01-01'),(14606,40000,'1989-08-28','1990-08-28'),(14606,42197,'1990-08-28','1991-08-28'),(14606,42438,'1991-08-28','1992-08-27'),(14606,43982,'1992-08-27','1993-08-27'),(14606,43851,'1993-08-27','1994-08-27'),(14606,46141,'1994-08-27','1995-08-27'),(14606,46732,'1995-08-27','1996-08-26'),(14606,47568,'1996-08-26','1997-08-26'),(14606,50910,'1997-08-26','1998-08-26'),(14606,53099,'1998-08-26','1999-08-26'),(14606,56791,'1999-08-26','2000-08-25'),(14606,60536,'2000-08-25','2001-08-25'),(14606,61853,'2001-08-25','9999-01-01'),(14607,67813,'1994-06-26','1995-06-26'),(14607,72033,'1995-06-26','1996-06-25'),(14607,71929,'1996-06-25','1997-06-25'),(14607,76030,'1997-06-25','1998-06-25'),(14607,79825,'1998-06-25','1999-06-25'),(14607,80440,'1999-06-25','2000-06-24'),(14607,81018,'2000-06-24','2001-06-24'),(14607,80826,'2001-06-24','2002-06-24'),(14607,83430,'2002-06-24','9999-01-01'),(14608,40000,'1988-08-13','1989-08-13'),(14608,43944,'1989-08-13','1990-08-13'),(14608,47542,'1990-08-13','1991-08-13'),(14608,47134,'1991-08-13','1992-08-12'),(14608,50841,'1992-08-12','1993-08-12'),(14608,54595,'1993-08-12','1994-08-12'),(14608,56884,'1994-08-12','1995-08-12'),(14608,57188,'1995-08-12','1996-08-11'),(14608,59293,'1996-08-11','1997-08-11'),(14608,59630,'1997-08-11','1998-08-11'),(14608,60886,'1998-08-11','1999-08-11'),(14608,64374,'1999-08-11','2000-08-10'),(14608,68853,'2000-08-10','2001-08-10'),(14608,70442,'2001-08-10','9999-01-01'),(14609,45148,'1986-08-29','1987-08-29'),(14609,49567,'1987-08-29','1988-08-28'),(14609,54027,'1988-08-28','1989-08-28'),(14609,58393,'1989-08-28','1990-08-28'),(14609,62524,'1990-08-28','1991-08-28'),(14609,66740,'1991-08-28','1992-08-27'),(14609,71020,'1992-08-27','1993-08-27'),(14609,74314,'1993-08-27','1994-08-27'),(14609,74512,'1994-08-27','1995-08-27'),(14609,75352,'1995-08-27','1996-08-26'),(14609,75164,'1996-08-26','1997-08-14'),(14610,85426,'1989-11-10','1990-11-10'),(14610,89195,'1990-11-10','1991-11-10'),(14610,91551,'1991-11-10','1992-11-09'),(14610,93244,'1992-11-09','1993-11-09'),(14610,92781,'1993-11-09','1994-11-09'),(14610,94242,'1994-11-09','1995-11-09'),(14610,97963,'1995-11-09','1996-11-08'),(14610,101971,'1996-11-08','1997-11-08'),(14610,104866,'1997-11-08','1998-11-08'),(14610,109085,'1998-11-08','1999-11-08'),(14610,111310,'1999-11-08','2000-11-07'),(14610,114008,'2000-11-07','2001-11-07'),(14610,117735,'2001-11-07','9999-01-01'),(14611,86684,'1997-05-10','1998-05-10'),(14611,86466,'1998-05-10','1999-05-10'),(14611,89906,'1999-05-10','2000-05-09'),(14611,90979,'2000-05-09','2001-05-09'),(14611,94784,'2001-05-09','2002-05-09'),(14611,96981,'2002-05-09','9999-01-01'),(14612,54396,'1990-06-05','1991-06-05'),(14612,56991,'1991-06-05','1992-06-04'),(14612,61008,'1992-06-04','1993-06-04'),(14612,61548,'1993-06-04','1994-06-04'),(14612,65498,'1994-06-04','1995-06-04'),(14612,68236,'1995-06-04','1996-06-03'),(14612,69804,'1996-06-03','1997-06-03'),(14612,73511,'1997-06-03','1998-06-03'),(14612,75323,'1998-06-03','1999-06-03'),(14612,77748,'1999-06-03','2000-06-02'),(14612,78385,'2000-06-02','2001-06-02'),(14612,82803,'2001-06-02','2002-06-02'),(14612,87008,'2002-06-02','9999-01-01'),(14613,51178,'1985-08-08','1986-08-08'),(14613,54124,'1986-08-08','1986-11-06'),(14614,75805,'1988-07-02','1989-07-02'),(14614,79557,'1989-07-02','1990-07-02'),(14614,80193,'1990-07-02','1991-07-02'),(14614,81878,'1991-07-02','1992-07-01'),(14614,83718,'1992-07-01','1993-07-01'),(14614,85040,'1993-07-01','1994-07-01'),(14614,87303,'1994-07-01','1995-07-01'),(14614,87051,'1995-07-01','1996-06-30'),(14614,88419,'1996-06-30','1997-06-30'),(14614,91309,'1997-06-30','1998-06-30'),(14614,91465,'1998-06-30','1999-06-30'),(14614,91283,'1999-06-30','2000-06-29'),(14614,94014,'2000-06-29','2001-06-29'),(14614,97251,'2001-06-29','2002-06-29'),(14614,99767,'2002-06-29','9999-01-01'),(14615,40000,'1999-02-24','2000-02-24'),(14615,39637,'2000-02-24','2001-02-23'),(14615,43614,'2001-02-23','2001-04-11'),(14616,50617,'1997-12-17','1998-12-17'),(14616,51641,'1998-12-17','1999-12-17'),(14616,55363,'1999-12-17','2000-12-16'),(14616,59140,'2000-12-16','2001-12-16'),(14616,61148,'2001-12-16','9999-01-01'),(14617,40000,'1989-01-23','1990-01-23'),(14617,40823,'1990-01-23','1991-01-23'),(14617,40889,'1991-01-23','1992-01-23'),(14617,44057,'1992-01-23','1993-01-22'),(14617,45635,'1993-01-22','1994-01-22'),(14617,49690,'1994-01-22','1995-01-22'),(14617,53509,'1995-01-22','1996-01-22'),(14617,53329,'1996-01-22','1997-01-21'),(14617,55246,'1997-01-21','1998-01-21'),(14617,55578,'1998-01-21','1999-01-21'),(14617,57284,'1999-01-21','2000-01-21'),(14617,61247,'2000-01-21','2001-01-20'),(14617,65688,'2001-01-20','2002-01-20'),(14617,68839,'2002-01-20','9999-01-01'),(14618,97578,'1989-12-26','1990-12-26'),(14618,98792,'1990-12-26','1991-12-26'),(14618,99623,'1991-12-26','1992-12-25'),(14618,102677,'1992-12-25','1993-12-25'),(14618,105378,'1993-12-25','1994-12-25'),(14618,108454,'1994-12-25','1995-12-25'),(14618,111730,'1995-12-25','1996-12-24'),(14618,113406,'1996-12-24','1997-12-24'),(14618,117219,'1997-12-24','1998-12-24'),(14618,118129,'1998-12-24','1999-12-24'),(14618,122291,'1999-12-24','2000-12-23'),(14618,124280,'2000-12-23','2001-12-23'),(14618,127971,'2001-12-23','9999-01-01'),(14619,69713,'1997-05-10','1998-05-10'),(14619,74033,'1998-05-10','1999-05-10'),(14619,78261,'1999-05-10','2000-05-09'),(14619,81134,'2000-05-09','2001-05-09'),(14619,83276,'2001-05-09','2002-05-09'),(14619,82881,'2002-05-09','9999-01-01'),(14620,53303,'1988-08-04','1989-08-04'),(14620,55075,'1989-08-04','1990-08-04'),(14620,56686,'1990-08-04','1991-08-04'),(14620,58161,'1991-08-04','1992-08-03'),(14620,61062,'1992-08-03','1993-08-03'),(14620,61043,'1993-08-03','1994-08-03'),(14620,61820,'1994-08-03','1995-08-03'),(14620,65913,'1995-08-03','1996-08-02'),(14620,69698,'1996-08-02','1997-08-02'),(14620,70943,'1997-08-02','1998-08-02'),(14620,74577,'1998-08-02','1999-08-02'),(14620,77660,'1999-08-02','2000-08-01'),(14620,80936,'2000-08-01','2001-08-01'),(14620,81014,'2001-08-01','2002-08-01'),(14620,81027,'2002-08-01','9999-01-01'),(14621,66404,'1987-01-20','1988-01-20'),(14621,66189,'1988-01-20','1989-01-19'),(14621,69928,'1989-01-19','1990-01-19'),(14621,72500,'1990-01-19','1991-01-19'),(14621,76364,'1991-01-19','1992-01-19'),(14621,78762,'1992-01-19','1993-01-18'),(14621,83170,'1993-01-18','1994-01-18'),(14621,83611,'1994-01-18','1995-01-18'),(14621,86744,'1995-01-18','1996-01-18'),(14621,87910,'1996-01-18','1997-01-17'),(14621,88019,'1997-01-17','1998-01-17'),(14621,89817,'1998-01-17','1999-01-17'),(14621,91971,'1999-01-17','2000-01-17'),(14621,95587,'2000-01-17','2001-01-16'),(14621,97893,'2001-01-16','2002-01-16'),(14621,101661,'2002-01-16','9999-01-01'),(14622,40000,'1993-07-14','1994-07-14'),(14622,41506,'1994-07-14','1995-07-14'),(14622,44069,'1995-07-14','1996-07-13'),(14622,44848,'1996-07-13','1997-07-13'),(14622,48765,'1997-07-13','1998-07-13'),(14622,48935,'1998-07-13','1999-07-13'),(14622,49294,'1999-07-13','2000-07-12'),(14622,50340,'2000-07-12','2001-07-12'),(14622,53647,'2001-07-12','2002-07-12'),(14622,53470,'2002-07-12','9999-01-01'),(14623,47200,'1999-04-18','2000-04-17'),(14623,47152,'2000-04-17','2001-04-17'),(14623,49366,'2001-04-17','2002-04-17'),(14623,52957,'2002-04-17','9999-01-01'),(14624,49635,'1996-04-10','1997-04-10'),(14624,51019,'1997-04-10','1998-04-10'),(14624,52865,'1998-04-10','1999-04-10'),(14624,54865,'1999-04-10','2000-04-09'),(14624,59128,'2000-04-09','2001-04-01'),(14625,52730,'1997-03-06','1998-03-06'),(14625,56946,'1998-03-06','1999-03-06'),(14625,57914,'1999-03-06','2000-03-05'),(14625,58481,'2000-03-05','2001-03-05'),(14625,62082,'2001-03-05','2002-03-05'),(14625,65996,'2002-03-05','9999-01-01'),(14626,40000,'1988-11-09','1989-11-09'),(14626,43820,'1989-11-09','1990-11-09'),(14626,46033,'1990-11-09','1991-11-09'),(14626,49336,'1991-11-09','1992-11-08'),(14626,49644,'1992-11-08','1993-11-08'),(14626,53614,'1993-11-08','1994-11-08'),(14626,57737,'1994-11-08','1995-11-08'),(14626,59846,'1995-11-08','1996-11-07'),(14626,62963,'1996-11-07','1997-11-07'),(14626,66111,'1997-11-07','1998-11-07'),(14626,70247,'1998-11-07','1999-11-07'),(14626,73169,'1999-11-07','2000-11-06'),(14626,76815,'2000-11-06','2001-11-06'),(14626,77530,'2001-11-06','9999-01-01'),(14627,49395,'1991-04-12','1992-04-11'),(14627,49334,'1992-04-11','1993-04-11'),(14627,50444,'1993-04-11','1994-04-11'),(14627,52542,'1994-04-11','1995-04-11'),(14627,53803,'1995-04-11','1996-04-10'),(14627,53987,'1996-04-10','1997-04-10'),(14627,57623,'1997-04-10','1998-04-10'),(14627,58975,'1998-04-10','1999-04-10'),(14627,62406,'1999-04-10','2000-04-09'),(14627,66155,'2000-04-09','2001-04-09'),(14627,65841,'2001-04-09','2002-04-09'),(14627,70330,'2002-04-09','9999-01-01'),(14628,67387,'1989-02-23','1990-02-23'),(14628,70259,'1990-02-23','1991-02-23'),(14628,72074,'1991-02-23','1992-02-23'),(14628,75330,'1992-02-23','1993-02-22'),(14628,75304,'1993-02-22','1994-02-22'),(14628,78650,'1994-02-22','1995-02-22'),(14628,82097,'1995-02-22','1996-02-22'),(14628,84019,'1996-02-22','1997-02-21'),(14628,84199,'1997-02-21','1998-02-21'),(14628,86848,'1998-02-21','1999-02-21'),(14628,90935,'1999-02-21','2000-02-21'),(14628,94663,'2000-02-21','2001-02-20'),(14628,95468,'2001-02-20','2002-02-20'),(14628,99445,'2002-02-20','9999-01-01'),(14629,40000,'1988-11-04','1989-11-04'),(14629,42776,'1989-11-04','1990-11-04'),(14629,43374,'1990-11-04','1991-11-04'),(14629,44250,'1991-11-04','1992-11-03'),(14629,48001,'1992-11-03','1993-11-03'),(14629,50908,'1993-11-03','1994-11-03'),(14629,53177,'1994-11-03','1995-11-03'),(14629,53391,'1995-11-03','1996-11-02'),(14629,57116,'1996-11-02','1997-11-02'),(14629,60124,'1997-11-02','1998-11-02'),(14629,64141,'1998-11-02','1999-11-02'),(14629,67778,'1999-11-02','2000-11-01'),(14629,71205,'2000-11-01','2001-11-01'),(14629,74630,'2001-11-01','2002-06-26'),(14630,59768,'1993-07-25','1994-07-25'),(14630,59566,'1994-07-25','1995-07-25'),(14630,63307,'1995-07-25','1996-07-24'),(14630,66876,'1996-07-24','1997-07-24'),(14630,68593,'1997-07-24','1998-07-24'),(14630,68194,'1998-07-24','1999-07-24'),(14630,69966,'1999-07-24','2000-07-23'),(14630,72053,'2000-07-23','2001-07-23'),(14630,76333,'2001-07-23','2002-07-23'),(14630,77228,'2002-07-23','9999-01-01'),(14631,64229,'1994-06-10','1995-06-10'),(14631,68199,'1995-06-10','1996-06-09'),(14631,70133,'1996-06-09','1997-06-09'),(14631,74124,'1997-06-09','1998-06-09'),(14631,78206,'1998-06-09','1999-06-09'),(14631,81982,'1999-06-09','2000-06-08'),(14631,85504,'2000-06-08','2001-06-08'),(14631,89159,'2001-06-08','2002-06-08'),(14631,89926,'2002-06-08','9999-01-01'),(14632,40000,'1987-08-01','1988-07-31'),(14632,43473,'1988-07-31','1989-07-31'),(14632,43480,'1989-07-31','1990-07-31'),(14632,46115,'1990-07-31','1991-07-31'),(14632,47557,'1991-07-31','1992-07-30'),(14632,49704,'1992-07-30','1993-07-30'),(14632,49915,'1993-07-30','1994-07-30'),(14632,54262,'1994-07-30','1995-07-30'),(14632,55253,'1995-07-30','1996-07-29'),(14632,55571,'1996-07-29','1997-07-29'),(14632,57635,'1997-07-29','1998-07-29'),(14632,57855,'1998-07-29','1999-07-29'),(14632,58790,'1999-07-29','2000-07-28'),(14632,59071,'2000-07-28','2001-07-28'),(14632,62943,'2001-07-28','2002-07-28'),(14632,64257,'2002-07-28','9999-01-01'),(14633,61842,'1989-11-15','1990-11-15'),(14633,63823,'1990-11-15','1991-11-15'),(14633,63750,'1991-11-15','1992-11-14'),(14633,65361,'1992-11-14','1993-11-14'),(14633,67415,'1993-11-14','1994-07-11'),(14634,46360,'1997-01-29','1998-01-29'),(14634,50176,'1998-01-29','1999-01-29'),(14634,51981,'1999-01-29','2000-01-29'),(14634,54682,'2000-01-29','2001-01-28'),(14634,56084,'2001-01-28','2002-01-28'),(14634,57528,'2002-01-28','9999-01-01'),(14635,40000,'1998-12-03','1999-12-03'),(14635,43297,'1999-12-03','2000-12-02'),(14635,43687,'2000-12-02','2001-09-15'),(14636,40000,'1998-01-20','1999-01-20'),(14636,40401,'1999-01-20','2000-01-20'),(14636,44050,'2000-01-20','2001-01-19'),(14636,47050,'2001-01-19','2002-01-19'),(14636,50019,'2002-01-19','9999-01-01'),(14637,59701,'1992-01-26','1993-01-25'),(14637,60900,'1993-01-25','1994-01-25'),(14637,65201,'1994-01-25','1995-01-25'),(14637,68067,'1995-01-25','1996-01-25'),(14637,71602,'1996-01-25','1997-01-24'),(14637,73142,'1997-01-24','1998-01-24'),(14637,74426,'1998-01-24','1999-01-24'),(14637,74650,'1999-01-24','2000-01-24'),(14637,78535,'2000-01-24','2001-01-23'),(14637,78793,'2001-01-23','2002-01-23'),(14637,79622,'2002-01-23','9999-01-01'),(14638,41766,'1997-05-23','1998-05-23'),(14638,45278,'1998-05-23','1998-11-26'),(14639,79405,'1987-11-08','1988-11-07'),(14639,79862,'1988-11-07','1989-11-07'),(14639,83346,'1989-11-07','1990-11-07'),(14639,85234,'1990-11-07','1991-11-07'),(14639,85694,'1991-11-07','1992-11-06'),(14639,86629,'1992-11-06','1993-11-06'),(14639,89721,'1993-11-06','1994-11-06'),(14639,90705,'1994-11-06','1995-11-06'),(14639,93205,'1995-11-06','1996-11-05'),(14639,95433,'1996-11-05','1997-11-05'),(14639,98890,'1997-11-05','1998-11-05'),(14639,101533,'1998-11-05','1999-11-05'),(14639,105921,'1999-11-05','2000-11-04'),(14639,110014,'2000-11-04','2001-11-04'),(14639,109712,'2001-11-04','9999-01-01'),(14640,42662,'1992-05-20','1993-05-20'),(14640,46832,'1993-05-20','1994-05-20'),(14640,50185,'1994-05-20','1995-05-20'),(14640,52729,'1995-05-20','1996-05-19'),(14640,53169,'1996-05-19','1997-05-19'),(14640,54116,'1997-05-19','1998-05-19'),(14640,56755,'1998-05-19','1999-05-19'),(14640,60350,'1999-05-19','2000-05-18'),(14640,60891,'2000-05-18','2001-05-18'),(14640,60818,'2001-05-18','2002-05-18'),(14640,60762,'2002-05-18','9999-01-01'),(14641,68814,'1989-02-18','1990-02-18'),(14641,69355,'1990-02-18','1991-02-18'),(14641,73752,'1991-02-18','1992-02-18'),(14641,78021,'1992-02-18','1993-02-17'),(14641,80122,'1993-02-17','1994-02-17'),(14641,82321,'1994-02-17','1995-02-17'),(14641,85527,'1995-02-17','1995-10-03'),(14642,54553,'1987-06-05','1988-06-04'),(14642,55831,'1988-06-04','1989-06-04'),(14642,59154,'1989-06-04','1990-06-04'),(14642,59190,'1990-06-04','1991-06-04'),(14642,59164,'1991-06-04','1992-06-03'),(14642,63159,'1992-06-03','1993-06-03'),(14642,63615,'1993-06-03','1994-06-03'),(14642,67711,'1994-06-03','1995-06-03'),(14642,71900,'1995-06-03','1996-06-02'),(14642,75632,'1996-06-02','1997-06-02'),(14642,75669,'1997-06-02','1998-06-02'),(14642,76648,'1998-06-02','1999-06-02'),(14642,80444,'1999-06-02','2000-06-01'),(14642,82335,'2000-06-01','2001-06-01'),(14642,85633,'2001-06-01','2002-06-01'),(14642,87554,'2002-06-01','9999-01-01'),(14643,43628,'1990-03-24','1991-03-24'),(14643,44145,'1991-03-24','1992-03-23'),(14643,48311,'1992-03-23','1993-03-23'),(14643,50294,'1993-03-23','1994-03-23'),(14643,50473,'1994-03-23','1995-03-23'),(14643,51128,'1995-03-23','1996-02-13'),(14644,68552,'1992-05-13','1993-05-13'),(14644,72587,'1993-05-13','1994-05-13'),(14644,72106,'1994-05-13','1995-05-13'),(14644,71625,'1995-05-13','1996-05-12'),(14644,73787,'1996-05-12','1997-05-12'),(14644,73883,'1997-05-12','1998-05-12'),(14644,77922,'1998-05-12','1999-05-12'),(14644,77515,'1999-05-12','2000-05-11'),(14644,77724,'2000-05-11','2001-05-11'),(14644,81072,'2001-05-11','2002-05-11'),(14644,82906,'2002-05-11','9999-01-01'),(14645,45647,'1987-05-01','1988-04-30'),(14645,50040,'1988-04-30','1989-04-30'),(14645,52501,'1989-04-30','1990-04-30'),(14645,53549,'1990-04-30','1991-04-30'),(14645,55563,'1991-04-30','1992-04-29'),(14645,57303,'1992-04-29','1993-04-29'),(14645,59283,'1993-04-29','1994-04-29'),(14645,62348,'1994-04-29','1995-04-29'),(14645,62939,'1995-04-29','1996-04-28'),(14645,62970,'1996-04-28','1997-04-28'),(14645,62960,'1997-04-28','1998-04-28'),(14645,63005,'1998-04-28','1999-04-28'),(14645,62682,'1999-04-28','2000-04-27'),(14645,65709,'2000-04-27','2001-04-27'),(14645,68487,'2001-04-27','2002-04-27'),(14645,68273,'2002-04-27','9999-01-01'),(14646,40000,'1997-04-11','1998-04-11'),(14646,40270,'1998-04-11','1999-04-11'),(14646,39776,'1999-04-11','2000-04-10'),(14646,41380,'2000-04-10','2001-04-10'),(14646,45805,'2001-04-10','2002-04-10'),(14646,45686,'2002-04-10','9999-01-01'),(14647,40000,'1991-12-07','1992-12-06'),(14647,42053,'1992-12-06','1993-12-06'),(14647,43907,'1993-12-06','1994-12-06'),(14647,44850,'1994-12-06','1995-12-06'),(14647,49161,'1995-12-06','1996-12-05'),(14647,52210,'1996-12-05','1997-12-05'),(14647,54808,'1997-12-05','1998-12-05'),(14647,56303,'1998-12-05','1999-12-05'),(14647,57364,'1999-12-05','2000-12-04'),(14647,58555,'2000-12-04','2001-12-04'),(14647,58919,'2001-12-04','9999-01-01'),(14648,89209,'1986-11-16','1987-11-16'),(14648,92027,'1987-11-16','1988-11-15'),(14648,92176,'1988-11-15','1989-11-15'),(14648,95695,'1989-11-15','1990-11-15'),(14648,96892,'1990-11-15','1991-11-15'),(14648,97641,'1991-11-15','1992-11-14'),(14648,99258,'1992-11-14','1993-11-14'),(14648,100228,'1993-11-14','1994-11-14'),(14648,103233,'1994-11-14','1995-11-14'),(14648,104699,'1995-11-14','1996-11-13'),(14648,107342,'1996-11-13','1997-11-13'),(14648,107264,'1997-11-13','1998-11-13'),(14648,108098,'1998-11-13','1999-11-13'),(14648,108742,'1999-11-13','2000-11-12'),(14648,109702,'2000-11-12','2001-11-12'),(14648,112806,'2001-11-12','9999-01-01'),(14649,40000,'1986-06-12','1987-06-12'),(14649,40859,'1987-06-12','1988-06-11'),(14649,41003,'1988-06-11','1989-06-11'),(14649,41247,'1989-06-11','1990-06-11'),(14649,41690,'1990-06-11','1991-06-11'),(14649,41608,'1991-06-11','1992-06-10'),(14649,45776,'1992-06-10','1993-06-10'),(14649,48003,'1993-06-10','1994-06-10'),(14649,52190,'1994-06-10','1995-06-10'),(14649,53014,'1995-06-10','1996-06-09'),(14649,56161,'1996-06-09','1997-06-09'),(14649,55735,'1997-06-09','1998-06-09'),(14649,58367,'1998-06-09','1999-06-09'),(14649,58423,'1999-06-09','2000-06-08'),(14649,62118,'2000-06-08','2001-06-08'),(14649,65068,'2001-06-08','2001-09-24'),(14650,40000,'1986-10-04','1987-10-04'),(14650,43356,'1987-10-04','1988-10-03'),(14650,46531,'1988-10-03','1989-10-03'),(14650,48647,'1989-10-03','1990-10-03'),(14650,48962,'1990-10-03','1991-10-03'),(14650,48651,'1991-10-03','1992-10-02'),(14650,48576,'1992-10-02','1993-10-02'),(14650,50431,'1993-10-02','1994-10-02'),(14650,51622,'1994-10-02','1995-10-02'),(14650,55113,'1995-10-02','1996-10-01'),(14650,55233,'1996-10-01','1997-10-01'),(14650,57448,'1997-10-01','1998-10-01'),(14650,60981,'1998-10-01','1999-10-01'),(14650,64000,'1999-10-01','2000-09-30'),(14650,67268,'2000-09-30','2001-09-30'),(14650,68684,'2001-09-30','9999-01-01'),(14651,44660,'1992-02-08','1993-02-07'),(14651,45569,'1993-02-07','1994-02-07'),(14651,47302,'1994-02-07','1995-02-07'),(14651,51705,'1995-02-07','1996-02-07'),(14651,53485,'1996-02-07','1997-02-06'),(14651,56330,'1997-02-06','1998-02-06'),(14651,58814,'1998-02-06','1999-02-06'),(14651,59513,'1999-02-06','2000-02-06'),(14651,62931,'2000-02-06','2001-02-05'),(14651,64522,'2001-02-05','2002-02-05'),(14651,65904,'2002-02-05','9999-01-01'),(14652,73251,'1991-11-14','1992-11-13'),(14652,76563,'1992-11-13','1993-11-13'),(14652,76866,'1993-11-13','1994-11-13'),(14652,80934,'1994-11-13','1995-11-13'),(14652,82956,'1995-11-13','1996-11-12'),(14652,84258,'1996-11-12','1997-11-12'),(14652,88288,'1997-11-12','1998-11-12'),(14652,91681,'1998-11-12','1999-11-12'),(14652,95156,'1999-11-12','2000-11-11'),(14652,94813,'2000-11-11','2001-11-11'),(14652,95672,'2001-11-11','9999-01-01'),(14653,46524,'1985-12-17','1986-12-17'),(14653,46779,'1986-12-17','1987-12-17'),(14653,46347,'1987-12-17','1988-12-16'),(14653,47543,'1988-12-16','1989-12-16'),(14653,49437,'1989-12-16','1990-12-16'),(14653,49785,'1990-12-16','1991-12-16'),(14653,52376,'1991-12-16','1992-12-15'),(14653,54926,'1992-12-15','1993-12-15'),(14653,59280,'1993-12-15','1994-12-15'),(14653,59524,'1994-12-15','1995-12-15'),(14653,60969,'1995-12-15','1996-12-14'),(14653,63526,'1996-12-14','1997-12-14'),(14653,67455,'1997-12-14','1998-12-14'),(14653,67818,'1998-12-14','1999-12-14'),(14653,70504,'1999-12-14','2000-12-13'),(14653,72592,'2000-12-13','2001-12-13'),(14653,76784,'2001-12-13','9999-01-01'),(14654,72278,'1994-12-18','1995-12-18'),(14654,72407,'1995-12-18','1996-12-17'),(14654,75057,'1996-12-17','1997-12-17'),(14654,77846,'1997-12-17','1998-12-17'),(14654,81670,'1998-12-17','1999-12-17'),(14654,83742,'1999-12-17','2000-12-16'),(14654,83748,'2000-12-16','2001-12-16'),(14654,86992,'2001-12-16','9999-01-01'),(14655,65742,'1987-06-03','1988-06-02'),(14655,66973,'1988-06-02','1989-06-02'),(14655,70269,'1989-06-02','1990-06-02'),(14655,70996,'1990-06-02','1991-06-02'),(14655,70784,'1991-06-02','1992-06-01'),(14655,74521,'1992-06-01','1993-06-01'),(14655,74298,'1993-06-01','1994-06-01'),(14655,75684,'1994-06-01','1995-06-01'),(14655,76256,'1995-06-01','1996-05-31'),(14655,76401,'1996-05-31','1997-05-31'),(14655,77308,'1997-05-31','1998-05-31'),(14655,79438,'1998-05-31','1999-05-31'),(14655,79969,'1999-05-31','2000-05-30'),(14655,80876,'2000-05-30','2001-05-30'),(14655,84900,'2001-05-30','2002-04-09'),(14656,50794,'1993-06-24','1993-12-06'),(14657,53906,'1998-09-28','1999-09-28'),(14657,56381,'1999-09-28','2000-09-27'),(14657,57919,'2000-09-27','2001-09-27'),(14657,57460,'2001-09-27','9999-01-01'),(14658,61961,'1999-09-18','2000-09-17'),(14658,62962,'2000-09-17','2001-09-17'),(14658,64221,'2001-09-17','9999-01-01'),(14659,40926,'1985-03-16','1986-03-16'),(14659,42362,'1986-03-16','1987-03-16'),(14659,44551,'1987-03-16','1988-03-15'),(14659,46107,'1988-03-15','1989-03-15'),(14659,47811,'1989-03-15','1990-03-15'),(14659,50389,'1990-03-15','1991-03-15'),(14659,54853,'1991-03-15','1992-03-14'),(14659,55428,'1992-03-14','1993-03-14'),(14659,59036,'1993-03-14','1994-03-14'),(14659,59228,'1994-03-14','1995-03-14'),(14659,59969,'1995-03-14','1996-03-13'),(14659,59665,'1996-03-13','1997-03-13'),(14659,61685,'1997-03-13','1998-03-13'),(14659,64882,'1998-03-13','1999-03-13'),(14659,66028,'1999-03-13','2000-03-12'),(14659,67339,'2000-03-12','2001-03-12'),(14659,68026,'2001-03-12','2002-03-12'),(14659,68055,'2002-03-12','9999-01-01'),(14660,64187,'1995-07-21','1996-07-20'),(14660,64536,'1996-07-20','1997-07-20'),(14660,65931,'1997-07-20','1998-07-20'),(14660,69654,'1998-07-20','1999-07-20'),(14660,69364,'1999-07-20','2000-07-19'),(14660,69458,'2000-07-19','2001-07-19'),(14660,70301,'2001-07-19','2002-07-19'),(14660,70944,'2002-07-19','9999-01-01'),(14661,40000,'1987-04-22','1988-04-21'),(14661,43624,'1988-04-21','1989-04-21'),(14661,47765,'1989-04-21','1990-04-21'),(14661,51263,'1990-04-21','1991-04-21'),(14661,54190,'1991-04-21','1992-04-20'),(14661,55621,'1992-04-20','1993-04-20'),(14661,55533,'1993-04-20','1994-04-20'),(14661,58232,'1994-04-20','1995-04-20'),(14661,57997,'1995-04-20','1996-04-19'),(14661,58110,'1996-04-19','1997-04-19'),(14661,58769,'1997-04-19','1998-04-19'),(14661,60726,'1998-04-19','1999-04-19'),(14661,62188,'1999-04-19','2000-04-18'),(14661,65613,'2000-04-18','2001-04-18'),(14661,66061,'2001-04-18','2002-04-18'),(14661,70374,'2002-04-18','9999-01-01'),(14662,49236,'1989-08-03','1990-08-03'),(14662,50529,'1990-08-03','1991-08-03'),(14662,50431,'1991-08-03','1992-08-02'),(14662,51977,'1992-08-02','1993-08-02'),(14662,56040,'1993-08-02','1994-08-02'),(14662,56294,'1994-08-02','1995-08-02'),(14662,57422,'1995-08-02','1996-08-01'),(14662,57556,'1996-08-01','1997-08-01'),(14662,61323,'1997-08-01','1998-08-01'),(14662,65532,'1998-08-01','1999-08-01'),(14662,68774,'1999-08-01','2000-07-31'),(14662,70097,'2000-07-31','2001-07-31'),(14662,74009,'2001-07-31','2002-07-31'),(14662,73515,'2002-07-31','9999-01-01'),(14663,50883,'1997-01-08','1998-01-08'),(14663,54311,'1998-01-08','1999-01-08'),(14663,57950,'1999-01-08','2000-01-08'),(14663,60081,'2000-01-08','2001-01-07'),(14663,61006,'2001-01-07','2002-01-07'),(14663,60787,'2002-01-07','9999-01-01'),(14664,40000,'1990-09-03','1991-04-28'),(14665,85792,'1995-05-12','1996-05-11'),(14665,86793,'1996-05-11','1997-05-11'),(14665,90457,'1997-05-11','1998-05-11'),(14665,90664,'1998-05-11','1999-05-11'),(14665,92700,'1999-05-11','2000-05-10'),(14665,94889,'2000-05-10','2001-05-10'),(14665,94464,'2001-05-10','2002-05-10'),(14665,98538,'2002-05-10','9999-01-01'),(14666,50194,'1995-05-29','1996-05-28'),(14666,52720,'1996-05-28','1996-10-30'),(14667,43032,'1992-11-29','1993-11-29'),(14667,46549,'1993-11-29','1994-11-29'),(14667,50899,'1994-11-29','1995-11-29'),(14667,53682,'1995-11-29','1996-11-28'),(14667,54919,'1996-11-28','1997-11-28'),(14667,55090,'1997-11-28','1998-11-28'),(14667,54717,'1998-11-28','1999-11-28'),(14667,58500,'1999-11-28','2000-11-27'),(14667,59456,'2000-11-27','2001-11-27'),(14667,59680,'2001-11-27','9999-01-01'),(14668,53268,'1992-08-10','1993-08-10'),(14668,54509,'1993-08-10','1994-08-10'),(14668,54446,'1994-08-10','1995-08-10'),(14668,57790,'1995-08-10','1996-08-09'),(14668,60678,'1996-08-09','1997-08-09'),(14668,62898,'1997-08-09','1998-08-09'),(14668,66053,'1998-08-09','1999-08-09'),(14668,70269,'1999-08-09','2000-08-08'),(14668,74205,'2000-08-08','2001-08-08'),(14668,74266,'2001-08-08','9999-01-01'),(14669,40000,'1985-05-31','1986-05-31'),(14669,41980,'1986-05-31','1987-05-31'),(14669,43415,'1987-05-31','1988-05-30'),(14669,44990,'1988-05-30','1989-05-30'),(14669,47438,'1989-05-30','1990-05-30'),(14669,48279,'1990-05-30','1991-05-30'),(14669,49888,'1991-05-30','1992-05-29'),(14669,50142,'1992-05-29','1993-05-29'),(14669,51692,'1993-05-29','1994-05-29'),(14669,55900,'1994-05-29','1995-05-29'),(14669,58115,'1995-05-29','1996-05-28'),(14669,61149,'1996-05-28','1997-05-28'),(14669,64291,'1997-05-28','1998-05-28'),(14669,65198,'1998-05-28','1999-05-28'),(14669,69047,'1999-05-28','2000-05-27'),(14669,69218,'2000-05-27','2001-05-27'),(14669,72381,'2001-05-27','2002-05-27'),(14669,74491,'2002-05-27','9999-01-01'),(14670,40000,'1995-08-24','1996-08-23'),(14670,43082,'1996-08-23','1997-08-23'),(14670,45599,'1997-08-23','1998-08-23'),(14670,46279,'1998-08-23','1999-08-23'),(14670,47691,'1999-08-23','2000-08-22'),(14670,47459,'2000-08-22','2001-08-22'),(14670,50644,'2001-08-22','9999-01-01'),(14671,40000,'1987-08-05','1988-08-04'),(14671,42911,'1988-08-04','1989-08-04'),(14671,44388,'1989-08-04','1990-08-04'),(14671,48112,'1990-08-04','1991-08-04'),(14671,47804,'1991-08-04','1992-08-03'),(14671,47484,'1992-08-03','1993-08-03'),(14671,51859,'1993-08-03','1994-08-03'),(14671,56303,'1994-08-03','1995-08-03'),(14671,57722,'1995-08-03','1996-08-02'),(14671,59334,'1996-08-02','1997-08-02'),(14671,61045,'1997-08-02','1998-08-02'),(14671,64870,'1998-08-02','1999-08-02'),(14671,68719,'1999-08-02','2000-08-01'),(14671,72168,'2000-08-01','2001-08-01'),(14671,73210,'2001-08-01','2002-08-01'),(14671,74172,'2002-08-01','9999-01-01'),(14672,40000,'1988-07-23','1989-07-23'),(14672,41474,'1989-07-23','1990-07-23'),(14672,42562,'1990-07-23','1991-07-23'),(14672,44421,'1991-07-23','1992-07-22'),(14672,44156,'1992-07-22','1993-07-22'),(14672,44815,'1993-07-22','1994-07-22'),(14672,48172,'1994-07-22','1995-07-22'),(14672,50832,'1995-07-22','1996-07-21'),(14672,55076,'1996-07-21','1997-07-21'),(14672,57098,'1997-07-21','1998-07-21'),(14672,59156,'1998-07-21','1999-07-21'),(14672,59367,'1999-07-21','2000-07-20'),(14672,63524,'2000-07-20','2001-07-20'),(14672,67657,'2001-07-20','2002-07-20'),(14672,69175,'2002-07-20','9999-01-01'),(14673,70959,'1996-03-15','1997-03-15'),(14673,74110,'1997-03-15','1998-03-15'),(14673,75793,'1998-03-15','1999-03-15'),(14673,77136,'1999-03-15','2000-03-14'),(14673,78899,'2000-03-14','2000-07-17'),(14674,40000,'1997-02-14','1998-02-14'),(14674,44487,'1998-02-14','1999-02-14'),(14674,48685,'1999-02-14','2000-02-14'),(14674,52331,'2000-02-14','2001-02-13'),(14674,54743,'2001-02-13','2002-02-13'),(14674,56131,'2002-02-13','9999-01-01'),(14675,40000,'1988-09-25','1989-09-25'),(14675,41510,'1989-09-25','1990-09-25'),(14675,41854,'1990-09-25','1991-09-25'),(14675,44430,'1991-09-25','1992-09-24'),(14675,45348,'1992-09-24','1993-09-24'),(14675,49719,'1993-09-24','1994-09-24'),(14675,51825,'1994-09-24','1995-09-24'),(14675,52199,'1995-09-24','1996-09-23'),(14675,54170,'1996-09-23','1997-09-23'),(14675,55304,'1997-09-23','1998-09-23'),(14675,58052,'1998-09-23','1999-09-23'),(14675,62189,'1999-09-23','2000-09-22'),(14675,63964,'2000-09-22','2001-09-22'),(14675,66333,'2001-09-22','9999-01-01'),(14676,67712,'1991-06-12','1992-06-11'),(14676,70384,'1992-06-11','1993-06-11'),(14676,71441,'1993-06-11','1994-06-11'),(14676,71154,'1994-06-11','1995-06-11'),(14676,75023,'1995-06-11','1996-06-10'),(14676,75497,'1996-06-10','1997-06-10'),(14676,78256,'1997-06-10','1998-06-10'),(14676,80413,'1998-06-10','1999-06-10'),(14676,82103,'1999-06-10','2000-06-09'),(14676,84713,'2000-06-09','2001-06-09'),(14676,86009,'2001-06-09','2002-06-09'),(14676,90237,'2002-06-09','9999-01-01'),(14677,40000,'1987-02-12','1988-02-12'),(14677,43799,'1988-02-12','1989-02-11'),(14677,47240,'1989-02-11','1990-02-11'),(14677,50381,'1990-02-11','1991-02-11'),(14677,53444,'1991-02-11','1992-02-11'),(14677,54910,'1992-02-11','1993-02-10'),(14677,59062,'1993-02-10','1994-02-10'),(14677,62052,'1994-02-10','1995-02-10'),(14677,64375,'1995-02-10','1996-02-10'),(14677,64085,'1996-02-10','1997-02-09'),(14677,68350,'1997-02-09','1998-02-09'),(14677,72013,'1998-02-09','1999-02-09'),(14677,76082,'1999-02-09','2000-02-09'),(14677,76137,'2000-02-09','2001-02-08'),(14677,79619,'2001-02-08','2002-02-08'),(14677,82537,'2002-02-08','9999-01-01'),(14678,40000,'1997-11-26','1998-11-26'),(14678,42107,'1998-11-26','1999-11-26'),(14678,42404,'1999-11-26','2000-11-25'),(14678,42020,'2000-11-25','2001-11-25'),(14678,44773,'2001-11-25','9999-01-01'),(14679,58585,'1993-12-01','1994-12-01'),(14679,58750,'1994-12-01','1995-12-01'),(14679,58989,'1995-12-01','1996-11-30'),(14679,59190,'1996-11-30','1997-11-30'),(14679,60818,'1997-11-30','1998-11-30'),(14679,64805,'1998-11-30','1999-11-30'),(14679,68935,'1999-11-30','2000-11-29'),(14679,70136,'2000-11-29','2001-11-29'),(14679,70271,'2001-11-29','9999-01-01'),(14680,40000,'1990-08-04','1991-08-04'),(14680,43529,'1991-08-04','1992-08-03'),(14680,43639,'1992-08-03','1993-08-03'),(14680,44532,'1993-08-03','1994-08-03'),(14680,45309,'1994-08-03','1995-08-03'),(14680,45302,'1995-08-03','1995-12-24'),(14681,62865,'1999-12-22','2000-12-21'),(14681,66905,'2000-12-21','2001-12-21'),(14681,67529,'2001-12-21','9999-01-01'),(14682,40000,'1988-11-10','1989-11-10'),(14682,42940,'1989-11-10','1990-11-10'),(14682,45253,'1990-11-10','1991-11-10'),(14682,45226,'1991-11-10','1992-11-09'),(14682,46871,'1992-11-09','1993-11-09'),(14682,46467,'1993-11-09','1994-11-09'),(14682,50566,'1994-11-09','1995-11-09'),(14682,52500,'1995-11-09','1996-11-08'),(14682,56103,'1996-11-08','1997-11-08'),(14682,59089,'1997-11-08','1998-11-08'),(14682,58817,'1998-11-08','1999-11-08'),(14682,60668,'1999-11-08','2000-01-15'),(14683,41107,'1986-12-02','1987-12-02'),(14683,41756,'1987-12-02','1988-12-01'),(14683,44102,'1988-12-01','1989-12-01'),(14683,46563,'1989-12-01','1990-12-01'),(14683,47763,'1990-12-01','1991-12-01'),(14683,48048,'1991-12-01','1992-11-30'),(14683,50754,'1992-11-30','1993-11-30'),(14683,53739,'1993-11-30','1994-11-30'),(14683,58156,'1994-11-30','1995-11-30'),(14683,61391,'1995-11-30','1996-11-29'),(14683,61327,'1996-11-29','1997-11-29'),(14683,65085,'1997-11-29','1998-11-29'),(14683,65271,'1998-11-29','1999-11-29'),(14683,64927,'1999-11-29','2000-11-28'),(14683,68464,'2000-11-28','2001-11-28'),(14683,71353,'2001-11-28','9999-01-01'),(14684,68504,'1998-11-22','1999-11-22'),(14684,70956,'1999-11-22','2000-11-21'),(14684,73907,'2000-11-21','2001-11-21'),(14684,73973,'2001-11-21','9999-01-01'),(14685,78005,'1987-05-15','1988-05-14'),(14685,79059,'1988-05-14','1989-05-14'),(14685,80521,'1989-05-14','1990-05-14'),(14685,82790,'1990-05-14','1991-05-14'),(14685,84542,'1991-05-14','1992-05-13'),(14685,85680,'1992-05-13','1993-05-13'),(14685,86815,'1993-05-13','1994-05-13'),(14685,90386,'1994-05-13','1995-05-13'),(14685,91959,'1995-05-13','1996-05-12'),(14685,94819,'1996-05-12','1997-05-12'),(14685,97621,'1997-05-12','1998-05-12'),(14685,99404,'1998-05-12','1999-05-12'),(14685,102430,'1999-05-12','2000-05-11'),(14685,106064,'2000-05-11','2001-05-11'),(14685,107834,'2001-05-11','2002-05-11'),(14685,110941,'2002-05-11','9999-01-01'),(14686,62442,'1993-11-29','1994-11-29'),(14686,62294,'1994-11-29','1995-11-29'),(14686,64616,'1995-11-29','1996-11-28'),(14686,66718,'1996-11-28','1997-11-28'),(14686,68787,'1997-11-28','1998-11-28'),(14686,72041,'1998-11-28','1999-11-28'),(14686,76376,'1999-11-28','2000-11-27'),(14686,78156,'2000-11-27','2001-11-27'),(14686,80391,'2001-11-27','9999-01-01'),(14687,40410,'1990-11-01','1991-11-01'),(14687,41912,'1991-11-01','1992-10-31'),(14687,41624,'1992-10-31','1993-10-31'),(14687,41331,'1993-10-31','1994-10-31'),(14687,44167,'1994-10-31','1995-10-31'),(14687,48545,'1995-10-31','1996-10-30'),(14687,49035,'1996-10-30','1997-10-30'),(14687,52058,'1997-10-30','1998-10-30'),(14687,52761,'1998-10-30','1999-10-30'),(14687,55361,'1999-10-30','2000-10-29'),(14687,54996,'2000-10-29','2001-10-29'),(14687,57828,'2001-10-29','9999-01-01'),(14688,42041,'1985-07-06','1985-08-08'),(14689,40000,'1990-03-22','1991-03-22'),(14689,43051,'1991-03-22','1992-03-21'),(14689,43307,'1992-03-21','1993-03-21'),(14689,44564,'1993-03-21','1994-03-21'),(14689,48370,'1994-03-21','1995-03-21'),(14689,49994,'1995-03-21','1996-03-20'),(14689,51223,'1996-03-20','1997-03-20'),(14689,51884,'1997-03-20','1998-03-20'),(14689,54919,'1998-03-20','1999-03-20'),(14689,57545,'1999-03-20','2000-03-19'),(14689,61382,'2000-03-19','2001-03-19'),(14689,64429,'2001-03-19','2002-03-19'),(14689,65571,'2002-03-19','9999-01-01'),(14690,40000,'1986-02-25','1987-02-25'),(14690,39731,'1987-02-25','1988-02-25'),(14690,40907,'1988-02-25','1989-02-24'),(14690,42166,'1989-02-24','1990-02-24'),(14690,46142,'1990-02-24','1991-02-24'),(14690,50233,'1991-02-24','1992-02-24'),(14690,53398,'1992-02-24','1993-02-23'),(14690,54518,'1993-02-23','1994-02-23'),(14690,55614,'1994-02-23','1995-02-23'),(14690,56609,'1995-02-23','1996-02-23'),(14690,56541,'1996-02-23','1997-02-22'),(14690,58795,'1997-02-22','1998-02-22'),(14690,61674,'1998-02-22','1999-02-22'),(14690,63964,'1999-02-22','2000-02-22'),(14690,63930,'2000-02-22','2001-02-21'),(14690,67178,'2001-02-21','2002-02-21'),(14690,68486,'2002-02-21','9999-01-01'),(14691,59207,'1994-12-04','1995-12-04'),(14691,61384,'1995-12-04','1996-12-03'),(14691,61774,'1996-12-03','1997-12-03'),(14691,63982,'1997-12-03','1998-12-03'),(14691,64416,'1998-12-03','1999-12-03'),(14691,65698,'1999-12-03','2000-12-02'),(14691,66570,'2000-12-02','2001-12-02'),(14691,69053,'2001-12-02','9999-01-01'),(14692,40000,'1990-08-01','1991-08-01'),(14692,41012,'1991-08-01','1992-07-31'),(14692,41233,'1992-07-31','1993-07-31'),(14692,43117,'1993-07-31','1994-07-31'),(14692,46519,'1994-07-31','1995-07-31'),(14692,46611,'1995-07-31','1996-07-30'),(14692,50592,'1996-07-30','1997-07-30'),(14692,53095,'1997-07-30','1998-07-30'),(14692,55436,'1998-07-30','1999-07-30'),(14692,55586,'1999-07-30','2000-07-29'),(14692,58147,'2000-07-29','2001-07-29'),(14692,60617,'2001-07-29','2002-07-29'),(14692,62978,'2002-07-29','9999-01-01'),(14693,59960,'1986-05-05','1987-05-05'),(14693,63902,'1987-05-05','1988-05-04'),(14693,65141,'1988-05-04','1989-05-04'),(14693,68121,'1989-05-04','1990-05-04'),(14693,72070,'1990-05-04','1991-05-04'),(14693,72456,'1991-05-04','1992-05-03'),(14693,73198,'1992-05-03','1993-05-03'),(14693,73787,'1993-05-03','1994-05-03'),(14693,73862,'1994-05-03','1995-05-03'),(14693,77512,'1995-05-03','1996-05-02'),(14693,80903,'1996-05-02','1997-05-02'),(14693,84491,'1997-05-02','1998-05-02'),(14693,85447,'1998-05-02','1999-05-02'),(14693,87582,'1999-05-02','2000-05-01'),(14693,88519,'2000-05-01','2001-05-01'),(14693,89026,'2001-05-01','2002-05-01'),(14693,92383,'2002-05-01','9999-01-01'),(14694,50530,'1993-06-27','1994-06-27'),(14694,51676,'1994-06-27','1995-06-27'),(14694,55149,'1995-06-27','1996-06-26'),(14694,55798,'1996-06-26','1997-06-26'),(14694,60057,'1997-06-26','1998-06-26'),(14694,62973,'1998-06-26','1999-06-26'),(14694,64213,'1999-06-26','2000-06-25'),(14694,66388,'2000-06-25','2001-06-25'),(14694,66401,'2001-06-25','2002-06-25'),(14694,66446,'2002-06-25','9999-01-01'),(14695,40000,'1989-02-25','1990-02-25'),(14695,42615,'1990-02-25','1991-02-25'),(14695,46463,'1991-02-25','1992-02-25'),(14695,46306,'1992-02-25','1993-02-24'),(14695,49924,'1993-02-24','1994-02-24'),(14695,51774,'1994-02-24','1995-02-24'),(14695,54182,'1995-02-24','1996-02-24'),(14695,55925,'1996-02-24','1996-09-23'),(14696,40000,'1997-05-01','1998-05-01'),(14696,39964,'1998-05-01','1999-05-01'),(14696,44320,'1999-05-01','2000-04-30'),(14696,47865,'2000-04-30','2001-04-30'),(14696,52155,'2001-04-30','2002-04-30'),(14696,52666,'2002-04-30','9999-01-01'),(14697,56225,'1985-08-02','1986-08-02'),(14697,56724,'1986-08-02','1987-08-02'),(14697,57244,'1987-08-02','1988-08-01'),(14697,57197,'1988-08-01','1989-08-01'),(14697,59445,'1989-08-01','1990-08-01'),(14697,60284,'1990-08-01','1991-08-01'),(14697,61127,'1991-08-01','1992-07-31'),(14697,64875,'1992-07-31','1993-07-31'),(14697,66958,'1993-07-31','1994-07-31'),(14697,68706,'1994-07-31','1995-07-31'),(14697,71527,'1995-07-31','1996-07-30'),(14697,72435,'1996-07-30','1997-07-30'),(14697,74191,'1997-07-30','1998-07-30'),(14697,74355,'1998-07-30','1999-07-30'),(14697,74771,'1999-07-30','2000-07-29'),(14697,78201,'2000-07-29','2001-07-29'),(14697,79243,'2001-07-29','2002-07-29'),(14697,79241,'2002-07-29','9999-01-01'),(14698,53076,'1992-07-02','1993-07-02'),(14698,54684,'1993-07-02','1994-07-02'),(14698,57570,'1994-07-02','1995-07-02'),(14698,58281,'1995-07-02','1996-07-01'),(14698,58638,'1996-07-01','1997-07-01'),(14698,61026,'1997-07-01','1998-07-01'),(14698,61951,'1998-07-01','1999-07-01'),(14698,64999,'1999-07-01','2000-06-30'),(14698,67353,'2000-06-30','2001-06-30'),(14698,67909,'2001-06-30','2002-06-30'),(14698,72191,'2002-06-30','9999-01-01'),(14699,50431,'1990-02-16','1991-02-16'),(14699,52222,'1991-02-16','1992-02-16'),(14699,53922,'1992-02-16','1993-02-15'),(14699,54692,'1993-02-15','1994-02-15'),(14699,57564,'1994-02-15','1995-02-15'),(14699,57594,'1995-02-15','1996-02-15'),(14699,61278,'1996-02-15','1997-02-14'),(14699,60917,'1997-02-14','1998-02-14'),(14699,63735,'1998-02-14','1999-02-14'),(14699,67662,'1999-02-14','2000-02-14'),(14699,68092,'2000-02-14','2001-02-13'),(14699,70314,'2001-02-13','2002-02-13'),(14699,71128,'2002-02-13','9999-01-01'),(14700,47864,'1992-02-28','1993-02-27'),(14700,50013,'1993-02-27','1994-02-27'),(14700,52507,'1994-02-27','1995-02-27'),(14700,56501,'1995-02-27','1996-02-27'),(14700,58797,'1996-02-27','1997-02-26'),(14700,59318,'1997-02-26','1998-02-26'),(14700,62322,'1998-02-26','1998-08-31'),(14701,53365,'1986-08-12','1987-08-12'),(14701,53538,'1987-08-12','1988-08-11'),(14701,56812,'1988-08-11','1989-08-11'),(14701,60566,'1989-08-11','1990-08-11'),(14701,63047,'1990-08-11','1991-08-11'),(14701,65406,'1991-08-11','1992-08-10'),(14701,64970,'1992-08-10','1993-08-10'),(14701,66004,'1993-08-10','1994-08-10'),(14701,67475,'1994-08-10','1995-08-10'),(14701,68025,'1995-08-10','1996-08-09'),(14701,70366,'1996-08-09','1997-08-09'),(14701,70271,'1997-08-09','1998-08-09'),(14701,71151,'1998-08-09','1999-08-09'),(14701,73132,'1999-08-09','2000-08-08'),(14701,73757,'2000-08-08','2001-08-08'),(14701,76906,'2001-08-08','9999-01-01'),(14702,48811,'1998-05-04','1999-05-04'),(14702,50450,'1999-05-04','2000-05-03'),(14702,52107,'2000-05-03','2001-05-03'),(14702,56447,'2001-05-03','2002-05-03'),(14702,57739,'2002-05-03','9999-01-01'),(14703,40721,'1994-08-19','1995-08-19'),(14703,41694,'1995-08-19','1996-08-18'),(14703,44840,'1996-08-18','1997-08-18'),(14703,45897,'1997-08-18','1998-08-18'),(14703,49872,'1998-08-18','1999-08-18'),(14703,51936,'1999-08-18','2000-08-17'),(14703,53884,'2000-08-17','2001-08-17'),(14703,54257,'2001-08-17','9999-01-01'),(14704,41795,'1999-12-09','2000-12-08'),(14704,43445,'2000-12-08','2001-12-08'),(14704,45797,'2001-12-08','9999-01-01'),(14705,87669,'1999-06-05','2000-06-04'),(14705,90384,'2000-06-04','2001-06-04'),(14705,92572,'2001-06-04','2002-06-04'),(14705,92568,'2002-06-04','9999-01-01'),(14706,43497,'1986-06-07','1987-06-07'),(14706,46565,'1987-06-07','1988-06-06'),(14706,47306,'1988-06-06','1989-06-06'),(14706,51084,'1989-06-06','1990-06-06'),(14706,54061,'1990-06-06','1991-06-06'),(14706,57889,'1991-06-06','1992-06-05'),(14706,60212,'1992-06-05','1993-06-05'),(14706,60885,'1993-06-05','1994-06-05'),(14706,62594,'1994-06-05','1995-06-05'),(14706,63904,'1995-06-05','1996-06-04'),(14706,67026,'1996-06-04','1997-06-04'),(14706,69847,'1997-06-04','1998-06-04'),(14706,69999,'1998-06-04','1999-06-04'),(14706,70076,'1999-06-04','2000-06-03'),(14706,73195,'2000-06-03','2001-06-03'),(14706,73624,'2001-06-03','2002-06-03'),(14706,73806,'2002-06-03','9999-01-01'),(14707,85987,'1996-10-23','1997-10-23'),(14707,87589,'1997-10-23','1998-10-23'),(14707,89157,'1998-10-23','1999-10-23'),(14707,92315,'1999-10-23','2000-10-22'),(14707,95104,'2000-10-22','2001-10-22'),(14707,99505,'2001-10-22','9999-01-01'),(14708,57448,'1989-11-15','1990-11-15'),(14708,57658,'1990-11-15','1991-05-20'),(14709,59171,'1987-06-25','1988-06-24'),(14709,61250,'1988-06-24','1989-06-24'),(14709,65218,'1989-06-24','1990-06-24'),(14709,69231,'1990-06-24','1991-06-24'),(14709,72280,'1991-06-24','1992-06-23'),(14709,73159,'1992-06-23','1993-06-23'),(14709,76552,'1993-06-23','1994-06-23'),(14709,77758,'1994-06-23','1995-06-23'),(14709,78953,'1995-06-23','1996-06-22'),(14709,80309,'1996-06-22','1997-06-22'),(14709,81401,'1997-06-22','1998-06-22'),(14709,81840,'1998-06-22','1999-06-22'),(14709,83493,'1999-06-22','2000-06-21'),(14709,86662,'2000-06-21','2001-06-21'),(14709,88829,'2001-06-21','2002-06-21'),(14709,91893,'2002-06-21','9999-01-01'),(14710,40341,'1988-09-18','1989-09-18'),(14710,44762,'1989-09-18','1990-09-18'),(14710,48867,'1990-09-18','1991-09-18'),(14710,50936,'1991-09-18','1992-09-17'),(14710,52128,'1992-09-17','1993-09-17'),(14710,55089,'1993-09-17','1994-09-17'),(14710,55001,'1994-09-17','1995-09-17'),(14710,55041,'1995-09-17','1996-09-16'),(14710,58523,'1996-09-16','1997-09-16'),(14710,62407,'1997-09-16','1998-09-16'),(14710,64268,'1998-09-16','1999-09-16'),(14710,65419,'1999-09-16','2000-09-15'),(14710,68699,'2000-09-15','2001-09-15'),(14710,71444,'2001-09-15','9999-01-01'),(14711,40000,'1998-01-01','1999-01-01'),(14711,40760,'1999-01-01','2000-01-01'),(14711,43512,'2000-01-01','2000-12-31'),(14711,46236,'2000-12-31','2001-12-31'),(14711,50128,'2001-12-31','9999-01-01'),(14712,44210,'1986-08-31','1987-08-31'),(14712,47332,'1987-08-31','1988-08-30'),(14712,51607,'1988-08-30','1989-08-30'),(14712,55035,'1989-08-30','1990-08-30'),(14712,58738,'1990-08-30','1991-08-30'),(14712,62230,'1991-08-30','1992-08-29'),(14712,62310,'1992-08-29','1993-08-29'),(14712,62626,'1993-08-29','1994-08-29'),(14712,65524,'1994-08-29','1995-08-29'),(14712,67321,'1995-08-29','1996-08-28'),(14712,70721,'1996-08-28','1997-08-28'),(14712,70750,'1997-08-28','1998-08-28'),(14712,71052,'1998-08-28','1999-08-28'),(14712,71742,'1999-08-28','2000-08-27'),(14712,72285,'2000-08-27','2001-08-27'),(14712,76359,'2001-08-27','9999-01-01'),(14713,58566,'1987-10-11','1988-10-10'),(14713,60715,'1988-10-10','1989-10-10'),(14713,61171,'1989-10-10','1990-10-10'),(14713,64381,'1990-10-10','1991-10-10'),(14713,63923,'1991-10-10','1992-10-09'),(14713,66878,'1992-10-09','1993-10-09'),(14713,69946,'1993-10-09','1994-10-09'),(14713,73087,'1994-10-09','1995-10-09'),(14713,74895,'1995-10-09','1996-10-08'),(14713,75938,'1996-10-08','1997-10-08'),(14713,78280,'1997-10-08','1998-10-08'),(14713,80649,'1998-10-08','1999-06-02'),(14714,40000,'1997-11-15','1998-11-15'),(14714,44073,'1998-11-15','1999-11-15'),(14714,48155,'1999-11-15','2000-11-14'),(14714,52112,'2000-11-14','2001-11-14'),(14714,56111,'2001-11-14','9999-01-01'),(14715,56707,'1998-05-22','1999-05-22'),(14715,59727,'1999-05-22','2000-05-21'),(14715,62049,'2000-05-21','2001-05-21'),(14715,64359,'2001-05-21','2002-05-21'),(14715,67173,'2002-05-21','9999-01-01'),(14716,53864,'1992-08-26','1993-08-26'),(14716,56971,'1993-08-26','1994-08-26'),(14716,56781,'1994-08-26','1995-08-26'),(14716,57575,'1995-08-26','1996-08-25'),(14716,59549,'1996-08-25','1997-08-25'),(14716,63788,'1997-08-25','1998-08-25'),(14716,65325,'1998-08-25','1999-08-25'),(14716,68435,'1999-08-25','2000-08-24'),(14716,70190,'2000-08-24','2001-08-24'),(14716,73843,'2001-08-24','9999-01-01'),(14717,45421,'1997-03-12','1998-03-12'),(14717,47759,'1998-03-12','1999-03-12'),(14717,48391,'1999-03-12','2000-03-11'),(14717,51941,'2000-03-11','2001-03-11'),(14717,54786,'2001-03-11','2002-03-11'),(14717,56166,'2002-03-11','9999-01-01'),(14718,40000,'1992-09-16','1993-09-16'),(14718,39708,'1993-09-16','1994-09-16'),(14718,42077,'1994-09-16','1995-09-16'),(14718,46362,'1995-09-16','1996-09-15'),(14718,50588,'1996-09-15','1997-09-15'),(14718,53579,'1997-09-15','1998-09-15'),(14718,57211,'1998-09-15','1999-09-15'),(14718,57712,'1999-09-15','2000-09-14'),(14718,60526,'2000-09-14','2001-09-14'),(14718,61077,'2001-09-14','9999-01-01'),(14719,52131,'1987-10-09','1988-10-08'),(14719,52526,'1988-10-08','1989-10-08'),(14719,52325,'1989-10-08','1990-10-08'),(14719,54468,'1990-10-08','1991-10-08'),(14719,54054,'1991-10-08','1992-10-07'),(14719,54093,'1992-10-07','1993-10-07'),(14719,57645,'1993-10-07','1994-10-07'),(14719,58771,'1994-10-07','1995-10-07'),(14719,59736,'1995-10-07','1996-10-06'),(14719,59791,'1996-10-06','1997-10-06'),(14719,59297,'1997-10-06','1998-10-06'),(14719,63127,'1998-10-06','1999-10-06'),(14719,64883,'1999-10-06','2000-10-05'),(14719,65687,'2000-10-05','2001-10-05'),(14719,69689,'2001-10-05','9999-01-01'),(14720,40000,'1993-11-19','1994-11-19'),(14720,41310,'1994-11-19','1995-11-19'),(14720,41421,'1995-11-19','1996-11-18'),(14720,45471,'1996-11-18','1997-11-18'),(14720,48835,'1997-11-18','1998-11-18'),(14720,52145,'1998-11-18','1999-11-18'),(14720,54752,'1999-11-18','2000-11-17'),(14720,54345,'2000-11-17','2001-11-17'),(14720,55284,'2001-11-17','9999-01-01'),(14721,73956,'1988-04-06','1989-04-06'),(14721,77368,'1989-04-06','1990-04-06'),(14721,81534,'1990-04-06','1991-04-05'),(14721,85099,'1991-04-05','1992-04-04'),(14721,86570,'1992-04-04','1993-04-05'),(14721,87164,'1993-04-05','1994-04-05'),(14721,89384,'1994-04-05','1995-04-05'),(14721,90222,'1995-04-05','1996-04-03'),(14721,93741,'1996-04-03','1997-04-03'),(14721,93486,'1997-04-03','1998-04-03'),(14721,93150,'1998-04-03','1999-04-03'),(14721,93629,'1999-04-03','2000-04-03'),(14721,97261,'2000-04-03','2001-04-03'),(14721,100698,'2001-04-03','2002-04-02'),(14721,101116,'2002-04-02','9999-01-01'),(14722,72726,'1991-07-06','1992-07-05'),(14722,75139,'1992-07-05','1993-07-05'),(14722,78004,'1993-07-05','1994-07-05'),(14722,80109,'1994-07-05','1995-07-05'),(14722,82279,'1995-07-05','1996-07-04'),(14722,82555,'1996-07-04','1997-07-04'),(14722,84551,'1997-07-04','1998-07-04'),(14722,84420,'1998-07-04','1999-05-04'),(14723,40000,'1993-06-01','1994-06-01'),(14723,42946,'1994-06-01','1995-06-01'),(14723,42879,'1995-06-01','1996-05-31'),(14723,44389,'1996-05-31','1997-05-31'),(14723,47781,'1997-05-31','1998-05-31'),(14723,49492,'1998-05-31','1999-05-31'),(14723,49807,'1999-05-31','2000-05-30'),(14723,50819,'2000-05-30','2001-05-30'),(14723,52382,'2001-05-30','2002-05-30'),(14723,55464,'2002-05-30','9999-01-01'),(14724,66530,'1986-09-10','1987-09-10'),(14724,69531,'1987-09-10','1988-09-09'),(14724,69760,'1988-09-09','1989-09-09'),(14724,74039,'1989-09-09','1990-09-09'),(14724,76677,'1990-09-09','1991-09-09'),(14724,81140,'1991-09-09','1992-09-08'),(14724,81314,'1992-09-08','1993-09-08'),(14724,85596,'1993-09-08','1994-09-08'),(14724,87572,'1994-09-08','1995-09-08'),(14724,87584,'1995-09-08','1996-09-07'),(14724,90968,'1996-09-07','1997-09-07'),(14724,92792,'1997-09-07','1998-09-07'),(14724,94646,'1998-09-07','1999-09-07'),(14724,95899,'1999-09-07','2000-09-06'),(14724,97209,'2000-09-06','2001-09-06'),(14724,100143,'2001-09-06','9999-01-01'),(14725,47976,'1997-09-14','1998-09-14'),(14725,50283,'1998-09-14','1999-09-14'),(14725,54582,'1999-09-14','2000-09-13'),(14725,54734,'2000-09-13','2001-09-13'),(14725,57894,'2001-09-13','2002-02-18'),(14726,40000,'1987-08-27','1988-08-26'),(14726,40571,'1988-08-26','1989-08-26'),(14726,44638,'1989-08-26','1990-08-26'),(14726,48024,'1990-08-26','1991-08-26'),(14726,48028,'1991-08-26','1992-08-25'),(14726,49038,'1992-08-25','1993-08-25'),(14726,49802,'1993-08-25','1994-08-25'),(14726,50027,'1994-08-25','1995-08-25'),(14726,53697,'1995-08-25','1996-08-24'),(14726,54731,'1996-08-24','1997-08-24'),(14726,57753,'1997-08-24','1998-08-24'),(14726,61837,'1998-08-24','1999-08-24'),(14726,64222,'1999-08-24','2000-08-23'),(14726,67372,'2000-08-23','2001-08-23'),(14726,70634,'2001-08-23','9999-01-01'),(14727,49738,'1996-04-07','1997-04-07'),(14727,53613,'1997-04-07','1998-04-07'),(14727,53907,'1998-04-07','1999-04-07'),(14727,54783,'1999-04-07','2000-04-06'),(14727,54299,'2000-04-06','2001-04-06'),(14727,57926,'2001-04-06','2002-04-06'),(14727,60796,'2002-04-06','9999-01-01'),(14728,67673,'1986-07-09','1987-07-09'),(14728,67922,'1987-07-09','1988-07-08'),(14728,72293,'1988-07-08','1989-07-08'),(14728,74770,'1989-07-08','1990-07-08'),(14728,76608,'1990-07-08','1991-07-08'),(14728,80649,'1991-07-08','1992-07-07'),(14728,81320,'1992-07-07','1993-07-07'),(14728,83906,'1993-07-07','1994-07-07'),(14728,87742,'1994-07-07','1995-07-07'),(14728,90340,'1995-07-07','1996-07-06'),(14728,90696,'1996-07-06','1997-07-06'),(14728,92551,'1997-07-06','1998-07-06'),(14728,97017,'1998-07-06','1999-07-06'),(14728,100461,'1999-07-06','2000-07-05'),(14728,102551,'2000-07-05','2001-07-05'),(14728,104228,'2001-07-05','2002-07-05'),(14728,106102,'2002-07-05','9999-01-01'),(14729,63571,'1996-06-14','1997-06-14'),(14729,64939,'1997-06-14','1998-06-14'),(14729,65342,'1998-06-14','1999-06-14'),(14729,67424,'1999-06-14','2000-06-13'),(14729,69162,'2000-06-13','2001-06-13'),(14729,70955,'2001-06-13','2002-06-13'),(14729,74610,'2002-06-13','9999-01-01'),(14730,56267,'1998-03-25','1999-03-25'),(14730,59039,'1999-03-25','2000-03-24'),(14730,62439,'2000-03-24','2001-03-24'),(14730,65007,'2001-03-24','2002-03-24'),(14730,65489,'2002-03-24','9999-01-01'),(14731,40000,'1997-10-05','1998-10-05'),(14731,43566,'1998-10-05','1999-10-05'),(14731,43419,'1999-10-05','2000-10-04'),(14731,46674,'2000-10-04','2001-10-04'),(14731,51015,'2001-10-04','9999-01-01'),(14732,52144,'1992-03-25','1993-03-25'),(14732,53747,'1993-03-25','1994-03-25'),(14732,56259,'1994-03-25','1995-03-25'),(14732,57400,'1995-03-25','1996-03-24'),(14732,60789,'1996-03-24','1997-03-24'),(14732,61366,'1997-03-24','1998-03-24'),(14732,61358,'1998-03-24','1999-03-24'),(14732,61243,'1999-03-24','2000-03-23'),(14732,64452,'2000-03-23','2001-02-25'),(14733,59021,'1995-02-19','1996-02-19'),(14733,62942,'1996-02-19','1997-02-18'),(14733,66543,'1997-02-18','1998-02-18'),(14733,66319,'1998-02-18','1999-02-18'),(14733,69144,'1999-02-18','2000-02-18'),(14733,68667,'2000-02-18','2001-02-17'),(14733,69573,'2001-02-17','2002-02-17'),(14733,72571,'2002-02-17','9999-01-01'),(14734,40000,'1986-09-10','1987-09-10'),(14734,40071,'1987-09-10','1988-09-09'),(14734,43153,'1988-09-09','1989-09-09'),(14734,45660,'1989-09-09','1990-09-09'),(14734,48860,'1990-09-09','1991-09-09'),(14734,49431,'1991-09-09','1992-09-08'),(14734,50084,'1992-09-08','1993-09-08'),(14734,51214,'1993-09-08','1994-09-08'),(14734,52122,'1994-09-08','1995-09-08'),(14734,52657,'1995-09-08','1996-09-07'),(14734,55958,'1996-09-07','1997-09-07'),(14734,57173,'1997-09-07','1998-09-07'),(14734,57199,'1998-09-07','1999-09-07'),(14734,59322,'1999-09-07','2000-09-06'),(14734,62313,'2000-09-06','2001-09-06'),(14734,63803,'2001-09-06','9999-01-01'),(14735,65394,'1998-03-27','1999-03-27'),(14735,66105,'1999-03-27','2000-03-26'),(14735,67452,'2000-03-26','2001-03-26'),(14735,71517,'2001-03-26','2002-03-26'),(14735,73901,'2002-03-26','9999-01-01'),(14736,80477,'1996-12-15','1997-12-15'),(14736,80931,'1997-12-15','1998-12-15'),(14736,83257,'1998-12-15','1999-12-15'),(14736,86916,'1999-12-15','2000-12-14'),(14736,86690,'2000-12-14','2001-12-14'),(14736,89726,'2001-12-14','9999-01-01'),(14737,89983,'1999-10-15','2000-10-14'),(14737,93276,'2000-10-14','2001-10-14'),(14737,95720,'2001-10-14','9999-01-01'),(14738,49030,'1994-10-27','1995-10-27'),(14738,50241,'1995-10-27','1996-10-26'),(14738,54611,'1996-10-26','1997-10-26'),(14738,58489,'1997-10-26','1998-10-25'),(14738,62408,'1998-10-25','1999-10-26'),(14738,63147,'1999-10-26','2000-10-25'),(14738,63088,'2000-10-25','2001-10-25'),(14738,63161,'2001-10-25','9999-01-01'),(14739,40000,'1994-01-29','1995-01-29'),(14739,41278,'1995-01-29','1996-01-29'),(14739,44687,'1996-01-29','1997-01-28'),(14739,45331,'1997-01-28','1998-01-28'),(14739,48097,'1998-01-28','1999-01-28'),(14739,48671,'1999-01-28','2000-01-28'),(14739,49485,'2000-01-28','2001-01-27'),(14739,51867,'2001-01-27','2002-01-27'),(14739,54745,'2002-01-27','9999-01-01'),(14740,56887,'1985-12-26','1986-12-26'),(14740,59383,'1986-12-26','1987-12-26'),(14740,63700,'1987-12-26','1988-12-25'),(14740,63381,'1988-12-25','1989-12-25'),(14740,64351,'1989-12-25','1990-12-25'),(14740,66923,'1990-12-25','1991-12-25'),(14740,70097,'1991-12-25','1992-12-24'),(14740,70021,'1992-12-24','1993-12-24'),(14740,71639,'1993-12-24','1994-12-24'),(14740,72681,'1994-12-24','1995-12-24'),(14740,73081,'1995-12-24','1996-12-23'),(14740,75617,'1996-12-23','1997-12-23'),(14740,78633,'1997-12-23','1998-12-23'),(14740,82568,'1998-12-23','1999-12-23'),(14740,82635,'1999-12-23','2000-05-31'),(14741,72648,'1993-02-28','1994-02-28'),(14741,74276,'1994-02-28','1995-02-28'),(14741,74285,'1995-02-28','1996-02-28'),(14741,75428,'1996-02-28','1997-02-27'),(14741,76119,'1997-02-27','1998-02-27'),(14741,77229,'1998-02-27','1999-02-27'),(14741,81445,'1999-02-27','2000-02-27'),(14741,81820,'2000-02-27','2001-02-26'),(14741,82354,'2001-02-26','2002-02-26'),(14741,85638,'2002-02-26','9999-01-01'),(14742,91409,'1992-06-25','1993-06-25'),(14742,94393,'1993-06-25','1994-06-25'),(14742,97325,'1994-06-25','1995-06-25'),(14742,99217,'1995-06-25','1996-06-24'),(14742,99491,'1996-06-24','1997-06-24'),(14742,99159,'1997-06-24','1998-06-24'),(14742,102370,'1998-06-24','1999-06-24'),(14742,105299,'1999-06-24','2000-06-23'),(14742,107718,'2000-06-23','2000-08-01'),(14743,57229,'1994-11-22','1995-11-22'),(14743,58346,'1995-11-22','1996-11-21'),(14743,61970,'1996-11-21','1997-11-21'),(14743,64183,'1997-11-21','1998-11-21'),(14743,68119,'1998-11-21','1999-11-21'),(14743,72469,'1999-11-21','2000-11-20'),(14743,72921,'2000-11-20','2001-11-20'),(14743,75788,'2001-11-20','9999-01-01'),(14744,40000,'1997-10-12','1998-10-12'),(14744,43752,'1998-10-12','1999-10-12'),(14744,46791,'1999-10-12','2000-10-11'),(14744,50563,'2000-10-11','2001-10-11'),(14744,50731,'2001-10-11','9999-01-01'),(14745,46886,'1993-01-14','1994-01-14'),(14745,50251,'1994-01-14','1995-01-14'),(14745,51155,'1995-01-14','1996-01-14'),(14745,52306,'1996-01-14','1997-01-13'),(14745,55818,'1997-01-13','1998-01-13'),(14745,59848,'1998-01-13','1999-01-13'),(14745,62881,'1999-01-13','2000-01-13'),(14745,63204,'2000-01-13','2001-01-12'),(14745,64085,'2001-01-12','2002-01-12'),(14745,66410,'2002-01-12','9999-01-01'),(14746,46307,'1995-07-28','1996-07-27'),(14746,49224,'1996-07-27','1997-07-27'),(14746,49621,'1997-07-27','1998-07-27'),(14746,50964,'1998-07-27','1999-07-27'),(14746,52369,'1999-07-27','2000-07-26'),(14746,54652,'2000-07-26','2001-07-26'),(14746,59106,'2001-07-26','2002-07-26'),(14746,62763,'2002-07-26','9999-01-01'),(14747,75144,'1998-05-27','1999-05-27'),(14747,74957,'1999-05-27','2000-05-26'),(14747,77763,'2000-05-26','2001-05-26'),(14747,81337,'2001-05-26','2002-05-26'),(14747,83112,'2002-05-26','9999-01-01'),(14748,62279,'1996-06-09','1997-06-09'),(14748,63078,'1997-06-09','1998-06-09'),(14748,66549,'1998-06-09','1999-06-09'),(14748,70000,'1999-06-09','2000-06-08'),(14748,70832,'2000-06-08','2001-06-08'),(14748,73295,'2001-06-08','2002-06-08'),(14748,72910,'2002-06-08','9999-01-01'),(14749,51110,'1999-12-13','2000-12-12'),(14749,50830,'2000-12-12','2001-12-12'),(14749,51148,'2001-12-12','9999-01-01'),(14750,40000,'1998-08-17','1999-08-17'),(14750,42918,'1999-08-17','2000-08-16'),(14750,42600,'2000-08-16','2001-08-16'),(14750,44692,'2001-08-16','9999-01-01'),(14751,42780,'1990-03-24','1991-03-24'),(14751,46972,'1991-03-24','1992-03-23'),(14751,46870,'1992-03-23','1993-03-23'),(14751,50202,'1993-03-23','1994-03-23'),(14751,50330,'1994-03-23','1995-03-23'),(14751,51458,'1995-03-23','1996-03-22'),(14751,52297,'1996-03-22','1997-03-22'),(14751,52123,'1997-03-22','1998-03-22'),(14751,52421,'1998-03-22','1998-05-12'),(14752,61170,'1997-05-15','1998-05-15'),(14752,62631,'1998-05-15','1999-05-15'),(14752,65231,'1999-05-15','2000-05-14'),(14752,68768,'2000-05-14','2001-05-14'),(14752,68297,'2001-05-14','2002-05-14'),(14752,69424,'2002-05-14','9999-01-01'),(14753,40000,'1997-12-04','1998-06-26'),(14754,55365,'1998-05-20','1999-05-20'),(14754,59718,'1999-05-20','2000-05-19'),(14754,63757,'2000-05-19','2001-05-19'),(14754,63770,'2001-05-19','2002-05-19'),(14754,65402,'2002-05-19','9999-01-01'),(14755,40000,'1997-07-07','1998-07-07'),(14755,43095,'1998-07-07','1999-07-07'),(14755,44566,'1999-07-07','2000-07-06'),(14755,48059,'2000-07-06','2001-07-06'),(14755,52111,'2001-07-06','2002-07-06'),(14755,55612,'2002-07-06','9999-01-01'),(14756,65797,'1992-12-10','1993-12-10'),(14756,69554,'1993-12-10','1994-12-10'),(14756,70132,'1994-12-10','1995-12-10'),(14756,74300,'1995-12-10','1996-12-09'),(14756,76784,'1996-12-09','1997-12-09'),(14756,77645,'1997-12-09','1998-12-09'),(14756,79541,'1998-12-09','1999-12-09'),(14756,79661,'1999-12-09','2000-12-08'),(14756,83604,'2000-12-08','2001-12-08'),(14756,86033,'2001-12-08','9999-01-01'),(14757,65771,'1988-05-04','1989-05-04'),(14757,68841,'1989-05-04','1990-05-04'),(14757,72182,'1990-05-04','1991-05-04'),(14757,72833,'1991-05-04','1992-05-03'),(14757,76909,'1992-05-03','1993-05-03'),(14757,76467,'1993-05-03','1994-05-03'),(14757,79638,'1994-05-03','1995-05-03'),(14757,82767,'1995-05-03','1996-05-02'),(14757,86848,'1996-05-02','1997-05-02'),(14757,87196,'1997-05-02','1998-05-02'),(14757,87409,'1998-05-02','1999-05-02'),(14757,87089,'1999-05-02','2000-05-01'),(14757,88542,'2000-05-01','2001-05-01'),(14757,89990,'2001-05-01','2002-05-01'),(14757,93427,'2002-05-01','9999-01-01'),(14758,72666,'1998-04-06','1999-04-06'),(14758,75081,'1999-04-06','2000-04-05'),(14758,78252,'2000-04-05','2001-04-05'),(14758,79051,'2001-04-05','2002-04-04'),(14758,80099,'2002-04-04','9999-01-01'),(14759,57346,'1990-01-06','1991-01-06'),(14759,58630,'1991-01-06','1992-01-06'),(14759,61500,'1992-01-06','1993-01-05'),(14759,62534,'1993-01-05','1994-01-05'),(14759,62883,'1994-01-05','1995-01-05'),(14759,64452,'1995-01-05','1996-01-05'),(14759,64914,'1996-01-05','1997-01-04'),(14759,64930,'1997-01-04','1998-01-04'),(14759,67105,'1998-01-04','1999-01-04'),(14759,67406,'1999-01-04','2000-01-04'),(14759,69306,'2000-01-04','2001-01-03'),(14759,70963,'2001-01-03','2001-11-11'),(14760,40000,'1996-03-09','1997-03-09'),(14760,41012,'1997-03-09','1998-03-09'),(14760,44340,'1998-03-09','1999-03-09'),(14760,45198,'1999-03-09','2000-03-08'),(14760,46096,'2000-03-08','2001-03-08'),(14760,48643,'2001-03-08','2002-03-08'),(14760,51194,'2002-03-08','9999-01-01'),(14761,88993,'1993-05-21','1994-05-21'),(14761,93122,'1994-05-21','1995-05-21'),(14761,95169,'1995-05-21','1996-05-20'),(14761,96415,'1996-05-20','1997-05-20'),(14761,98367,'1997-05-20','1998-05-20'),(14761,98774,'1998-05-20','1999-05-20'),(14761,102694,'1999-05-20','2000-05-19'),(14761,104238,'2000-05-19','2001-05-19'),(14761,105857,'2001-05-19','2002-05-19'),(14761,108326,'2002-05-19','9999-01-01'),(14762,44820,'1986-08-15','1987-08-15'),(14762,48151,'1987-08-15','1988-08-14'),(14762,50486,'1988-08-14','1989-08-14'),(14762,51408,'1989-08-14','1990-08-14'),(14762,52352,'1990-08-14','1991-08-14'),(14762,52891,'1991-08-14','1992-08-13'),(14762,53670,'1992-08-13','1993-08-13'),(14762,54010,'1993-08-13','1994-08-13'),(14762,57553,'1994-08-13','1995-08-13'),(14762,58720,'1995-08-13','1996-08-12'),(14762,61603,'1996-08-12','1997-08-12'),(14762,62847,'1997-08-12','1998-08-12'),(14762,64905,'1998-08-12','1999-08-12'),(14762,68909,'1999-08-12','2000-08-11'),(14762,68819,'2000-08-11','2001-08-11'),(14762,72893,'2001-08-11','9999-01-01'),(14763,40000,'1994-06-09','1995-06-09'),(14763,40488,'1995-06-09','1996-06-08'),(14763,43315,'1996-06-08','1997-06-08'),(14763,44743,'1997-06-08','1998-06-08'),(14763,47738,'1998-06-08','1999-06-08'),(14763,49105,'1999-06-08','2000-06-07'),(14763,52129,'2000-06-07','2001-06-07'),(14763,54896,'2001-06-07','2002-06-07'),(14763,58918,'2002-06-07','9999-01-01'),(14764,57548,'1988-05-10','1989-05-10'),(14764,61290,'1989-05-10','1990-05-10'),(14764,61699,'1990-05-10','1991-05-10'),(14764,63380,'1991-05-10','1992-05-09'),(14764,67454,'1992-05-09','1993-05-09'),(14764,67736,'1993-05-09','1994-05-09'),(14764,67803,'1994-05-09','1995-05-09'),(14764,69070,'1995-05-09','1996-05-08'),(14764,69255,'1996-05-08','1997-05-08'),(14764,71915,'1997-05-08','1998-05-08'),(14764,74371,'1998-05-08','1999-05-08'),(14764,77948,'1999-05-08','2000-05-07'),(14764,79251,'2000-05-07','2001-05-07'),(14764,82986,'2001-05-07','2002-05-07'),(14764,85240,'2002-05-07','9999-01-01'),(14765,49699,'1987-06-24','1988-06-23'),(14765,50618,'1988-06-23','1989-06-23'),(14765,50352,'1989-06-23','1990-06-23'),(14765,52372,'1990-06-23','1991-06-23'),(14765,55056,'1991-06-23','1992-06-22'),(14765,59549,'1992-06-22','1993-06-22'),(14765,59873,'1993-06-22','1994-06-22'),(14765,63444,'1994-06-22','1995-06-22'),(14765,67537,'1995-06-22','1996-06-21'),(14765,70473,'1996-06-21','1997-06-21'),(14765,73319,'1997-06-21','1998-06-21'),(14765,77112,'1998-06-21','1999-06-21'),(14765,77716,'1999-06-21','2000-06-20'),(14765,79015,'2000-06-20','2001-06-20'),(14765,80980,'2001-06-20','2002-06-20'),(14765,82538,'2002-06-20','9999-01-01'),(14766,47640,'1992-11-30','1993-11-30'),(14766,50186,'1993-11-30','1994-11-30'),(14766,54379,'1994-11-30','1995-11-30'),(14766,58701,'1995-11-30','1996-11-29'),(14766,59407,'1996-11-29','1997-11-29'),(14766,59616,'1997-11-29','1998-11-29'),(14766,59747,'1998-11-29','1999-11-29'),(14766,63734,'1999-11-29','2000-11-28'),(14766,67969,'2000-11-28','2001-11-28'),(14766,69134,'2001-11-28','9999-01-01'),(14767,89810,'1992-10-21','1993-05-29'),(14768,66076,'1985-05-15','1986-05-15'),(14768,68677,'1986-05-15','1987-05-15'),(14768,69197,'1987-05-15','1988-05-14'),(14768,73666,'1988-05-14','1989-05-14'),(14768,77724,'1989-05-14','1990-05-14'),(14768,79759,'1990-05-14','1991-05-14'),(14768,83163,'1991-05-14','1992-05-13'),(14768,86195,'1992-05-13','1993-05-13'),(14768,87471,'1993-05-13','1994-05-13'),(14768,89091,'1994-05-13','1995-05-13'),(14768,91505,'1995-05-13','1996-05-12'),(14768,94241,'1996-05-12','1997-05-12'),(14768,95615,'1997-05-12','1998-05-12'),(14768,99484,'1998-05-12','1999-05-12'),(14768,100283,'1999-05-12','2000-05-11'),(14768,104681,'2000-05-11','2001-05-11'),(14768,109145,'2001-05-11','2002-05-11'),(14768,113102,'2002-05-11','9999-01-01'),(14769,53350,'1996-08-15','1997-08-15'),(14769,55176,'1997-08-15','1998-08-15'),(14769,55301,'1998-08-15','1999-08-15'),(14769,55338,'1999-08-15','2000-08-14'),(14769,55444,'2000-08-14','2001-08-14'),(14769,59740,'2001-08-14','9999-01-01'),(14770,51095,'1996-09-15','1997-09-15'),(14770,51963,'1997-09-15','1998-09-15'),(14770,53810,'1998-09-15','1999-09-15'),(14770,54516,'1999-09-15','1999-11-16'),(14771,40000,'1998-02-17','1999-02-17'),(14771,44141,'1999-02-17','2000-02-17'),(14771,44029,'2000-02-17','2001-02-16'),(14771,47591,'2001-02-16','2002-02-16'),(14771,50038,'2002-02-16','9999-01-01'),(14772,57137,'1998-08-26','1999-08-26'),(14772,59278,'1999-08-26','2000-08-25'),(14772,59574,'2000-08-25','2001-08-25'),(14772,61422,'2001-08-25','2001-12-06'),(14773,40000,'1992-12-28','1993-12-28'),(14773,43463,'1993-12-28','1994-12-28'),(14773,45494,'1994-12-28','1995-12-28'),(14773,49558,'1995-12-28','1996-12-27'),(14773,49994,'1996-12-27','1997-12-27'),(14773,50371,'1997-12-27','1998-12-27'),(14773,54414,'1998-12-27','1999-12-27'),(14773,56101,'1999-12-27','2000-12-26'),(14773,55608,'2000-12-26','2001-12-26'),(14773,58780,'2001-12-26','9999-01-01'),(14774,40000,'1998-07-19','1999-07-19'),(14774,41017,'1999-07-19','2000-07-18'),(14774,42208,'2000-07-18','2000-08-12'),(14775,62774,'1990-11-01','1991-11-01'),(14775,67208,'1991-11-01','1992-10-31'),(14775,69259,'1992-10-31','1993-10-31'),(14775,71971,'1993-10-31','1994-10-31'),(14775,74343,'1994-10-31','1995-10-31'),(14775,75853,'1995-10-31','1996-10-30'),(14775,76578,'1996-10-30','1997-10-30'),(14775,80493,'1997-10-30','1998-10-30'),(14775,82396,'1998-10-30','1999-10-30'),(14775,83162,'1999-10-30','2000-10-29'),(14775,84345,'2000-10-29','2001-10-29'),(14775,87613,'2001-10-29','9999-01-01'),(14776,49455,'1992-11-28','1993-11-28'),(14776,51899,'1993-11-28','1994-11-28'),(14776,54377,'1994-11-28','1995-11-28'),(14776,54964,'1995-11-28','1996-11-27'),(14776,57403,'1996-11-27','1997-11-27'),(14776,61423,'1997-11-27','1998-11-27'),(14776,65591,'1998-11-27','1999-11-27'),(14776,67382,'1999-11-27','2000-11-26'),(14776,71839,'2000-11-26','2001-11-26'),(14776,75521,'2001-11-26','9999-01-01'),(14777,60709,'1998-11-07','1999-11-07'),(14777,64928,'1999-11-07','2000-11-06'),(14777,64902,'2000-11-06','2001-11-06'),(14777,65456,'2001-11-06','9999-01-01'),(14778,94991,'1995-04-16','1996-01-08'),(14779,40000,'1992-05-02','1993-05-02'),(14779,39927,'1993-05-02','1994-05-02'),(14779,41240,'1994-05-02','1995-05-02'),(14779,45227,'1995-05-02','1996-05-01'),(14779,47048,'1996-05-01','1997-05-01'),(14779,48472,'1997-05-01','1998-05-01'),(14779,49409,'1998-05-01','1999-05-01'),(14779,51745,'1999-05-01','2000-04-30'),(14779,52092,'2000-04-30','2001-04-30'),(14779,52449,'2001-04-30','2002-04-30'),(14779,53595,'2002-04-30','9999-01-01'),(14780,51232,'1986-09-19','1987-09-19'),(14780,51396,'1987-09-19','1988-09-18'),(14780,55682,'1988-09-18','1989-09-18'),(14780,59767,'1989-09-18','1990-09-18'),(14780,59419,'1990-09-18','1991-09-18'),(14780,59595,'1991-09-18','1992-09-17'),(14780,62076,'1992-09-17','1993-09-17'),(14780,61962,'1993-09-17','1994-09-17'),(14780,64959,'1994-09-17','1995-09-17'),(14780,67226,'1995-09-17','1996-09-16'),(14780,69041,'1996-09-16','1997-09-16'),(14780,70316,'1997-09-16','1998-09-16'),(14780,71622,'1998-09-16','1999-09-16'),(14780,75097,'1999-09-16','2000-09-15'),(14780,74628,'2000-09-15','2001-09-15'),(14780,75362,'2001-09-15','9999-01-01'),(14781,48624,'1986-07-13','1987-07-13'),(14781,52237,'1987-07-13','1988-07-12'),(14781,54238,'1988-07-12','1989-07-12'),(14781,57293,'1989-07-12','1990-07-12'),(14781,60040,'1990-07-12','1991-07-12'),(14781,64332,'1991-07-12','1992-07-11'),(14781,65569,'1992-07-11','1993-07-11'),(14781,67319,'1993-07-11','1994-07-11'),(14781,70026,'1994-07-11','1995-07-11'),(14781,70466,'1995-07-11','1996-07-10'),(14781,72619,'1996-07-10','1997-07-10'),(14781,75795,'1997-07-10','1998-07-10'),(14781,77391,'1998-07-10','1999-07-10'),(14781,80793,'1999-07-10','2000-07-09'),(14781,80722,'2000-07-09','2001-07-09'),(14781,81794,'2001-07-09','2002-07-09'),(14781,85141,'2002-07-09','9999-01-01'),(14782,40000,'1989-06-13','1990-06-13'),(14782,39786,'1990-06-13','1991-06-13'),(14782,43194,'1991-06-13','1992-06-12'),(14782,46494,'1992-06-12','1993-06-12'),(14782,47941,'1993-06-12','1994-06-12'),(14782,51365,'1994-06-12','1995-06-12'),(14782,55197,'1995-06-12','1996-06-11'),(14782,55590,'1996-06-11','1997-06-11'),(14782,59229,'1997-06-11','1998-06-11'),(14782,58967,'1998-06-11','1999-06-11'),(14782,61265,'1999-06-11','2000-06-10'),(14782,65477,'2000-06-10','2001-06-10'),(14782,69052,'2001-06-10','2002-06-10'),(14782,71944,'2002-06-10','9999-01-01'),(14783,105389,'1987-08-26','1988-08-25'),(14783,108960,'1988-08-25','1989-08-25'),(14783,110397,'1989-08-25','1990-08-25'),(14783,111246,'1990-08-25','1991-08-25'),(14783,115159,'1991-08-25','1992-08-24'),(14783,117356,'1992-08-24','1993-08-24'),(14783,120626,'1993-08-24','1994-08-24'),(14783,121794,'1994-08-24','1995-08-24'),(14783,121494,'1995-08-24','1996-08-23'),(14783,121844,'1996-08-23','1997-08-23'),(14783,122609,'1997-08-23','1998-08-23'),(14783,123928,'1998-08-23','1999-08-23'),(14783,127376,'1999-08-23','2000-08-22'),(14783,127862,'2000-08-22','2001-08-22'),(14783,127563,'2001-08-22','9999-01-01'),(14784,56557,'1991-07-28','1992-07-27'),(14784,60739,'1992-07-27','1993-07-27'),(14784,62338,'1993-07-27','1994-07-27'),(14784,61992,'1994-07-27','1995-07-27'),(14784,61701,'1995-07-27','1996-07-26'),(14784,64018,'1996-07-26','1997-07-26'),(14784,64822,'1997-07-26','1998-07-26'),(14784,66119,'1998-07-26','1999-07-26'),(14784,65820,'1999-07-26','2000-07-25'),(14784,65331,'2000-07-25','2001-07-25'),(14784,66125,'2001-07-25','2002-07-25'),(14784,70566,'2002-07-25','9999-01-01'),(14785,46936,'1988-06-23','1989-06-23'),(14785,47232,'1989-06-23','1990-06-23'),(14785,50495,'1990-06-23','1991-06-23'),(14785,50770,'1991-06-23','1992-06-22'),(14785,55246,'1992-06-22','1993-06-22'),(14785,59253,'1993-06-22','1994-06-22'),(14785,61661,'1994-06-22','1995-06-22'),(14785,64794,'1995-06-22','1996-06-21'),(14785,68897,'1996-06-21','1997-06-21'),(14785,69367,'1997-06-21','1998-06-21'),(14785,72269,'1998-06-21','1999-06-21'),(14785,73572,'1999-06-21','2000-06-20'),(14785,76230,'2000-06-20','2001-06-20'),(14785,78115,'2001-06-20','2002-06-20'),(14785,79504,'2002-06-20','9999-01-01'),(14786,40000,'1988-06-03','1989-06-03'),(14786,43637,'1989-06-03','1990-06-03'),(14786,45324,'1990-06-03','1991-06-03'),(14786,48452,'1991-06-03','1992-06-02'),(14786,48743,'1992-06-02','1993-06-02'),(14786,50707,'1993-06-02','1994-06-02'),(14786,50302,'1994-06-02','1995-06-02'),(14786,52002,'1995-06-02','1996-06-01'),(14786,52054,'1996-06-01','1997-06-01'),(14786,53403,'1997-06-01','1998-06-01'),(14786,56588,'1998-06-01','1999-06-01'),(14786,56413,'1999-06-01','2000-05-31'),(14786,60051,'2000-05-31','2001-05-31'),(14786,61284,'2001-05-31','2002-05-31'),(14786,65431,'2002-05-31','9999-01-01'),(14787,60456,'1997-01-28','1998-01-28'),(14787,64942,'1998-01-28','1999-01-28'),(14787,65479,'1999-01-28','2000-01-28'),(14787,68215,'2000-01-28','2001-01-27'),(14787,72093,'2001-01-27','2001-08-18'),(14788,40000,'1996-04-21','1997-04-21'),(14788,41144,'1997-04-21','1998-04-21'),(14788,43508,'1998-04-21','1999-04-21'),(14788,43417,'1999-04-21','2000-04-20'),(14788,43973,'2000-04-20','2001-04-20'),(14788,47183,'2001-04-20','2002-04-20'),(14788,46754,'2002-04-20','9999-01-01'),(14789,48395,'1999-02-16','2000-02-16'),(14789,52544,'2000-02-16','2001-02-15'),(14789,55570,'2001-02-15','2002-02-15'),(14789,57642,'2002-02-15','9999-01-01'),(14790,59672,'1994-04-24','1995-04-24'),(14790,63615,'1995-04-24','1996-04-23'),(14790,64899,'1996-04-23','1997-04-23'),(14790,66824,'1997-04-23','1998-04-23'),(14790,68464,'1998-04-23','1999-04-23'),(14790,72779,'1999-04-23','2000-04-22'),(14790,72845,'2000-04-22','2001-04-22'),(14790,77255,'2001-04-22','2001-07-28'),(14791,40000,'1997-11-16','1998-11-16'),(14791,41906,'1998-11-16','1999-11-16'),(14791,45270,'1999-11-16','2000-11-15'),(14791,49227,'2000-11-15','2001-11-15'),(14791,49249,'2001-11-15','9999-01-01'),(14792,46623,'1996-04-13','1997-04-13'),(14792,49617,'1997-04-13','1998-04-13'),(14792,51082,'1998-04-13','1999-04-13'),(14792,51188,'1999-04-13','2000-04-12'),(14792,52690,'2000-04-12','2001-04-12'),(14792,52202,'2001-04-12','2002-04-12'),(14792,56496,'2002-04-12','9999-01-01'),(14793,47045,'1998-01-18','1999-01-18'),(14793,47411,'1999-01-18','2000-01-18'),(14793,48230,'2000-01-18','2001-01-17'),(14793,48047,'2001-01-17','2002-01-17'),(14793,52359,'2002-01-17','9999-01-01'),(14794,40000,'1994-02-06','1995-02-06'),(14794,44059,'1995-02-06','1996-02-06'),(14794,46345,'1996-02-06','1997-02-05'),(14794,47316,'1997-02-05','1998-02-05'),(14794,49596,'1998-02-05','1999-02-05'),(14794,50529,'1999-02-05','2000-02-05'),(14794,51935,'2000-02-05','2001-02-04'),(14794,54658,'2001-02-04','2002-02-04'),(14794,58382,'2002-02-04','9999-01-01'),(14795,40000,'1995-04-13','1996-04-12'),(14795,40422,'1996-04-12','1997-04-12'),(14795,40409,'1997-04-12','1998-04-12'),(14795,43321,'1998-04-12','1999-04-12'),(14795,44885,'1999-04-12','2000-04-11'),(14795,44803,'2000-04-11','2001-04-11'),(14795,44977,'2001-04-11','2002-04-11'),(14795,46942,'2002-04-11','9999-01-01'),(14796,49095,'1995-10-28','1996-10-27'),(14796,49347,'1996-10-27','1997-10-26'),(14796,49511,'1997-10-26','1998-10-26'),(14796,51753,'1998-10-26','1999-10-27'),(14796,52861,'1999-10-27','2000-10-26'),(14796,56202,'2000-10-26','2001-10-26'),(14796,56556,'2001-10-26','9999-01-01'),(14797,40707,'1991-11-02','1992-11-01'),(14797,44117,'1992-11-01','1993-11-01'),(14797,46105,'1993-11-01','1994-11-01'),(14797,46928,'1994-11-01','1995-11-01'),(14797,50653,'1995-11-01','1996-10-31'),(14797,53123,'1996-10-31','1997-10-31'),(14797,53222,'1997-10-31','1998-10-31'),(14797,52777,'1998-10-31','1999-10-31'),(14797,54447,'1999-10-31','2000-10-30'),(14797,57151,'2000-10-30','2001-10-30'),(14797,57551,'2001-10-30','9999-01-01'),(14798,40000,'1992-09-11','1993-09-11'),(14798,39709,'1993-09-11','1994-09-11'),(14798,40195,'1994-09-11','1995-09-11'),(14798,43669,'1995-09-11','1996-04-04'),(14799,59709,'1998-06-08','1999-06-08'),(14799,60628,'1999-06-08','2000-06-07'),(14799,63182,'2000-06-07','2001-06-07'),(14799,63050,'2001-06-07','2002-06-07'),(14799,66854,'2002-06-07','9999-01-01'),(14800,40000,'1992-09-14','1993-09-14'),(14800,44027,'1993-09-14','1994-09-14'),(14800,43793,'1994-09-14','1995-09-14'),(14800,44977,'1995-09-14','1996-09-13'),(14800,44505,'1996-09-13','1997-09-13'),(14800,44725,'1997-09-13','1998-09-13'),(14800,46912,'1998-09-13','1999-09-13'),(14800,48281,'1999-09-13','2000-09-12'),(14800,52104,'2000-09-12','2001-09-12'),(14800,53095,'2001-09-12','9999-01-01'),(14801,57944,'1995-04-06','1996-04-04'),(14801,59048,'1996-04-04','1997-04-04'),(14801,59071,'1997-04-04','1998-04-04'),(14801,63559,'1998-04-04','1999-04-05'),(14801,63897,'1999-04-05','2000-04-04'),(14801,67080,'2000-04-04','2001-04-04'),(14801,69969,'2001-04-04','2002-04-03'),(14801,69906,'2002-04-03','9999-01-01'),(14802,40000,'1993-02-13','1994-02-13'),(14802,43972,'1994-02-13','1995-02-13'),(14802,44655,'1995-02-13','1996-02-13'),(14802,49126,'1996-02-13','1997-02-12'),(14802,48798,'1997-02-12','1998-02-12'),(14802,49917,'1998-02-12','1999-02-12'),(14802,51798,'1999-02-12','2000-02-12'),(14802,52754,'2000-02-12','2001-02-11'),(14802,56720,'2001-02-11','2002-02-11'),(14802,57818,'2002-02-11','9999-01-01'),(14803,40000,'1995-07-21','1996-07-20'),(14803,42519,'1996-07-20','1997-07-20'),(14803,44487,'1997-07-20','1998-07-20'),(14803,46047,'1998-07-20','1999-06-07'),(14804,57789,'1990-06-11','1991-06-11'),(14804,58319,'1991-06-11','1992-06-10'),(14804,60971,'1992-06-10','1993-06-10'),(14804,61912,'1993-06-10','1994-06-10'),(14804,65406,'1994-06-10','1995-06-10'),(14804,67520,'1995-06-10','1996-06-09'),(14804,71993,'1996-06-09','1997-06-09'),(14804,76040,'1997-06-09','1998-06-09'),(14804,76588,'1998-06-09','1999-06-09'),(14804,78972,'1999-06-09','2000-06-08'),(14804,79573,'2000-06-08','2001-06-08'),(14804,81274,'2001-06-08','2002-06-08'),(14804,82676,'2002-06-08','9999-01-01'),(14805,93084,'1990-07-15','1991-07-15'),(14805,96870,'1991-07-15','1992-07-14'),(14805,100679,'1992-07-14','1993-07-14'),(14805,100281,'1993-07-14','1994-07-14'),(14805,103588,'1994-07-14','1995-07-14'),(14805,104286,'1995-07-14','1996-07-13'),(14805,107648,'1996-07-13','1997-07-13'),(14805,110860,'1997-07-13','1998-07-13'),(14805,112846,'1998-07-13','1999-07-13'),(14805,112534,'1999-07-13','2000-07-12'),(14805,112540,'2000-07-12','2001-07-12'),(14805,112822,'2001-07-12','2002-07-12'),(14805,115322,'2002-07-12','9999-01-01'),(14806,40000,'1998-09-30','1999-09-30'),(14806,41521,'1999-09-30','2000-01-23'),(14807,95008,'1999-02-13','1999-02-14'),(14808,40000,'1987-03-07','1988-03-06'),(14808,41086,'1988-03-06','1989-03-06'),(14808,41884,'1989-03-06','1990-03-06'),(14808,44913,'1990-03-06','1991-03-06'),(14808,45724,'1991-03-06','1992-03-05'),(14808,45229,'1992-03-05','1993-03-05'),(14808,47498,'1993-03-05','1994-03-05'),(14808,51371,'1994-03-05','1995-03-05'),(14808,55629,'1995-03-05','1996-03-04'),(14808,55577,'1996-03-04','1997-03-04'),(14808,56392,'1997-03-04','1998-03-04'),(14808,60875,'1998-03-04','1999-03-04'),(14808,60552,'1999-03-04','2000-03-03'),(14808,63919,'2000-03-03','2001-03-03'),(14808,63823,'2001-03-03','2002-03-03'),(14808,65830,'2002-03-03','9999-01-01'),(14809,40000,'1996-10-24','1997-10-24'),(14809,40785,'1997-10-24','1998-10-24'),(14809,41533,'1998-10-24','1999-10-24'),(14809,45450,'1999-10-24','2000-10-23'),(14809,46113,'2000-10-23','2001-10-23'),(14809,47976,'2001-10-23','9999-01-01'),(14810,53427,'1992-01-24','1993-01-23'),(14810,53460,'1993-01-23','1994-01-23'),(14810,56387,'1994-01-23','1995-01-23'),(14810,58617,'1995-01-23','1996-01-23'),(14810,60556,'1996-01-23','1997-01-22'),(14810,61010,'1997-01-22','1998-01-22'),(14810,64260,'1998-01-22','1999-01-22'),(14810,68338,'1999-01-22','2000-01-22'),(14810,68473,'2000-01-22','2001-01-21'),(14810,70134,'2001-01-21','2002-01-21'),(14810,70420,'2002-01-21','9999-01-01'),(14811,77921,'1996-01-10','1997-01-09'),(14811,80394,'1997-01-09','1998-01-09'),(14811,82538,'1998-01-09','1999-01-09'),(14811,83288,'1999-01-09','2000-01-09'),(14811,84493,'2000-01-09','2001-01-08'),(14811,84807,'2001-01-08','2002-01-08'),(14811,87402,'2002-01-08','9999-01-01'),(14812,51526,'1989-09-20','1990-09-20'),(14812,55249,'1990-09-20','1991-09-20'),(14812,55038,'1991-09-20','1992-09-19'),(14812,55127,'1992-09-19','1993-09-19'),(14812,59380,'1993-09-19','1994-09-19'),(14812,63317,'1994-09-19','1995-09-19'),(14812,62895,'1995-09-19','1996-09-18'),(14812,62492,'1996-09-18','1997-09-18'),(14812,65029,'1997-09-18','1998-09-18'),(14812,68884,'1998-09-18','1999-09-18'),(14812,72941,'1999-09-18','2000-09-17'),(14812,72828,'2000-09-17','2001-09-17'),(14812,75722,'2001-09-17','9999-01-01'),(14813,81462,'1985-10-21','1986-10-21'),(14813,84221,'1986-10-21','1987-10-21'),(14813,88478,'1987-10-21','1988-10-20'),(14813,90425,'1988-10-20','1989-10-20'),(14813,94339,'1989-10-20','1990-10-20'),(14813,96459,'1990-10-20','1991-10-20'),(14813,95998,'1991-10-20','1992-10-19'),(14813,96927,'1992-10-19','1993-10-19'),(14813,97798,'1993-10-19','1994-10-19'),(14813,99792,'1994-10-19','1995-10-19'),(14813,101596,'1995-10-19','1996-10-18'),(14813,105640,'1996-10-18','1997-10-18'),(14813,108271,'1997-10-18','1998-10-18'),(14813,109457,'1998-10-18','1999-10-18'),(14813,111013,'1999-10-18','2000-10-17'),(14813,111850,'2000-10-17','2001-10-17'),(14813,116273,'2001-10-17','9999-01-01'),(14814,40000,'1987-10-27','1988-10-26'),(14814,40876,'1988-10-26','1989-10-26'),(14814,42410,'1989-10-26','1990-10-26'),(14814,44644,'1990-10-26','1991-10-26'),(14814,44680,'1991-10-26','1992-10-25'),(14814,45776,'1992-10-25','1993-10-25'),(14814,45412,'1993-10-25','1994-10-25'),(14814,48046,'1994-10-25','1995-10-25'),(14814,52440,'1995-10-25','1996-10-24'),(14814,54154,'1996-10-24','1997-10-24'),(14814,57117,'1997-10-24','1998-10-24'),(14814,59399,'1998-10-24','1999-10-24'),(14814,60732,'1999-10-24','2000-10-23'),(14814,60337,'2000-10-23','2001-10-23'),(14814,63944,'2001-10-23','9999-01-01'),(14815,40000,'1999-05-07','2000-05-06'),(14815,40399,'2000-05-06','2001-05-06'),(14815,42007,'2001-05-06','2002-05-06'),(14815,43247,'2002-05-06','9999-01-01'),(14816,40000,'1992-04-01','1993-04-01'),(14816,39739,'1993-04-01','1994-04-01'),(14816,42536,'1994-04-01','1995-04-01'),(14816,45355,'1995-04-01','1996-03-31'),(14816,45627,'1996-03-31','1997-03-31'),(14816,47823,'1997-03-31','1998-03-31'),(14816,49067,'1998-03-31','1999-03-31'),(14816,50077,'1999-03-31','2000-03-30'),(14816,52644,'2000-03-30','2000-12-16'),(14817,41203,'1992-12-02','1993-12-02'),(14817,43616,'1993-12-02','1994-12-02'),(14817,44072,'1994-12-02','1995-12-02'),(14817,47193,'1995-12-02','1996-12-01'),(14817,48979,'1996-12-01','1997-12-01'),(14817,51109,'1997-12-01','1998-12-01'),(14817,53492,'1998-12-01','1999-12-01'),(14817,53857,'1999-12-01','2000-11-30'),(14817,55664,'2000-11-30','2001-11-30'),(14817,59326,'2001-11-30','9999-01-01'),(14818,40000,'1990-11-26','1991-11-26'),(14818,41430,'1991-11-26','1992-11-25'),(14818,41295,'1992-11-25','1993-11-25'),(14818,44518,'1993-11-25','1994-11-25'),(14818,46473,'1994-11-25','1995-11-25'),(14818,49799,'1995-11-25','1996-11-24'),(14818,50359,'1996-11-24','1997-11-24'),(14818,50057,'1997-11-24','1998-11-24'),(14818,50897,'1998-11-24','1999-11-24'),(14818,50549,'1999-11-24','2000-11-23'),(14818,55007,'2000-11-23','2001-11-23'),(14818,56183,'2001-11-23','9999-01-01'),(14819,45354,'1992-11-09','1993-11-09'),(14819,46443,'1993-11-09','1994-11-09'),(14819,50885,'1994-11-09','1995-11-09'),(14819,51726,'1995-11-09','1996-11-08'),(14819,51534,'1996-11-08','1997-11-08'),(14819,53492,'1997-11-08','1998-11-08'),(14819,57315,'1998-11-08','1999-11-08'),(14819,61201,'1999-11-08','2000-11-07'),(14819,62201,'2000-11-07','2001-11-07'),(14819,63024,'2001-11-07','9999-01-01'),(14820,81483,'1991-09-10','1992-09-09'),(14820,85929,'1992-09-09','1993-09-09'),(14820,89413,'1993-09-09','1994-09-09'),(14820,90578,'1994-09-09','1995-09-09'),(14820,93038,'1995-09-09','1996-09-08'),(14820,94337,'1996-09-08','1997-09-08'),(14820,94074,'1997-09-08','1998-09-08'),(14820,94668,'1998-09-08','1999-09-08'),(14820,94936,'1999-09-08','2000-09-07'),(14820,95479,'2000-09-07','2001-09-07'),(14820,99233,'2001-09-07','9999-01-01'),(14821,42545,'1997-05-25','1998-05-25'),(14821,46924,'1998-05-25','1999-05-25'),(14821,48333,'1999-05-25','2000-05-24'),(14821,51592,'2000-05-24','2001-05-24'),(14821,52434,'2001-05-24','2002-05-24'),(14821,53881,'2002-05-24','9999-01-01'),(14822,41267,'1985-05-22','1986-05-22'),(14822,42769,'1986-05-22','1987-05-22'),(14822,44039,'1987-05-22','1988-05-21'),(14822,46206,'1988-05-21','1989-05-21'),(14822,47804,'1989-05-21','1990-05-21'),(14822,49747,'1990-05-21','1991-05-21'),(14822,51543,'1991-05-21','1992-05-20'),(14822,53781,'1992-05-20','1993-05-20'),(14822,56677,'1993-05-20','1994-05-20'),(14822,61048,'1994-05-20','1995-05-20'),(14822,64356,'1995-05-20','1996-05-19'),(14822,66725,'1996-05-19','1997-05-19'),(14822,68599,'1997-05-19','1998-05-19'),(14822,70722,'1998-05-19','1999-05-19'),(14822,71537,'1999-05-19','2000-05-18'),(14822,75888,'2000-05-18','2000-10-24'),(14823,61726,'1991-07-05','1992-07-04'),(14823,63540,'1992-07-04','1993-07-04'),(14823,66251,'1993-07-04','1994-07-04'),(14823,66014,'1994-07-04','1995-07-04'),(14823,70198,'1995-07-04','1996-07-03'),(14823,69977,'1996-07-03','1997-07-03'),(14823,73502,'1997-07-03','1998-07-03'),(14823,77402,'1998-07-03','1999-07-03'),(14823,80011,'1999-07-03','2000-07-02'),(14823,81182,'2000-07-02','2001-07-02'),(14823,81152,'2001-07-02','2002-07-02'),(14823,84864,'2002-07-02','9999-01-01'),(14824,41128,'1990-07-12','1991-07-12'),(14824,43754,'1991-07-12','1992-07-11'),(14824,45096,'1992-07-11','1993-07-11'),(14824,46295,'1993-07-11','1994-07-11'),(14824,49831,'1994-07-11','1995-07-11'),(14824,53699,'1995-07-11','1996-07-10'),(14824,55879,'1996-07-10','1997-07-10'),(14824,59346,'1997-07-10','1998-07-10'),(14824,61356,'1998-07-10','1999-07-10'),(14824,61290,'1999-07-10','2000-07-09'),(14824,63941,'2000-07-09','2001-07-09'),(14824,63789,'2001-07-09','2002-07-09'),(14824,66116,'2002-07-09','9999-01-01'),(14825,56536,'1993-10-24','1994-10-24'),(14825,58904,'1994-10-24','1995-10-24'),(14825,59903,'1995-10-24','1996-10-23'),(14825,62677,'1996-10-23','1997-10-23'),(14825,63322,'1997-10-23','1998-10-23'),(14825,67237,'1998-10-23','1999-10-23'),(14825,69926,'1999-10-23','2000-10-22'),(14825,72279,'2000-10-22','2001-10-22'),(14825,75388,'2001-10-22','9999-01-01'),(14826,91205,'1996-07-10','1997-07-10'),(14826,95329,'1997-07-10','1998-07-10'),(14826,97497,'1998-07-10','1999-07-10'),(14826,101466,'1999-07-10','2000-07-09'),(14826,105614,'2000-07-09','2001-07-09'),(14826,107784,'2001-07-09','2002-07-09'),(14826,111036,'2002-07-09','9999-01-01'),(14827,79356,'1985-10-06','1986-10-06'),(14827,82347,'1986-10-06','1987-10-06'),(14827,83455,'1987-10-06','1988-10-05'),(14827,83377,'1988-10-05','1989-10-05'),(14827,85640,'1989-10-05','1990-10-05'),(14827,88373,'1990-10-05','1991-10-05'),(14827,91212,'1991-10-05','1992-10-04'),(14827,94194,'1992-10-04','1993-10-04'),(14827,94207,'1993-10-04','1994-10-04'),(14827,98193,'1994-10-04','1995-10-04'),(14827,100714,'1995-10-04','1996-10-03'),(14827,104072,'1996-10-03','1997-10-03'),(14827,107536,'1997-10-03','1998-10-03'),(14827,108087,'1998-10-03','1999-10-03'),(14827,111001,'1999-10-03','2000-10-02'),(14827,110924,'2000-10-02','2001-10-02'),(14827,111005,'2001-10-02','9999-01-01'),(14828,45410,'1998-02-24','1999-02-24'),(14828,45624,'1999-02-24','2000-02-24'),(14828,45805,'2000-02-24','2001-02-23'),(14828,47407,'2001-02-23','2002-02-23'),(14828,50404,'2002-02-23','9999-01-01'),(14829,52630,'1986-08-01','1987-08-01'),(14829,57105,'1987-08-01','1988-07-31'),(14829,57763,'1988-07-31','1989-07-31'),(14829,61259,'1989-07-31','1990-07-31'),(14829,63877,'1990-07-31','1991-07-31'),(14829,67103,'1991-07-31','1992-07-30'),(14829,70303,'1992-07-30','1993-07-30'),(14829,73091,'1993-07-30','1994-07-30'),(14829,73734,'1994-07-30','1995-07-30'),(14829,75958,'1995-07-30','1996-07-29'),(14829,79257,'1996-07-29','1997-07-29'),(14829,83581,'1997-07-29','1998-07-29'),(14829,83957,'1998-07-29','1999-07-29'),(14829,85864,'1999-07-29','2000-07-28'),(14829,89580,'2000-07-28','2001-07-28'),(14829,89807,'2001-07-28','2002-07-28'),(14829,92611,'2002-07-28','9999-01-01'),(14830,70979,'1996-05-31','1997-05-31'),(14830,71550,'1997-05-31','1998-05-31'),(14830,71804,'1998-05-31','1999-05-31'),(14830,75552,'1999-05-31','2000-05-30'),(14830,76746,'2000-05-30','2001-01-12'),(14831,40000,'1995-03-15','1995-10-11'),(14832,48433,'1998-06-23','1999-06-23'),(14832,51849,'1999-06-23','2000-06-22'),(14832,52008,'2000-06-22','2001-06-22'),(14832,51880,'2001-06-22','2002-06-22'),(14832,54668,'2002-06-22','9999-01-01'),(14833,40000,'1988-06-15','1989-06-15'),(14833,41294,'1989-06-15','1990-06-15'),(14833,41118,'1990-06-15','1991-06-15'),(14833,44933,'1991-06-15','1992-06-14'),(14833,44764,'1992-06-14','1993-06-14'),(14833,49017,'1993-06-14','1994-06-14'),(14833,51694,'1994-06-14','1995-06-14'),(14833,55375,'1995-06-14','1996-06-13'),(14833,58686,'1996-06-13','1997-06-13'),(14833,58824,'1997-06-13','1998-06-13'),(14833,61399,'1998-06-13','1999-06-13'),(14833,61407,'1999-06-13','2000-06-12'),(14833,63091,'2000-06-12','2001-06-12'),(14833,65658,'2001-06-12','2002-06-12'),(14833,68265,'2002-06-12','9999-01-01'),(14834,40818,'1987-02-25','1988-02-25'),(14834,43657,'1988-02-25','1989-02-24'),(14834,47061,'1989-02-24','1990-02-24'),(14834,47631,'1990-02-24','1991-02-24'),(14834,51560,'1991-02-24','1992-02-24'),(14834,52814,'1992-02-24','1993-02-23'),(14834,54051,'1993-02-23','1994-02-23'),(14834,58137,'1994-02-23','1995-02-23'),(14834,62274,'1995-02-23','1996-02-23'),(14834,63278,'1996-02-23','1997-02-22'),(14834,66455,'1997-02-22','1998-02-22'),(14834,66725,'1998-02-22','1999-02-22'),(14834,66480,'1999-02-22','1999-06-18'),(14835,47659,'1996-09-08','1997-09-08'),(14835,50662,'1997-09-08','1998-09-08'),(14835,54985,'1998-09-08','1999-09-08'),(14835,55241,'1999-09-08','2000-09-07'),(14835,57811,'2000-09-07','2001-09-07'),(14835,61787,'2001-09-07','9999-01-01'),(14836,56345,'1989-07-24','1990-07-24'),(14836,57501,'1990-07-24','1991-07-24'),(14836,57146,'1991-07-24','1992-07-23'),(14836,57105,'1992-07-23','1993-07-23'),(14836,57534,'1993-07-23','1994-07-23'),(14836,57070,'1994-07-23','1995-07-23'),(14836,60539,'1995-07-23','1996-07-22'),(14836,60350,'1996-07-22','1997-07-22'),(14836,63868,'1997-07-22','1998-07-22'),(14836,64025,'1998-07-22','1999-07-22'),(14836,66826,'1999-07-22','2000-07-21'),(14836,68176,'2000-07-21','2001-07-21'),(14836,68246,'2001-07-21','2002-07-21'),(14836,68597,'2002-07-21','9999-01-01'),(14837,55203,'1993-06-12','1994-06-12'),(14837,55697,'1994-06-12','1995-06-12'),(14837,59683,'1995-06-12','1996-06-11'),(14837,63879,'1996-06-11','1997-06-11'),(14837,67759,'1997-06-11','1998-06-11'),(14837,70526,'1998-06-11','1999-06-11'),(14837,72818,'1999-06-11','2000-06-10'),(14837,77261,'2000-06-10','2001-06-10'),(14837,78081,'2001-06-10','2002-06-10'),(14837,79549,'2002-06-10','9999-01-01'),(14838,55729,'1997-01-20','1998-01-20'),(14838,57067,'1998-01-20','1999-01-20'),(14838,60528,'1999-01-20','2000-01-20'),(14838,63239,'2000-01-20','2001-01-19'),(14838,67143,'2001-01-19','2002-01-19'),(14838,70086,'2002-01-19','9999-01-01'),(14839,40000,'1990-04-24','1991-04-24'),(14839,40431,'1991-04-24','1992-04-23'),(14839,44330,'1992-04-23','1993-04-23'),(14839,47380,'1993-04-23','1994-04-23'),(14839,47170,'1994-04-23','1995-04-23'),(14839,48539,'1995-04-23','1996-04-22'),(14839,51951,'1996-04-22','1997-04-22'),(14839,52739,'1997-04-22','1998-04-22'),(14839,53789,'1998-04-22','1999-04-22'),(14839,57303,'1999-04-22','2000-04-21'),(14839,60045,'2000-04-21','2001-04-21'),(14839,60683,'2001-04-21','2002-04-21'),(14839,60492,'2002-04-21','9999-01-01'),(14840,65134,'1995-07-06','1996-07-05'),(14840,67772,'1996-07-05','1997-07-05'),(14840,71440,'1997-07-05','1998-07-05'),(14840,75457,'1998-07-05','1999-04-09'),(14841,63692,'1999-05-17','2000-05-16'),(14841,63311,'2000-05-16','2001-05-16'),(14841,64428,'2001-05-16','2002-05-16'),(14841,65989,'2002-05-16','9999-01-01'),(14842,46685,'1991-06-26','1992-06-25'),(14842,47400,'1992-06-25','1993-06-25'),(14842,51895,'1993-06-25','1994-06-25'),(14842,51829,'1994-06-25','1995-06-25'),(14842,55540,'1995-06-25','1996-06-24'),(14842,55236,'1996-06-24','1997-06-24'),(14842,59183,'1997-06-24','1998-06-24'),(14842,58839,'1998-06-24','1999-06-24'),(14842,62696,'1999-06-24','2000-06-23'),(14842,63416,'2000-06-23','2001-06-23'),(14842,65427,'2001-06-23','2002-06-23'),(14842,69033,'2002-06-23','9999-01-01'),(14843,40152,'1986-06-23','1987-06-23'),(14843,43592,'1987-06-23','1988-06-22'),(14843,44192,'1988-06-22','1989-06-22'),(14843,45988,'1989-06-22','1990-06-22'),(14843,47035,'1990-06-22','1991-06-22'),(14843,49165,'1991-06-22','1992-06-21'),(14843,49215,'1992-06-21','1993-06-21'),(14843,48968,'1993-06-21','1994-06-21'),(14843,53227,'1994-06-21','1995-06-21'),(14843,53019,'1995-06-21','1996-06-20'),(14843,56243,'1996-06-20','1997-06-20'),(14843,57980,'1997-06-20','1998-06-20'),(14843,58746,'1998-06-20','1999-06-20'),(14843,63133,'1999-06-20','2000-06-19'),(14843,65171,'2000-06-19','2001-06-19'),(14843,66103,'2001-06-19','2002-06-19'),(14843,66962,'2002-06-19','9999-01-01'),(14844,56196,'1986-10-22','1987-10-22'),(14844,56477,'1987-10-22','1988-10-21'),(14844,57713,'1988-10-21','1989-10-21'),(14844,58630,'1989-10-21','1990-10-21'),(14844,59365,'1990-10-21','1991-10-21'),(14844,63386,'1991-10-21','1992-10-20'),(14844,66450,'1992-10-20','1993-10-20'),(14844,66860,'1993-10-20','1994-10-20'),(14844,70152,'1994-10-20','1995-10-20'),(14844,70094,'1995-10-20','1996-10-19'),(14844,72148,'1996-10-19','1997-10-19'),(14844,71928,'1997-10-19','1998-10-19'),(14844,73523,'1998-10-19','1999-10-19'),(14844,74441,'1999-10-19','2000-10-18'),(14844,75544,'2000-10-18','2001-10-18'),(14844,78539,'2001-10-18','9999-01-01'),(14845,65488,'1994-12-08','1995-12-08'),(14845,65038,'1995-12-08','1996-12-07'),(14845,65146,'1996-12-07','1997-12-07'),(14845,64693,'1997-12-07','1998-12-07'),(14845,67205,'1998-12-07','1999-12-07'),(14845,67364,'1999-12-07','2000-12-06'),(14845,70218,'2000-12-06','2001-12-06'),(14845,72593,'2001-12-06','9999-01-01'),(14846,40002,'1989-05-02','1990-05-02'),(14846,43543,'1990-05-02','1991-05-02'),(14846,47517,'1991-05-02','1992-05-01'),(14846,51273,'1992-05-01','1993-05-01'),(14846,53360,'1993-05-01','1994-05-01'),(14846,56581,'1994-05-01','1995-05-01'),(14846,60697,'1995-05-01','1996-04-30'),(14846,63212,'1996-04-30','1997-04-30'),(14846,64144,'1997-04-30','1997-05-27'),(14847,69825,'1995-09-07','1996-09-06'),(14847,69350,'1996-09-06','1997-09-06'),(14847,73575,'1997-09-06','1998-09-06'),(14847,76935,'1998-09-06','1999-09-06'),(14847,78387,'1999-09-06','2000-09-05'),(14847,82512,'2000-09-05','2001-09-05'),(14847,84768,'2001-09-05','9999-01-01'),(14848,44654,'1997-05-27','1998-05-27'),(14848,46389,'1998-05-27','1999-05-27'),(14848,48693,'1999-05-27','2000-05-26'),(14848,51679,'2000-05-26','2001-05-26'),(14848,52593,'2001-05-26','2002-05-26'),(14848,56055,'2002-05-26','9999-01-01'),(14849,65365,'1986-04-16','1987-04-16'),(14849,69672,'1987-04-16','1988-04-15'),(14849,72950,'1988-04-15','1989-04-15'),(14849,72746,'1989-04-15','1990-04-15'),(14849,73515,'1990-04-15','1991-04-15'),(14849,77080,'1991-04-15','1992-04-14'),(14849,77046,'1992-04-14','1993-04-14'),(14849,77115,'1993-04-14','1994-04-14'),(14849,78537,'1994-04-14','1995-04-14'),(14849,82797,'1995-04-14','1996-04-13'),(14849,83385,'1996-04-13','1997-04-13'),(14849,82968,'1997-04-13','1998-04-13'),(14849,84660,'1998-04-13','1999-04-13'),(14849,88101,'1999-04-13','2000-04-12'),(14849,89963,'2000-04-12','2001-04-12'),(14849,89810,'2001-04-12','2002-04-12'),(14849,90860,'2002-04-12','9999-01-01'),(14850,42867,'2000-01-08','2001-01-07'),(14850,46590,'2001-01-07','2002-01-07'),(14850,48742,'2002-01-07','9999-01-01'),(14851,42324,'1993-03-03','1994-03-03'),(14851,43572,'1994-03-03','1995-03-03'),(14851,44833,'1995-03-03','1996-03-02'),(14851,47131,'1996-03-02','1997-03-02'),(14851,51453,'1997-03-02','1998-03-02'),(14851,55645,'1998-03-02','1999-03-02'),(14851,55727,'1999-03-02','2000-03-01'),(14851,56809,'2000-03-01','2001-03-01'),(14851,60993,'2001-03-01','2002-03-01'),(14851,62592,'2002-03-01','9999-01-01'),(14852,42694,'1985-10-03','1986-10-03'),(14852,42492,'1986-10-03','1987-10-03'),(14852,45656,'1987-10-03','1988-10-02'),(14852,46230,'1988-10-02','1989-10-02'),(14852,48578,'1989-10-02','1990-10-02'),(14852,52278,'1990-10-02','1991-10-02'),(14852,52168,'1991-10-02','1992-10-01'),(14852,56213,'1992-10-01','1993-10-01'),(14852,57003,'1993-10-01','1994-10-01'),(14852,60968,'1994-10-01','1995-10-01'),(14852,62077,'1995-10-01','1996-09-30'),(14852,64429,'1996-09-30','1997-09-30'),(14852,68839,'1997-09-30','1998-09-30'),(14852,71397,'1998-09-30','1999-09-30'),(14852,74490,'1999-09-30','2000-09-29'),(14852,76641,'2000-09-29','2001-09-29'),(14852,76752,'2001-09-29','9999-01-01'),(14853,58311,'1988-03-07','1989-03-07'),(14853,60778,'1989-03-07','1990-03-07'),(14853,60395,'1990-03-07','1991-03-07'),(14853,63194,'1991-03-07','1992-03-06'),(14853,67524,'1992-03-06','1993-03-06'),(14853,67542,'1993-03-06','1994-03-06'),(14853,69060,'1994-03-06','1995-03-06'),(14853,68843,'1995-03-06','1996-03-05'),(14853,72231,'1996-03-05','1997-03-05'),(14853,72295,'1997-03-05','1998-03-05'),(14853,76105,'1998-03-05','1999-03-05'),(14853,78097,'1999-03-05','2000-03-04'),(14853,81162,'2000-03-04','2001-03-04'),(14853,80723,'2001-03-04','2002-03-04'),(14853,82831,'2002-03-04','9999-01-01'),(14854,48875,'1988-03-12','1989-03-12'),(14854,52931,'1989-03-12','1990-03-12'),(14854,53286,'1990-03-12','1991-03-12'),(14854,54711,'1991-03-12','1992-03-11'),(14854,56350,'1992-03-11','1993-03-11'),(14854,58332,'1993-03-11','1994-03-11'),(14854,59125,'1994-03-11','1995-03-11'),(14854,58689,'1995-03-11','1996-03-10'),(14854,61345,'1996-03-10','1997-03-10'),(14854,63918,'1997-03-10','1998-03-10'),(14854,65421,'1998-03-10','1999-03-10'),(14854,68121,'1999-03-10','2000-03-09'),(14854,68512,'2000-03-09','2001-03-09'),(14854,68028,'2001-03-09','2001-06-16'),(14855,52202,'1988-11-16','1989-11-16'),(14855,55555,'1989-11-16','1990-11-16'),(14855,59472,'1990-11-16','1991-11-16'),(14855,60475,'1991-11-16','1992-11-15'),(14855,62018,'1992-11-15','1993-11-15'),(14855,62243,'1993-11-15','1994-11-15'),(14855,62101,'1994-11-15','1995-11-15'),(14855,64256,'1995-11-15','1996-11-14'),(14855,65050,'1996-11-14','1997-11-14'),(14855,69416,'1997-11-14','1998-11-14'),(14855,72597,'1998-11-14','1999-11-14'),(14855,75564,'1999-11-14','2000-11-13'),(14855,77919,'2000-11-13','2001-11-13'),(14855,82242,'2001-11-13','9999-01-01'),(14856,40000,'1986-11-26','1987-11-26'),(14856,44147,'1987-11-26','1988-11-25'),(14856,47221,'1988-11-25','1989-11-25'),(14856,51166,'1989-11-25','1990-11-25'),(14856,51846,'1990-11-25','1991-11-25'),(14856,54080,'1991-11-25','1992-11-24'),(14856,58543,'1992-11-24','1993-11-24'),(14856,61467,'1993-11-24','1994-11-24'),(14856,61606,'1994-11-24','1995-11-24'),(14856,62844,'1995-11-24','1996-11-23'),(14856,65372,'1996-11-23','1997-11-23'),(14856,66467,'1997-11-23','1998-11-23'),(14856,66563,'1998-11-23','1999-11-23'),(14856,68197,'1999-11-23','2000-11-22'),(14856,67773,'2000-11-22','2001-11-22'),(14856,69043,'2001-11-22','9999-01-01'),(14857,40000,'1999-12-23','2000-12-22'),(14857,43902,'2000-12-22','2001-12-22'),(14857,45810,'2001-12-22','9999-01-01'),(14858,47615,'1999-11-19','2000-11-18'),(14858,47197,'2000-11-18','2001-11-18'),(14858,50377,'2001-11-18','9999-01-01'),(14859,40000,'1994-04-13','1995-04-13'),(14859,41523,'1995-04-13','1996-04-12'),(14859,42652,'1996-04-12','1997-01-21'),(14860,58792,'1989-04-27','1990-04-27'),(14860,61351,'1990-04-27','1991-04-27'),(14860,61505,'1991-04-27','1992-04-26'),(14860,62570,'1992-04-26','1993-04-26'),(14860,65887,'1993-04-26','1994-04-26'),(14860,66240,'1994-04-26','1995-04-26'),(14860,68126,'1995-04-26','1996-04-25'),(14860,72143,'1996-04-25','1997-04-25'),(14860,72185,'1997-04-25','1998-04-25'),(14860,75191,'1998-04-25','1999-04-25'),(14860,77942,'1999-04-25','2000-04-24'),(14860,78626,'2000-04-24','2001-04-24'),(14860,79866,'2001-04-24','2002-04-24'),(14860,80970,'2002-04-24','9999-01-01'),(14861,40000,'1997-06-06','1998-06-06'),(14861,44384,'1998-06-06','1999-06-06'),(14861,46721,'1999-06-06','2000-06-05'),(14861,47209,'2000-06-05','2001-06-05'),(14861,46878,'2001-06-05','2002-06-05'),(14861,47533,'2002-06-05','9999-01-01'),(14862,40000,'1994-02-04','1995-02-04'),(14862,43170,'1995-02-04','1996-02-04'),(14862,42976,'1996-02-04','1997-02-03'),(14862,46207,'1997-02-03','1998-02-03'),(14862,48941,'1998-02-03','1999-02-03'),(14862,51937,'1999-02-03','2000-02-03'),(14862,52546,'2000-02-03','2001-02-02'),(14862,52238,'2001-02-02','2002-02-02'),(14862,53956,'2002-02-02','9999-01-01'),(14863,43033,'1996-03-23','1997-03-23'),(14863,43949,'1997-03-23','1998-03-23'),(14863,45555,'1998-03-23','1999-03-23'),(14863,48029,'1999-03-23','2000-03-22'),(14863,49131,'2000-03-22','2001-03-22'),(14863,50077,'2001-03-22','2002-03-22'),(14863,51381,'2002-03-22','9999-01-01'),(14864,43186,'1988-02-15','1989-02-14'),(14864,44396,'1989-02-14','1990-02-14'),(14864,45903,'1990-02-14','1991-02-14'),(14864,48543,'1991-02-14','1992-02-14'),(14864,50769,'1992-02-14','1993-02-13'),(14864,51745,'1993-02-13','1994-02-13'),(14864,51949,'1994-02-13','1995-02-13'),(14864,55279,'1995-02-13','1996-02-13'),(14864,56442,'1996-02-13','1997-02-12'),(14864,60025,'1997-02-12','1998-02-12'),(14864,63412,'1998-02-12','1999-02-12'),(14864,66887,'1999-02-12','2000-02-12'),(14864,66439,'2000-02-12','2001-02-11'),(14864,68493,'2001-02-11','2002-02-11'),(14864,68100,'2002-02-11','9999-01-01'),(14865,61175,'1986-07-13','1987-07-13'),(14865,64162,'1987-07-13','1988-07-12'),(14865,64700,'1988-07-12','1989-07-12'),(14865,65428,'1989-07-12','1990-07-12'),(14865,68935,'1990-07-12','1991-07-12'),(14865,73052,'1991-07-12','1992-07-11'),(14865,77481,'1992-07-11','1993-07-11'),(14865,81276,'1993-07-11','1994-07-11'),(14865,81046,'1994-07-11','1995-07-11'),(14865,81676,'1995-07-11','1996-07-10'),(14865,83666,'1996-07-10','1997-07-10'),(14865,87982,'1997-07-10','1998-07-10'),(14865,91183,'1998-07-10','1999-03-11'),(14866,48691,'1993-02-16','1994-02-16'),(14866,52261,'1994-02-16','1995-02-16'),(14866,52762,'1995-02-16','1996-02-16'),(14866,56592,'1996-02-16','1997-02-15'),(14866,58596,'1997-02-15','1998-02-15'),(14866,59452,'1998-02-15','1999-02-15'),(14866,59999,'1999-02-15','2000-02-15'),(14866,59792,'2000-02-15','2001-02-14'),(14866,62378,'2001-02-14','2002-02-14'),(14866,63680,'2002-02-14','9999-01-01'),(14867,67322,'1989-02-27','1990-02-27'),(14867,69630,'1990-02-27','1991-02-27'),(14867,73553,'1991-02-27','1992-02-27'),(14867,74261,'1992-02-27','1993-02-26'),(14867,77722,'1993-02-26','1994-02-26'),(14867,81198,'1994-02-26','1995-02-26'),(14867,85681,'1995-02-26','1996-02-26'),(14867,86042,'1996-02-26','1997-02-25'),(14867,86892,'1997-02-25','1998-02-25'),(14867,88885,'1998-02-25','1999-02-25'),(14867,93089,'1999-02-25','2000-02-25'),(14867,96643,'2000-02-25','2001-02-24'),(14867,99314,'2001-02-24','2002-02-24'),(14867,99872,'2002-02-24','9999-01-01'),(14868,40000,'1990-07-03','1991-07-03'),(14868,43252,'1991-07-03','1992-07-02'),(14868,44341,'1992-07-02','1993-07-02'),(14868,47530,'1993-07-02','1994-07-02'),(14868,48702,'1994-07-02','1995-07-02'),(14868,51906,'1995-07-02','1996-07-01'),(14868,53399,'1996-07-01','1997-07-01'),(14868,56666,'1997-07-01','1998-07-01'),(14868,58701,'1998-07-01','1999-07-01'),(14868,62176,'1999-07-01','2000-06-30'),(14868,64655,'2000-06-30','2001-06-30'),(14868,69056,'2001-06-30','2002-06-30'),(14868,69884,'2002-06-30','9999-01-01'),(14869,40000,'1991-08-19','1992-08-18'),(14869,41002,'1992-08-18','1993-08-18'),(14869,42749,'1993-08-18','1994-08-18'),(14869,46514,'1994-08-18','1995-08-18'),(14869,49213,'1995-08-18','1996-08-17'),(14869,51508,'1996-08-17','1997-08-17'),(14869,52932,'1997-08-17','1998-08-17'),(14869,56385,'1998-08-17','1999-08-17'),(14869,59680,'1999-08-17','2000-08-16'),(14869,63828,'2000-08-16','2001-08-16'),(14869,66998,'2001-08-16','9999-01-01'),(14870,46861,'1992-12-26','1993-12-26'),(14870,49910,'1993-12-26','1994-12-26'),(14870,51765,'1994-12-26','1995-12-26'),(14870,52171,'1995-12-26','1996-12-25'),(14870,56015,'1996-12-25','1997-12-25'),(14870,58154,'1997-12-25','1998-12-25'),(14870,59808,'1998-12-25','1999-12-25'),(14870,61995,'1999-12-25','2000-12-24'),(14870,61608,'2000-12-24','2001-12-24'),(14870,64800,'2001-12-24','9999-01-01'),(14871,72116,'1996-03-28','1997-03-28'),(14871,72182,'1997-03-28','1998-03-28'),(14871,75042,'1998-03-28','1999-03-28'),(14871,74608,'1999-03-28','1999-06-23'),(14872,40000,'1990-01-11','1991-01-11'),(14872,40475,'1991-01-11','1992-01-11'),(14872,43629,'1992-01-11','1993-01-10'),(14872,45553,'1993-01-10','1994-01-10'),(14872,48774,'1994-01-10','1995-01-10'),(14872,51095,'1995-01-10','1996-01-10'),(14872,51032,'1996-01-10','1997-01-09'),(14872,54653,'1997-01-09','1998-01-09'),(14872,54451,'1998-01-09','1999-01-09'),(14872,56556,'1999-01-09','2000-01-09'),(14872,61016,'2000-01-09','2001-01-08'),(14872,62792,'2001-01-08','2002-01-08'),(14872,63554,'2002-01-08','9999-01-01'),(14873,64422,'1995-12-08','1996-12-07'),(14873,67180,'1996-12-07','1997-12-07'),(14873,71536,'1997-12-07','1998-12-07'),(14873,73408,'1998-12-07','1999-12-07'),(14873,74341,'1999-12-07','2000-12-06'),(14873,74858,'2000-12-06','2001-12-06'),(14873,77686,'2001-12-06','9999-01-01'),(14874,40000,'1997-05-01','1998-05-01'),(14874,39828,'1998-05-01','1999-05-01'),(14874,42248,'1999-05-01','2000-04-30'),(14874,43084,'2000-04-30','2001-04-30'),(14874,45014,'2001-04-30','2002-04-30'),(14874,49304,'2002-04-30','9999-01-01'),(14875,53408,'1991-04-21','1992-04-20'),(14875,53137,'1992-04-20','1993-04-20'),(14875,56270,'1993-04-20','1994-04-20'),(14875,59792,'1994-04-20','1995-04-20'),(14875,60262,'1995-04-20','1996-04-19'),(14875,63936,'1996-04-19','1997-04-19'),(14875,65000,'1997-04-19','1998-04-19'),(14875,65544,'1998-04-19','1999-04-19'),(14875,69352,'1999-04-19','2000-04-18'),(14875,70471,'2000-04-18','2001-04-18'),(14875,72008,'2001-04-18','2002-04-18'),(14875,72092,'2002-04-18','9999-01-01'),(14876,75566,'1988-07-29','1989-07-29'),(14876,76264,'1989-07-29','1990-07-29'),(14876,78434,'1990-07-29','1991-07-29'),(14876,82015,'1991-07-29','1992-07-28'),(14876,83292,'1992-07-28','1993-07-28'),(14876,84866,'1993-07-28','1994-07-28'),(14876,86038,'1994-07-28','1995-07-28'),(14876,88481,'1995-07-28','1996-07-27'),(14876,88729,'1996-07-27','1997-07-27'),(14876,92213,'1997-07-27','1998-07-27'),(14876,94933,'1998-07-27','1999-07-27'),(14876,95002,'1999-07-27','2000-07-26'),(14876,96114,'2000-07-26','2001-07-26'),(14876,96218,'2001-07-26','2002-07-26'),(14876,100207,'2002-07-26','9999-01-01'),(14877,40000,'1988-06-06','1989-06-06'),(14877,40153,'1989-06-06','1990-06-06'),(14877,41781,'1990-06-06','1991-06-06'),(14877,43567,'1991-06-06','1992-06-05'),(14877,43402,'1992-06-05','1993-06-05'),(14877,42940,'1993-06-05','1994-06-05'),(14877,47096,'1994-06-05','1995-06-05'),(14877,48981,'1995-06-05','1996-06-04'),(14877,51509,'1996-06-04','1997-06-04'),(14877,54111,'1997-06-04','1998-06-04'),(14877,56575,'1998-06-04','1999-06-04'),(14877,59665,'1999-06-04','2000-06-03'),(14877,63089,'2000-06-03','2001-06-03'),(14877,64773,'2001-06-03','2002-06-03'),(14877,67101,'2002-06-03','9999-01-01'),(14878,40000,'1999-05-19','2000-05-18'),(14878,43882,'2000-05-18','2001-05-18'),(14878,43530,'2001-05-18','2002-05-18'),(14878,47779,'2002-05-18','9999-01-01'),(14879,54322,'1987-12-29','1988-12-28'),(14879,58366,'1988-12-28','1989-12-28'),(14879,58957,'1989-12-28','1990-12-28'),(14879,58518,'1990-12-28','1991-12-28'),(14879,60238,'1991-12-28','1992-12-27'),(14879,62955,'1992-12-27','1993-12-27'),(14879,62676,'1993-12-27','1994-12-27'),(14879,64569,'1994-12-27','1995-12-27'),(14879,64965,'1995-12-27','1996-12-26'),(14879,67587,'1996-12-26','1997-12-26'),(14879,70950,'1997-12-26','1998-12-26'),(14879,75413,'1998-12-26','1999-12-26'),(14879,77287,'1999-12-26','2000-12-25'),(14879,77359,'2000-12-25','2001-12-25'),(14879,79876,'2001-12-25','9999-01-01'),(14880,40000,'1998-01-30','1999-01-30'),(14880,39761,'1999-01-30','2000-01-30'),(14880,43483,'2000-01-30','2000-05-23'),(14881,67611,'1992-09-06','1993-09-05'),(14881,67511,'1993-09-05','1994-09-05'),(14881,71661,'1994-09-05','1995-09-05'),(14881,72738,'1995-09-05','1996-09-04'),(14881,73708,'1996-09-04','1997-09-04'),(14881,77838,'1997-09-04','1998-09-04'),(14881,80421,'1998-09-04','1999-09-04'),(14881,79930,'1999-09-04','2000-09-03'),(14881,80015,'2000-09-03','2001-09-03'),(14881,82453,'2001-09-03','9999-01-01'),(14882,73282,'1985-12-20','1986-12-20'),(14882,72914,'1986-12-20','1987-12-20'),(14882,76819,'1987-12-20','1988-12-19'),(14882,76597,'1988-12-19','1989-12-19'),(14882,79326,'1989-12-19','1990-12-19'),(14882,79858,'1990-12-19','1991-12-19'),(14882,82599,'1991-12-19','1992-12-18'),(14882,84485,'1992-12-18','1993-12-18'),(14882,86017,'1993-12-18','1994-12-18'),(14882,90296,'1994-12-18','1995-12-18'),(14882,94288,'1995-12-18','1996-12-17'),(14882,95326,'1996-12-17','1997-12-17'),(14882,98257,'1997-12-17','1998-12-17'),(14882,100732,'1998-12-17','1999-12-17'),(14882,102042,'1999-12-17','2000-12-16'),(14882,105607,'2000-12-16','2001-12-16'),(14882,107050,'2001-12-16','9999-01-01'),(14883,40000,'1999-04-08','2000-04-07'),(14883,40152,'2000-04-07','2001-04-07'),(14883,42335,'2001-04-07','2002-04-01'),(14884,58695,'1989-06-08','1990-06-08'),(14884,63056,'1990-06-08','1991-06-08'),(14884,66661,'1991-06-08','1992-06-07'),(14884,66994,'1992-06-07','1993-06-07'),(14884,68294,'1993-06-07','1994-06-07'),(14884,68297,'1994-06-07','1995-06-07'),(14884,68299,'1995-06-07','1996-06-06'),(14884,69580,'1996-06-06','1997-06-06'),(14884,69659,'1997-06-06','1998-06-06'),(14884,72076,'1998-06-06','1999-06-06'),(14884,76236,'1999-06-06','2000-06-05'),(14884,77724,'2000-06-05','2001-06-05'),(14884,78828,'2001-06-05','2002-06-05'),(14884,78737,'2002-06-05','9999-01-01'),(14885,40000,'1994-03-18','1995-03-18'),(14885,41977,'1995-03-18','1996-03-17'),(14885,44438,'1996-03-17','1997-03-17'),(14885,48749,'1997-03-17','1998-03-17'),(14885,49826,'1998-03-17','1999-03-17'),(14885,50246,'1999-03-17','2000-03-16'),(14885,53508,'2000-03-16','2001-03-16'),(14885,53378,'2001-03-16','2002-03-16'),(14885,55848,'2002-03-16','9999-01-01'),(14886,60254,'1996-11-05','1997-11-05'),(14886,61993,'1997-11-05','1998-11-05'),(14886,65592,'1998-11-05','1999-11-05'),(14886,66638,'1999-11-05','2000-11-04'),(14886,69097,'2000-11-04','2001-04-05'),(14887,44033,'1995-02-10','1996-02-10'),(14887,43843,'1996-02-10','1997-02-09'),(14887,47808,'1997-02-09','1998-02-09'),(14887,51654,'1998-02-09','1999-02-09'),(14887,53476,'1999-02-09','2000-02-09'),(14887,56573,'2000-02-09','2001-02-08'),(14887,58534,'2001-02-08','2002-02-08'),(14887,62376,'2002-02-08','9999-01-01'),(14888,60916,'1986-12-09','1987-12-09'),(14888,61958,'1987-12-09','1988-12-08'),(14888,66299,'1988-12-08','1989-12-08'),(14888,69795,'1989-12-08','1990-12-08'),(14888,74165,'1990-12-08','1991-12-08'),(14888,74318,'1991-12-08','1992-12-07'),(14888,74666,'1992-12-07','1993-12-07'),(14888,75606,'1993-12-07','1994-12-07'),(14888,79896,'1994-12-07','1995-12-07'),(14888,84151,'1995-12-07','1996-12-06'),(14888,85229,'1996-12-06','1997-12-06'),(14888,87973,'1997-12-06','1998-12-06'),(14888,90517,'1998-12-06','1999-12-06'),(14888,91989,'1999-12-06','2000-12-05'),(14888,92899,'2000-12-05','2001-12-05'),(14888,93102,'2001-12-05','9999-01-01'),(14889,52734,'1999-10-04','2000-10-03'),(14889,53779,'2000-10-03','2001-10-03'),(14889,54033,'2001-10-03','2001-11-10'),(14890,79206,'1999-10-31','2000-10-29'),(14890,80268,'2000-10-29','2000-11-25'),(14891,78173,'1988-06-27','1989-06-27'),(14891,80440,'1989-06-27','1990-06-27'),(14891,82296,'1990-06-27','1991-06-27'),(14891,86652,'1991-06-27','1992-06-26'),(14891,87745,'1992-06-26','1993-06-26'),(14891,91086,'1993-06-26','1994-06-26'),(14891,95242,'1994-06-26','1995-06-26'),(14891,97023,'1995-06-26','1996-06-25'),(14891,100923,'1996-06-25','1997-06-25'),(14891,102915,'1997-06-25','1998-06-25'),(14891,104180,'1998-06-25','1999-06-25'),(14891,107404,'1999-06-25','2000-06-24'),(14891,110249,'2000-06-24','2001-06-24'),(14891,110618,'2001-06-24','2002-06-24'),(14891,113471,'2002-06-24','9999-01-01'),(14892,52031,'1989-10-04','1990-10-04'),(14892,53331,'1990-10-04','1991-01-30'),(14893,43942,'1988-05-23','1989-05-23'),(14893,45384,'1989-05-23','1990-05-23'),(14893,45308,'1990-05-23','1991-05-23'),(14893,47833,'1991-05-23','1992-05-22'),(14893,51770,'1992-05-22','1993-05-22'),(14893,52340,'1993-05-22','1994-05-22'),(14893,56045,'1994-05-22','1995-05-22'),(14893,57207,'1995-05-22','1996-05-21'),(14893,61031,'1996-05-21','1997-05-21'),(14893,61342,'1997-05-21','1998-05-21'),(14893,65451,'1998-05-21','1999-05-21'),(14893,67212,'1999-05-21','2000-05-20'),(14893,67983,'2000-05-20','2001-05-20'),(14893,71315,'2001-05-20','2002-05-20'),(14893,73793,'2002-05-20','9999-01-01'),(14894,103445,'1994-02-17','1995-02-17'),(14894,105459,'1995-02-17','1996-02-17'),(14894,105570,'1996-02-17','1997-02-16'),(14894,109757,'1997-02-16','1998-02-16'),(14894,113078,'1998-02-16','1999-02-16'),(14894,114654,'1999-02-16','2000-02-16'),(14894,117729,'2000-02-16','2001-02-15'),(14894,121767,'2001-02-15','2002-02-15'),(14894,123055,'2002-02-15','9999-01-01'),(14895,40000,'1989-06-25','1990-06-25'),(14895,41727,'1990-06-25','1991-06-25'),(14895,45894,'1991-06-25','1992-06-24'),(14895,48982,'1992-06-24','1993-06-24'),(14895,52210,'1993-06-24','1994-06-24'),(14895,53411,'1994-06-24','1995-06-24'),(14895,54564,'1995-06-24','1996-06-23'),(14895,57989,'1996-06-23','1997-06-23'),(14895,58770,'1997-06-23','1998-06-23'),(14895,61779,'1998-06-23','1999-06-23'),(14895,61992,'1999-06-23','2000-06-22'),(14895,65083,'2000-06-22','2001-06-22'),(14895,66114,'2001-06-22','2002-06-22'),(14895,69564,'2002-06-22','9999-01-01'),(14896,43296,'1995-09-16','1996-09-15'),(14896,45472,'1996-09-15','1997-09-15'),(14896,48410,'1997-09-15','1998-09-15'),(14896,52051,'1998-09-15','1999-09-15'),(14896,52938,'1999-09-15','2000-09-14'),(14896,53488,'2000-09-14','2001-09-14'),(14896,54688,'2001-09-14','9999-01-01'),(14897,41853,'1991-04-18','1992-04-17'),(14897,44635,'1992-04-17','1993-04-17'),(14897,48163,'1993-04-17','1994-04-17'),(14897,51340,'1994-04-17','1995-04-17'),(14897,53173,'1995-04-17','1996-04-16'),(14897,54053,'1996-04-16','1997-04-16'),(14897,56241,'1997-04-16','1998-04-16'),(14897,58252,'1998-04-16','1999-04-16'),(14897,59574,'1999-04-16','2000-04-15'),(14897,63486,'2000-04-15','2001-04-15'),(14897,64405,'2001-04-15','2002-04-15'),(14897,68829,'2002-04-15','9999-01-01'),(14898,63122,'1989-07-21','1990-07-21'),(14898,63201,'1990-07-21','1991-07-21'),(14898,62717,'1991-07-21','1992-07-20'),(14898,63206,'1992-07-20','1993-07-20'),(14898,63104,'1993-07-20','1994-07-20'),(14898,66661,'1994-07-20','1995-07-20'),(14898,66328,'1995-07-20','1996-07-19'),(14898,68246,'1996-07-19','1997-07-19'),(14898,70974,'1997-07-19','1998-07-19'),(14898,70869,'1998-07-19','1999-07-19'),(14898,74906,'1999-07-19','2000-07-18'),(14898,74563,'2000-07-18','2001-07-18'),(14898,74161,'2001-07-18','2002-07-18'),(14898,74418,'2002-07-18','9999-01-01'),(14899,64365,'1985-02-22','1986-02-22'),(14899,67844,'1986-02-22','1987-02-22'),(14899,69388,'1987-02-22','1988-02-22'),(14899,69865,'1988-02-22','1989-02-21'),(14899,69875,'1989-02-21','1990-02-21'),(14899,70096,'1990-02-21','1991-02-21'),(14899,70484,'1991-02-21','1992-02-21'),(14899,72801,'1992-02-21','1993-02-20'),(14899,76364,'1993-02-20','1994-02-20'),(14899,78839,'1994-02-20','1995-02-20'),(14899,78700,'1995-02-20','1996-02-20'),(14899,81170,'1996-02-20','1997-02-19'),(14899,84136,'1997-02-19','1998-02-19'),(14899,85344,'1998-02-19','1999-02-19'),(14899,85740,'1999-02-19','2000-02-19'),(14899,88304,'2000-02-19','2001-02-18'),(14899,88679,'2001-02-18','2002-02-18'),(14899,89313,'2002-02-18','9999-01-01'),(14900,67893,'1993-06-21','1994-06-21'),(14900,71888,'1994-06-21','1995-06-21'),(14900,75697,'1995-06-21','1996-06-20'),(14900,77757,'1996-06-20','1997-06-20'),(14900,79691,'1997-06-20','1998-06-20'),(14900,79810,'1998-06-20','1999-06-20'),(14900,81175,'1999-06-20','2000-06-19'),(14900,83142,'2000-06-19','2001-06-19'),(14900,84464,'2001-06-19','2002-06-19'),(14900,87807,'2002-06-19','9999-01-01'),(14901,46606,'1999-02-05','2000-02-05'),(14901,50059,'2000-02-05','2000-11-25'),(14902,40000,'1998-10-01','1999-10-01'),(14902,40737,'1999-10-01','2000-09-30'),(14902,45004,'2000-09-30','2001-09-30'),(14902,47126,'2001-09-30','9999-01-01'),(14903,58109,'1992-09-27','1993-09-27'),(14903,58448,'1993-09-27','1994-09-27'),(14903,60142,'1994-09-27','1995-09-27'),(14903,62345,'1995-09-27','1996-09-26'),(14903,64088,'1996-09-26','1997-09-26'),(14903,68281,'1997-09-26','1998-09-26'),(14903,71832,'1998-09-26','1999-09-26'),(14903,73318,'1999-09-26','2000-09-25'),(14903,76880,'2000-09-25','2001-09-25'),(14903,79968,'2001-09-25','9999-01-01'),(14904,62507,'1996-03-03','1997-03-03'),(14904,63020,'1997-03-03','1998-03-03'),(14904,64763,'1998-03-03','1999-03-03'),(14904,66422,'1999-03-03','2000-03-02'),(14904,67530,'2000-03-02','2001-03-02'),(14904,71507,'2001-03-02','2002-03-02'),(14904,73458,'2002-03-02','9999-01-01'),(14905,41067,'1987-09-14','1987-12-28'),(14906,54758,'1987-12-11','1988-12-10'),(14906,57138,'1988-12-10','1989-12-10'),(14906,58697,'1989-12-10','1990-12-10'),(14906,59959,'1990-12-10','1991-12-10'),(14906,62783,'1991-12-10','1992-12-09'),(14906,64379,'1992-12-09','1993-12-09'),(14906,66211,'1993-12-09','1994-12-09'),(14906,66913,'1994-12-09','1995-12-09'),(14906,69993,'1995-12-09','1996-12-08'),(14906,74093,'1996-12-08','1997-12-08'),(14906,75417,'1997-12-08','1998-12-08'),(14906,79318,'1998-12-08','1999-12-08'),(14906,79499,'1999-12-08','2000-12-07'),(14906,83821,'2000-12-07','2001-12-07'),(14906,86951,'2001-12-07','9999-01-01'),(14907,69351,'1986-12-18','1987-12-18'),(14907,69552,'1987-12-18','1988-12-17'),(14907,72552,'1988-12-17','1989-12-17'),(14907,74940,'1989-12-17','1990-12-17'),(14907,75872,'1990-12-17','1991-12-17'),(14907,76071,'1991-12-17','1992-12-16'),(14907,75733,'1992-12-16','1993-12-16'),(14907,75350,'1993-12-16','1994-12-16'),(14907,74985,'1994-12-16','1995-12-16'),(14907,74674,'1995-12-16','1996-12-15'),(14907,78154,'1996-12-15','1997-12-15'),(14907,80915,'1997-12-15','1998-12-15'),(14907,82695,'1998-12-15','1999-12-15'),(14907,85227,'1999-12-15','2000-12-14'),(14907,88779,'2000-12-14','2001-12-14'),(14907,90380,'2001-12-14','9999-01-01'),(14908,40000,'1992-09-17','1993-09-17'),(14908,41765,'1993-09-17','1994-09-17'),(14908,42536,'1994-09-17','1995-09-17'),(14908,46551,'1995-09-17','1996-09-16'),(14908,46650,'1996-09-16','1997-09-16'),(14908,47802,'1997-09-16','1998-09-16'),(14908,50590,'1998-09-16','1999-09-16'),(14908,53036,'1999-09-16','2000-09-15'),(14908,54933,'2000-09-15','2001-09-15'),(14908,56067,'2001-09-15','9999-01-01'),(14909,40000,'1990-12-21','1991-12-21'),(14909,40394,'1991-12-21','1992-12-20'),(14909,43556,'1992-12-20','1993-12-20'),(14909,45398,'1993-12-20','1994-12-20'),(14909,47780,'1994-12-20','1995-12-20'),(14909,51344,'1995-12-20','1996-12-19'),(14909,51743,'1996-12-19','1997-12-19'),(14909,52897,'1997-12-19','1998-12-19'),(14909,55894,'1998-12-19','1999-12-19'),(14909,57801,'1999-12-19','2000-12-18'),(14909,57316,'2000-12-18','2001-12-18'),(14909,57340,'2001-12-18','9999-01-01'),(14910,53832,'1998-09-23','1999-09-23'),(14910,56132,'1999-09-23','2000-09-22'),(14910,56249,'2000-09-22','2001-09-22'),(14910,57607,'2001-09-22','9999-01-01'),(14911,62738,'1987-04-06','1988-04-05'),(14911,65429,'1988-04-05','1989-04-05'),(14911,66977,'1989-04-05','1990-04-05'),(14911,67305,'1990-04-05','1991-04-04'),(14911,68210,'1991-04-04','1992-04-03'),(14911,69747,'1992-04-03','1993-04-03'),(14911,72131,'1993-04-03','1994-04-04'),(14911,74906,'1994-04-04','1995-04-04'),(14911,76019,'1995-04-04','1996-04-02'),(14911,79314,'1996-04-02','1997-04-02'),(14911,79418,'1997-04-02','1998-04-02'),(14911,81562,'1998-04-02','1999-04-02'),(14911,83267,'1999-04-02','2000-04-01'),(14911,85543,'2000-04-01','2001-04-02'),(14911,86841,'2001-04-02','2002-04-01'),(14911,87616,'2002-04-01','9999-01-01'),(14912,58136,'1992-12-23','1993-12-23'),(14912,58368,'1993-12-23','1994-12-23'),(14912,60790,'1994-12-23','1995-12-23'),(14912,65277,'1995-12-23','1996-12-22'),(14912,66502,'1996-12-22','1997-12-22'),(14912,70858,'1997-12-22','1998-12-22'),(14912,72897,'1998-12-22','1999-12-22'),(14912,75652,'1999-12-22','2000-12-21'),(14912,75365,'2000-12-21','2001-12-21'),(14912,75121,'2001-12-21','9999-01-01'),(14913,49169,'1986-01-15','1987-01-15'),(14913,51521,'1987-01-15','1988-01-15'),(14913,55665,'1988-01-15','1989-01-14'),(14913,59358,'1989-01-14','1990-01-14'),(14913,61811,'1990-01-14','1991-01-14'),(14913,65171,'1991-01-14','1992-01-14'),(14913,69023,'1992-01-14','1993-01-13'),(14913,70117,'1993-01-13','1994-01-13'),(14913,72719,'1994-01-13','1995-01-13'),(14913,75756,'1995-01-13','1996-01-13'),(14913,77571,'1996-01-13','1997-01-12'),(14913,78384,'1997-01-12','1998-01-12'),(14913,82426,'1998-01-12','1999-01-12'),(14913,86061,'1999-01-12','2000-01-12'),(14913,86395,'2000-01-12','2000-08-23'),(14914,40000,'1999-09-25','2000-09-24'),(14914,43653,'2000-09-24','2001-09-24'),(14914,43603,'2001-09-24','9999-01-01'),(14915,40733,'1994-07-03','1995-07-03'),(14915,42399,'1995-07-03','1996-07-02'),(14915,46203,'1996-07-02','1997-07-02'),(14915,46452,'1997-07-02','1998-07-02'),(14915,46414,'1998-07-02','1999-07-02'),(14915,47617,'1999-07-02','2000-07-01'),(14915,49055,'2000-07-01','2001-07-01'),(14915,51499,'2001-07-01','2002-07-01'),(14915,54569,'2002-07-01','9999-01-01'),(14916,45078,'1999-04-01','2000-03-31'),(14916,48322,'2000-03-31','2001-03-31'),(14916,52457,'2001-03-31','2002-03-31'),(14916,54724,'2002-03-31','9999-01-01'),(14917,40000,'1994-09-08','1995-09-08'),(14917,43346,'1995-09-08','1996-09-07'),(14917,45634,'1996-09-07','1997-09-07'),(14917,48890,'1997-09-07','1998-09-07'),(14917,51750,'1998-09-07','1999-09-07'),(14917,54104,'1999-09-07','2000-09-06'),(14917,53774,'2000-09-06','2001-09-06'),(14917,55937,'2001-09-06','9999-01-01'),(14918,53305,'1986-11-18','1987-11-18'),(14918,57014,'1987-11-18','1988-11-17'),(14918,59684,'1988-11-17','1989-11-17'),(14918,61598,'1989-11-17','1990-11-17'),(14918,62391,'1990-11-17','1991-11-17'),(14918,65474,'1991-11-17','1992-11-16'),(14918,66991,'1992-11-16','1993-01-28'),(14919,43630,'1992-02-16','1993-02-15'),(14919,44728,'1993-02-15','1994-02-15'),(14919,49163,'1994-02-15','1995-02-15'),(14919,52995,'1995-02-15','1996-02-15'),(14919,54924,'1996-02-15','1997-02-14'),(14919,58143,'1997-02-14','1998-02-14'),(14919,58281,'1998-02-14','1999-02-14'),(14919,57921,'1999-02-14','2000-02-14'),(14919,59148,'2000-02-14','2001-02-13'),(14919,58760,'2001-02-13','2002-02-13'),(14919,61601,'2002-02-13','9999-01-01'),(14920,40000,'1993-09-18','1994-09-18'),(14920,42325,'1994-09-18','1995-09-18'),(14920,45161,'1995-09-18','1996-09-17'),(14920,45954,'1996-09-17','1997-09-17'),(14920,49385,'1997-09-17','1998-09-17'),(14920,51430,'1998-09-17','1999-09-17'),(14920,54068,'1999-09-17','2000-09-16'),(14920,55522,'2000-09-16','2001-09-16'),(14920,57900,'2001-09-16','9999-01-01'),(14921,55140,'1991-12-31','1992-12-30'),(14921,56259,'1992-12-30','1993-12-30'),(14921,56382,'1993-12-30','1994-12-30'),(14921,56334,'1994-12-30','1995-12-30'),(14921,56882,'1995-12-30','1996-12-29'),(14921,60591,'1996-12-29','1997-12-29'),(14921,63157,'1997-12-29','1998-12-29'),(14921,63525,'1998-12-29','1999-12-29'),(14921,66573,'1999-12-29','2000-12-28'),(14921,69349,'2000-12-28','2001-12-28'),(14921,71695,'2001-12-28','9999-01-01'),(14922,49230,'1989-12-03','1990-12-03'),(14922,49298,'1990-12-03','1991-12-03'),(14922,51980,'1991-12-03','1992-12-02'),(14922,54578,'1992-12-02','1993-12-02'),(14922,57887,'1993-12-02','1994-12-02'),(14922,58670,'1994-12-02','1995-12-02'),(14922,60397,'1995-12-02','1996-12-01'),(14922,59983,'1996-12-01','1997-12-01'),(14922,61752,'1997-12-01','1998-12-01'),(14922,63128,'1998-12-01','1999-12-01'),(14922,67367,'1999-12-01','2000-11-30'),(14922,68710,'2000-11-30','2001-11-30'),(14922,70038,'2001-11-30','9999-01-01'),(14923,40000,'1985-05-15','1986-05-15'),(14923,40887,'1986-05-15','1987-05-15'),(14923,41906,'1987-05-15','1988-05-14'),(14923,45576,'1988-05-14','1989-05-14'),(14923,48798,'1989-05-14','1990-05-14'),(14923,49678,'1990-05-14','1991-05-14'),(14923,50418,'1991-05-14','1992-05-13'),(14923,53153,'1992-05-13','1993-05-13'),(14923,53448,'1993-05-13','1994-05-13'),(14923,55303,'1994-05-13','1995-05-13'),(14923,58726,'1995-05-13','1996-05-12'),(14923,58414,'1996-05-12','1997-05-12'),(14923,61436,'1997-05-12','1998-05-12'),(14923,65709,'1998-05-12','1999-05-12'),(14923,67350,'1999-05-12','2000-05-11'),(14923,70198,'2000-05-11','2001-05-11'),(14923,70436,'2001-05-11','2002-05-11'),(14923,71172,'2002-05-11','9999-01-01'),(14924,40000,'1991-01-23','1992-01-23'),(14924,40352,'1992-01-23','1993-01-22'),(14924,43326,'1993-01-22','1993-04-22'),(14925,40000,'1996-06-15','1997-06-15'),(14925,40338,'1997-06-15','1998-06-15'),(14925,42335,'1998-06-15','1999-06-15'),(14925,45579,'1999-06-15','2000-06-14'),(14925,45802,'2000-06-14','2001-06-14'),(14925,46578,'2001-06-14','2002-06-14'),(14925,47363,'2002-06-14','9999-01-01'),(14926,53756,'1990-10-03','1991-10-03'),(14926,55560,'1991-10-03','1992-10-02'),(14926,57758,'1992-10-02','1993-10-02'),(14926,57363,'1993-10-02','1994-10-02'),(14926,61210,'1994-10-02','1995-10-02'),(14926,64354,'1995-10-02','1996-10-01'),(14926,65173,'1996-10-01','1997-10-01'),(14926,67848,'1997-10-01','1998-10-01'),(14926,72107,'1998-10-01','1999-10-01'),(14926,75847,'1999-10-01','2000-09-30'),(14926,77708,'2000-09-30','2001-09-30'),(14926,81552,'2001-09-30','9999-01-01'),(14927,40588,'1988-04-28','1989-04-28'),(14927,43360,'1989-04-28','1990-04-28'),(14927,47226,'1990-04-28','1991-04-28'),(14927,46933,'1991-04-28','1992-04-27'),(14927,50153,'1992-04-27','1993-04-27'),(14927,54085,'1993-04-27','1994-04-27'),(14927,55554,'1994-04-27','1995-04-27'),(14927,56777,'1995-04-27','1996-04-26'),(14927,56799,'1996-04-26','1997-04-26'),(14927,56538,'1997-04-26','1998-04-26'),(14927,56170,'1998-04-26','1999-04-26'),(14927,57869,'1999-04-26','2000-04-25'),(14927,60008,'2000-04-25','2001-04-25'),(14927,60870,'2001-04-25','2002-04-25'),(14927,64459,'2002-04-25','9999-01-01'),(14928,53377,'1985-05-17','1986-05-17'),(14928,55871,'1986-05-17','1987-05-17'),(14928,59664,'1987-05-17','1988-05-16'),(14928,62505,'1988-05-16','1989-05-16'),(14928,63933,'1989-05-16','1990-05-16'),(14928,68292,'1990-05-16','1991-05-16'),(14928,69364,'1991-05-16','1992-05-15'),(14928,71542,'1992-05-15','1993-05-15'),(14928,73828,'1993-05-15','1994-05-15'),(14928,76198,'1994-05-15','1995-05-15'),(14928,78434,'1995-05-15','1996-05-14'),(14928,78455,'1996-05-14','1997-05-14'),(14928,80252,'1997-05-14','1998-05-14'),(14928,83396,'1998-05-14','1999-05-14'),(14928,84203,'1999-05-14','2000-05-13'),(14928,88099,'2000-05-13','2001-05-13'),(14928,90140,'2001-05-13','2002-05-13'),(14928,92370,'2002-05-13','9999-01-01'),(14929,53241,'1988-09-17','1989-09-17'),(14929,57721,'1989-09-17','1990-09-17'),(14929,58773,'1990-09-17','1991-09-17'),(14929,60807,'1991-09-17','1992-09-16'),(14929,60383,'1992-09-16','1993-09-16'),(14929,62177,'1993-09-16','1994-09-16'),(14929,62231,'1994-09-16','1995-09-16'),(14929,62278,'1995-09-16','1996-09-15'),(14929,65887,'1996-09-15','1997-09-15'),(14929,67175,'1997-09-15','1998-09-15'),(14929,67869,'1998-09-15','1999-09-15'),(14929,68582,'1999-09-15','2000-09-14'),(14929,68278,'2000-09-14','2001-09-14'),(14929,67938,'2001-09-14','9999-01-01'),(14930,42712,'1995-10-14','1996-10-13'),(14930,43371,'1996-10-13','1997-10-13'),(14930,46258,'1997-10-13','1998-10-13'),(14930,48001,'1998-10-13','1999-10-13'),(14930,48993,'1999-10-13','2000-10-12'),(14930,50131,'2000-10-12','2001-10-12'),(14930,53850,'2001-10-12','9999-01-01'),(14931,66713,'1997-05-23','1998-05-23'),(14931,67949,'1998-05-23','1999-05-23'),(14931,71667,'1999-05-23','2000-05-22'),(14931,73909,'2000-05-22','2001-05-22'),(14931,74175,'2001-05-22','2002-05-22'),(14931,75473,'2002-05-22','9999-01-01'),(14932,49872,'1987-07-24','1988-07-23'),(14932,50262,'1988-07-23','1989-07-23'),(14932,53425,'1989-07-23','1990-07-23'),(14932,55621,'1990-07-23','1991-07-23'),(14932,59853,'1991-07-23','1992-07-22'),(14932,62557,'1992-07-22','1993-07-22'),(14932,63574,'1993-07-22','1994-07-22'),(14932,66443,'1994-07-22','1995-07-22'),(14932,66032,'1995-07-22','1996-07-21'),(14932,66483,'1996-07-21','1997-07-21'),(14932,68112,'1997-07-21','1998-07-21'),(14932,69236,'1998-07-21','1999-07-21'),(14932,70237,'1999-07-21','2000-07-20'),(14932,73482,'2000-07-20','2001-07-20'),(14932,73415,'2001-07-20','2002-07-20'),(14932,76031,'2002-07-20','9999-01-01'),(14933,40000,'1994-08-08','1995-08-08'),(14933,43894,'1995-08-08','1996-08-07'),(14933,46857,'1996-08-07','1997-02-20'),(14934,40000,'1985-02-26','1986-02-26'),(14934,42206,'1986-02-26','1987-02-26'),(14934,44616,'1987-02-26','1988-02-26'),(14934,47358,'1988-02-26','1989-02-25'),(14934,50124,'1989-02-25','1990-02-25'),(14934,52251,'1990-02-25','1991-02-25'),(14934,52141,'1991-02-25','1992-02-25'),(14934,52822,'1992-02-25','1993-02-24'),(14934,53296,'1993-02-24','1994-02-24'),(14934,55793,'1994-02-24','1995-02-24'),(14934,58483,'1995-02-24','1996-02-24'),(14934,59649,'1996-02-24','1997-02-23'),(14934,59516,'1997-02-23','1998-02-23'),(14934,59065,'1998-02-23','1999-02-23'),(14934,62589,'1999-02-23','2000-02-23'),(14934,63421,'2000-02-23','2001-02-22'),(14934,66561,'2001-02-22','2002-02-22'),(14934,68483,'2002-02-22','9999-01-01'),(14935,77283,'1996-02-21','1997-02-20'),(14935,79551,'1997-02-20','1998-02-20'),(14935,79444,'1998-02-20','1999-02-20'),(14935,80812,'1999-02-20','2000-02-20'),(14935,82595,'2000-02-20','2001-02-19'),(14935,83201,'2001-02-19','2002-02-19'),(14935,84402,'2002-02-19','9999-01-01'),(14936,40000,'1997-08-05','1998-08-05'),(14936,42344,'1998-08-05','1999-08-05'),(14936,43387,'1999-08-05','2000-08-04'),(14936,46249,'2000-08-04','2001-03-04'),(14937,77979,'1996-04-10','1997-04-10'),(14937,79547,'1997-04-10','1998-04-10'),(14937,81077,'1998-04-10','1999-04-10'),(14937,82409,'1999-04-10','2000-04-09'),(14937,86805,'2000-04-09','2001-04-09'),(14937,90889,'2001-04-09','2002-04-09'),(14937,93104,'2002-04-09','9999-01-01'),(14938,58321,'1986-04-30','1987-04-30'),(14938,60503,'1987-04-30','1988-04-29'),(14938,63585,'1988-04-29','1989-04-29'),(14938,66479,'1989-04-29','1990-04-29'),(14938,66673,'1990-04-29','1991-04-29'),(14938,69549,'1991-04-29','1992-04-28'),(14938,69465,'1992-04-28','1993-04-28'),(14938,71895,'1993-04-28','1994-04-28'),(14938,73271,'1994-04-28','1995-04-28'),(14938,72795,'1995-04-28','1996-04-27'),(14938,74618,'1996-04-27','1997-04-27'),(14938,75662,'1997-04-27','1998-04-27'),(14938,78478,'1998-04-27','1999-04-27'),(14938,78771,'1999-04-27','2000-04-26'),(14938,81768,'2000-04-26','2001-04-26'),(14938,81657,'2001-04-26','2002-04-26'),(14938,85226,'2002-04-26','9999-01-01'),(14939,61676,'1995-09-10','1996-09-09'),(14939,64731,'1996-09-09','1997-09-09'),(14939,65723,'1997-09-09','1998-09-09'),(14939,66888,'1998-09-09','1999-09-09'),(14939,68523,'1999-09-09','2000-09-08'),(14939,69972,'2000-09-08','2001-09-08'),(14939,69825,'2001-09-08','9999-01-01'),(14940,40000,'1990-08-09','1991-08-09'),(14940,41006,'1991-08-09','1992-08-08'),(14940,43006,'1992-08-08','1993-08-08'),(14940,45020,'1993-08-08','1994-08-08'),(14940,45266,'1994-08-08','1995-08-08'),(14940,46191,'1995-08-08','1996-08-07'),(14940,49665,'1996-08-07','1997-08-07'),(14940,51689,'1997-08-07','1998-08-07'),(14940,52158,'1998-08-07','1999-08-07'),(14940,55326,'1999-08-07','2000-08-06'),(14940,58855,'2000-08-06','2001-08-06'),(14940,58584,'2001-08-06','9999-01-01'),(14941,43608,'1988-12-22','1989-12-22'),(14941,46275,'1989-12-22','1990-12-22'),(14941,50582,'1990-12-22','1991-12-22'),(14941,51488,'1991-12-22','1992-12-21'),(14941,52386,'1992-12-21','1993-12-21'),(14941,52743,'1993-12-21','1994-12-21'),(14941,55858,'1994-12-21','1995-12-21'),(14941,55907,'1995-12-21','1996-12-20'),(14941,58910,'1996-12-20','1997-12-20'),(14941,60469,'1997-12-20','1998-12-20'),(14941,63578,'1998-12-20','1999-12-20'),(14941,63344,'1999-12-20','2000-12-19'),(14941,64221,'2000-12-19','2001-12-19'),(14941,65714,'2001-12-19','9999-01-01'),(14942,40000,'1987-11-15','1988-11-14'),(14942,42108,'1988-11-14','1989-11-14'),(14942,42808,'1989-11-14','1990-11-14'),(14942,43228,'1990-11-14','1991-11-14'),(14942,42997,'1991-11-14','1992-11-13'),(14942,43866,'1992-11-13','1993-11-13'),(14942,46128,'1993-11-13','1994-11-13'),(14942,45881,'1994-11-13','1995-11-13'),(14942,50337,'1995-11-13','1996-11-12'),(14942,50431,'1996-11-12','1997-11-12'),(14942,50176,'1997-11-12','1998-11-12'),(14942,50418,'1998-11-12','1999-11-12'),(14942,54656,'1999-11-12','2000-11-11'),(14942,54809,'2000-11-11','2001-11-11'),(14942,55969,'2001-11-11','9999-01-01'),(14943,40000,'1996-07-19','1997-07-19'),(14943,42999,'1997-07-19','1998-07-19'),(14943,43106,'1998-07-19','1999-07-19'),(14943,43526,'1999-07-19','2000-07-18'),(14943,44775,'2000-07-18','2001-07-18'),(14943,44543,'2001-07-18','2002-07-18'),(14943,44229,'2002-07-18','9999-01-01'),(14944,42463,'1991-09-27','1992-09-26'),(14944,42886,'1992-09-26','1993-09-26'),(14944,44671,'1993-09-26','1994-09-26'),(14944,45263,'1994-09-26','1995-09-26'),(14944,45594,'1995-09-26','1996-09-25'),(14944,48564,'1996-09-25','1997-09-25'),(14944,51474,'1997-09-25','1998-09-25'),(14944,55791,'1998-09-25','1999-09-25'),(14944,57403,'1999-09-25','2000-09-24'),(14944,57347,'2000-09-24','2001-09-24'),(14944,57187,'2001-09-24','9999-01-01'),(14945,45848,'1989-09-09','1990-09-09'),(14945,47591,'1990-09-09','1991-09-09'),(14945,51243,'1991-09-09','1992-09-08'),(14945,51016,'1992-09-08','1993-09-08'),(14945,53668,'1993-09-08','1994-09-08'),(14945,53887,'1994-09-08','1995-09-08'),(14945,53931,'1995-09-08','1996-09-07'),(14945,55363,'1996-09-07','1997-07-20'),(14946,53709,'1996-08-29','1997-08-29'),(14946,57961,'1997-08-29','1998-08-29'),(14946,60525,'1998-08-29','1999-08-29'),(14946,63306,'1999-08-29','2000-08-28'),(14946,66731,'2000-08-28','2001-08-28'),(14946,69598,'2001-08-28','9999-01-01'),(14947,46447,'1997-03-18','1998-03-18'),(14947,48911,'1998-03-18','1999-03-18'),(14947,50607,'1999-03-18','2000-03-17'),(14947,53007,'2000-03-17','2001-03-02'),(14948,71366,'1997-05-03','1998-05-03'),(14948,71929,'1998-05-03','1999-05-03'),(14948,74854,'1999-05-03','2000-05-02'),(14948,77230,'2000-05-02','2001-05-02'),(14948,77146,'2001-05-02','2002-05-02'),(14948,80527,'2002-05-02','9999-01-01'),(14949,44930,'1987-10-08','1988-10-07'),(14949,48831,'1988-10-07','1989-10-07'),(14949,53310,'1989-10-07','1990-10-07'),(14949,55730,'1990-10-07','1991-10-07'),(14949,57322,'1991-10-07','1992-10-06'),(14949,57345,'1992-10-06','1993-10-06'),(14949,58931,'1993-10-06','1994-10-06'),(14949,62611,'1994-10-06','1995-10-06'),(14949,63164,'1995-10-06','1996-10-05'),(14949,67294,'1996-10-05','1997-10-05'),(14949,66823,'1997-10-05','1998-10-05'),(14949,67558,'1998-10-05','1999-10-05'),(14949,70898,'1999-10-05','2000-10-04'),(14949,73356,'2000-10-04','2001-10-04'),(14949,75527,'2001-10-04','9999-01-01'),(14950,47059,'1998-01-15','1999-01-15'),(14950,51017,'1999-01-15','2000-01-15'),(14950,52088,'2000-01-15','2001-01-14'),(14950,54572,'2001-01-14','2002-01-14'),(14950,56752,'2002-01-14','9999-01-01'),(14951,48113,'1991-12-24','1992-12-23'),(14951,52065,'1992-12-23','1993-12-23'),(14951,52485,'1993-12-23','1994-12-23'),(14951,52264,'1994-12-23','1995-12-23'),(14951,56514,'1995-12-23','1996-12-22'),(14951,59324,'1996-12-22','1997-12-22'),(14951,59673,'1997-12-22','1998-12-22'),(14951,60426,'1998-12-22','1999-12-22'),(14951,59981,'1999-12-22','2000-12-21'),(14951,59746,'2000-12-21','2001-12-21'),(14951,61190,'2001-12-21','9999-01-01'),(14952,45208,'1993-08-16','1994-08-16'),(14952,49054,'1994-08-16','1995-08-16'),(14952,52022,'1995-08-16','1996-08-15'),(14952,53360,'1996-08-15','1997-08-15'),(14952,54983,'1997-08-15','1998-08-15'),(14952,57509,'1998-08-15','1999-08-15'),(14952,61219,'1999-08-15','2000-08-14'),(14952,65119,'2000-08-14','2001-08-14'),(14952,66276,'2001-08-14','9999-01-01'),(14953,54877,'1986-08-25','1987-08-25'),(14953,59331,'1987-08-25','1988-08-24'),(14953,59988,'1988-08-24','1989-08-24'),(14953,61972,'1989-08-24','1990-08-24'),(14953,65072,'1990-08-24','1991-08-24'),(14953,67381,'1991-08-24','1992-08-23'),(14953,67878,'1992-08-23','1993-08-23'),(14953,71650,'1993-08-23','1994-08-23'),(14953,73914,'1994-08-23','1995-08-23'),(14953,76955,'1995-08-23','1996-08-22'),(14953,77218,'1996-08-22','1997-08-22'),(14953,78173,'1997-08-22','1998-08-22'),(14953,79960,'1998-08-22','1999-08-22'),(14953,83776,'1999-08-22','2000-08-21'),(14953,84355,'2000-08-21','2001-08-21'),(14953,87876,'2001-08-21','9999-01-01'),(14954,43510,'1988-08-05','1989-08-05'),(14954,44736,'1989-08-05','1990-08-05'),(14954,49203,'1990-08-05','1991-08-05'),(14954,51312,'1991-08-05','1992-08-04'),(14954,52440,'1992-08-04','1993-08-04'),(14954,56296,'1993-08-04','1994-08-04'),(14954,59364,'1994-08-04','1995-08-04'),(14954,59633,'1995-08-04','1996-08-03'),(14954,61051,'1996-08-03','1997-08-03'),(14954,64530,'1997-08-03','1998-08-03'),(14954,67687,'1998-08-03','1999-08-03'),(14954,69982,'1999-08-03','2000-08-02'),(14954,71978,'2000-08-02','2001-08-02'),(14954,74650,'2001-08-02','9999-01-01'),(14955,45564,'1985-02-03','1986-02-03'),(14955,48760,'1986-02-03','1987-02-03'),(14955,49871,'1987-02-03','1988-02-03'),(14955,51702,'1988-02-03','1989-02-02'),(14955,51540,'1989-02-02','1990-02-02'),(14955,52650,'1990-02-02','1991-02-02'),(14955,54915,'1991-02-02','1992-02-02'),(14955,54435,'1992-02-02','1993-02-01'),(14955,56247,'1993-02-01','1994-02-01'),(14955,60354,'1994-02-01','1994-11-22'),(14956,41528,'1994-06-29','1995-06-29'),(14956,44930,'1995-06-29','1996-06-28'),(14956,45136,'1996-06-28','1997-06-28'),(14956,47203,'1997-06-28','1998-06-28'),(14956,48759,'1998-06-28','1999-06-28'),(14956,49130,'1999-06-28','2000-06-27'),(14956,49051,'2000-06-27','2001-06-27'),(14956,50794,'2001-06-27','2002-06-27'),(14956,52171,'2002-06-27','9999-01-01'),(14957,75725,'2000-01-18','2001-01-17'),(14957,75779,'2001-01-17','2001-12-18'),(14958,59011,'1995-03-31','1996-03-30'),(14958,59793,'1996-03-30','1997-03-30'),(14958,61643,'1997-03-30','1998-03-30'),(14958,64906,'1998-03-30','1999-03-30'),(14958,67374,'1999-03-30','2000-03-29'),(14958,70175,'2000-03-29','2001-03-29'),(14958,70136,'2001-03-29','2002-03-29'),(14958,70192,'2002-03-29','9999-01-01'),(14959,48289,'1995-10-23','1996-10-22'),(14959,51778,'1996-10-22','1997-10-22'),(14959,54770,'1997-10-22','1998-10-22'),(14959,58421,'1998-10-22','1999-10-22'),(14959,60216,'1999-10-22','2000-10-21'),(14959,60045,'2000-10-21','2001-07-14'),(14960,56086,'1991-07-17','1992-07-16'),(14960,56212,'1992-07-16','1993-07-16'),(14960,56969,'1993-07-16','1994-07-16'),(14960,57208,'1994-07-16','1995-07-16'),(14960,61692,'1995-07-16','1996-07-15'),(14960,65432,'1996-07-15','1997-07-15'),(14960,68648,'1997-07-15','1998-07-15'),(14960,68847,'1998-07-15','1999-07-15'),(14960,72820,'1999-07-15','2000-07-14'),(14960,76746,'2000-07-14','2001-07-14'),(14960,78690,'2001-07-14','2002-07-14'),(14960,81271,'2002-07-14','9999-01-01'),(14961,40000,'1990-04-21','1991-04-21'),(14961,43146,'1991-04-21','1992-04-20'),(14961,47199,'1992-04-20','1993-04-20'),(14961,46871,'1993-04-20','1994-04-20'),(14961,49804,'1994-04-20','1995-04-20'),(14961,53950,'1995-04-20','1996-04-19'),(14961,55747,'1996-04-19','1997-04-19'),(14961,57907,'1997-04-19','1998-04-19'),(14961,61033,'1998-04-19','1999-04-19'),(14961,64485,'1999-04-19','2000-04-18'),(14961,64245,'2000-04-18','2001-04-18'),(14961,64756,'2001-04-18','2002-04-18'),(14961,67773,'2002-04-18','9999-01-01'),(14962,40000,'1987-06-27','1988-06-26'),(14962,39567,'1988-06-26','1989-06-26'),(14962,40090,'1989-06-26','1990-06-26'),(14962,43713,'1990-06-26','1991-06-26'),(14962,46822,'1991-06-26','1992-06-25'),(14962,50823,'1992-06-25','1993-06-25'),(14962,53025,'1993-06-25','1994-06-25'),(14962,52917,'1994-06-25','1995-06-25'),(14962,56624,'1995-06-25','1996-06-24'),(14962,56319,'1996-06-24','1997-06-24'),(14962,60736,'1997-06-24','1998-06-24'),(14962,62178,'1998-06-24','1999-06-24'),(14962,62798,'1999-06-24','2000-06-23'),(14962,66734,'2000-06-23','2001-06-23'),(14962,67894,'2001-06-23','2002-06-23'),(14962,69940,'2002-06-23','9999-01-01'),(14963,46339,'1988-12-27','1989-12-27'),(14963,48523,'1989-12-27','1990-12-27'),(14963,50609,'1990-12-27','1991-12-27'),(14963,51801,'1991-12-27','1992-12-26'),(14963,53648,'1992-12-26','1993-12-26'),(14963,55928,'1993-12-26','1994-12-26'),(14963,60124,'1994-12-26','1995-12-26'),(14963,63575,'1995-12-26','1996-12-25'),(14963,66312,'1996-12-25','1997-12-25'),(14963,70374,'1997-12-25','1998-12-25'),(14963,74020,'1998-12-25','1999-12-25'),(14963,78488,'1999-12-25','2000-12-24'),(14963,81441,'2000-12-24','2001-12-24'),(14963,85752,'2001-12-24','9999-01-01'),(14964,40000,'1997-08-27','1998-08-27'),(14964,40523,'1998-08-27','1999-08-27'),(14964,42435,'1999-08-27','2000-08-26'),(14964,45486,'2000-08-26','2001-08-26'),(14964,49175,'2001-08-26','9999-01-01'),(14965,40000,'1986-01-11','1987-01-11'),(14965,42317,'1987-01-11','1988-01-11'),(14965,45541,'1988-01-11','1989-01-10'),(14965,48470,'1989-01-10','1990-01-10'),(14965,52129,'1990-01-10','1991-01-10'),(14965,53037,'1991-01-10','1992-01-10'),(14965,53769,'1992-01-10','1993-01-09'),(14965,54732,'1993-01-09','1994-01-09'),(14965,56288,'1994-01-09','1995-01-09'),(14965,58796,'1995-01-09','1996-01-09'),(14965,58594,'1996-01-09','1997-01-08'),(14965,60261,'1997-01-08','1998-01-08'),(14965,61314,'1998-01-08','1999-01-08'),(14965,62706,'1999-01-08','2000-01-08'),(14965,67018,'2000-01-08','2001-01-07'),(14965,69477,'2001-01-07','2002-01-07'),(14965,70783,'2002-01-07','9999-01-01'),(14966,80123,'1996-04-06','1997-04-06'),(14966,83932,'1997-04-06','1998-04-06'),(14966,88181,'1998-04-06','1998-08-23'),(14967,46863,'1998-07-05','1999-07-05'),(14967,50195,'1999-07-05','2000-07-04'),(14967,54356,'2000-07-04','2001-07-04'),(14967,54755,'2001-07-04','2002-07-04'),(14967,57915,'2002-07-04','9999-01-01'),(14968,47639,'1994-10-22','1995-10-22'),(14968,47802,'1995-10-22','1996-10-21'),(14968,47920,'1996-10-21','1997-10-21'),(14968,51736,'1997-10-21','1998-10-21'),(14968,55907,'1998-10-21','1999-10-21'),(14968,59314,'1999-10-21','2000-10-20'),(14968,59521,'2000-10-20','2001-05-06'),(14969,88575,'1986-01-03','1987-01-03'),(14969,91621,'1987-01-03','1988-01-03'),(14969,93085,'1988-01-03','1989-01-02'),(14969,96838,'1989-01-02','1990-01-02'),(14969,99326,'1990-01-02','1991-01-02'),(14969,101394,'1991-01-02','1992-01-02'),(14969,101697,'1992-01-02','1993-01-01'),(14969,101762,'1993-01-01','1994-01-01'),(14969,105495,'1994-01-01','1995-01-01'),(14969,108565,'1995-01-01','1996-01-01'),(14969,110925,'1996-01-01','1996-12-31'),(14969,113522,'1996-12-31','1997-12-31'),(14969,117199,'1997-12-31','1998-12-31'),(14969,120665,'1998-12-31','1999-12-31'),(14969,125149,'1999-12-31','2000-12-30'),(14969,126184,'2000-12-30','2001-12-30'),(14969,127554,'2001-12-30','9999-01-01'),(14970,40000,'1999-01-20','2000-01-20'),(14970,41328,'2000-01-20','2001-01-19'),(14970,44389,'2001-01-19','2002-01-19'),(14970,46799,'2002-01-19','9999-01-01'),(14971,55187,'1991-03-25','1992-03-24'),(14971,55535,'1992-03-24','1993-03-24'),(14971,56183,'1993-03-24','1994-03-24'),(14971,59011,'1994-03-24','1995-03-24'),(14971,62285,'1995-03-24','1996-03-23'),(14971,64054,'1996-03-23','1997-03-23'),(14971,65099,'1997-03-23','1998-03-23'),(14971,68424,'1998-03-23','1999-03-23'),(14971,72285,'1999-03-23','2000-03-22'),(14971,74434,'2000-03-22','2001-03-22'),(14971,75627,'2001-03-22','2002-03-22'),(14971,78791,'2002-03-22','9999-01-01'),(14972,40000,'1992-09-07','1993-09-07'),(14972,44087,'1993-09-07','1994-09-07'),(14972,44189,'1994-09-07','1995-09-07'),(14972,45388,'1995-09-07','1996-09-06'),(14972,47353,'1996-09-06','1997-09-06'),(14972,49771,'1997-09-06','1998-09-06'),(14972,54049,'1998-09-06','1999-09-06'),(14972,55690,'1999-09-06','2000-09-05'),(14972,57785,'2000-09-05','2001-09-05'),(14972,61341,'2001-09-05','9999-01-01'),(14973,63316,'1995-12-01','1996-11-30'),(14973,66072,'1996-11-30','1997-11-30'),(14973,66850,'1997-11-30','1998-11-30'),(14973,69194,'1998-11-30','1999-11-30'),(14973,69078,'1999-11-30','2000-11-29'),(14973,71366,'2000-11-29','2001-11-29'),(14973,73057,'2001-11-29','9999-01-01'),(14974,44559,'1990-02-12','1991-02-12'),(14974,47806,'1991-02-12','1992-02-12'),(14974,52177,'1992-02-12','1993-02-11'),(14974,56307,'1993-02-11','1994-02-11'),(14974,59087,'1994-02-11','1995-02-11'),(14974,63181,'1995-02-11','1996-02-11'),(14974,67560,'1996-02-11','1997-02-10'),(14974,69222,'1997-02-10','1998-02-10'),(14974,72283,'1998-02-10','1999-02-10'),(14974,71834,'1999-02-10','2000-02-10'),(14974,73299,'2000-02-10','2001-02-09'),(14974,76969,'2001-02-09','2002-02-09'),(14974,80136,'2002-02-09','9999-01-01'),(14975,60032,'1992-03-05','1993-03-05'),(14975,64503,'1993-03-05','1994-03-05'),(14975,66262,'1994-03-05','1995-03-05'),(14975,67169,'1995-03-05','1996-03-04'),(14975,71049,'1996-03-04','1997-03-04'),(14975,74674,'1997-03-04','1998-03-04'),(14975,74691,'1998-03-04','1999-03-04'),(14975,77236,'1999-03-04','2000-03-03'),(14975,78417,'2000-03-03','2001-03-03'),(14975,82521,'2001-03-03','2002-03-03'),(14975,85215,'2002-03-03','9999-01-01'),(14976,43880,'1992-01-15','1993-01-14'),(14976,47096,'1993-01-14','1994-01-14'),(14976,47706,'1994-01-14','1995-01-14'),(14976,49304,'1995-01-14','1996-01-14'),(14976,51042,'1996-01-14','1997-01-13'),(14976,51642,'1997-01-13','1998-01-13'),(14976,55344,'1998-01-13','1999-01-13'),(14976,58390,'1999-01-13','2000-01-13'),(14976,59298,'2000-01-13','2001-01-12'),(14976,62245,'2001-01-12','2002-01-12'),(14976,63064,'2002-01-12','9999-01-01'),(14977,44061,'1999-08-21','2000-08-20'),(14977,46027,'2000-08-20','2000-11-13'),(14978,75352,'1993-10-05','1994-10-05'),(14978,75850,'1994-10-05','1995-10-05'),(14978,76339,'1995-10-05','1996-10-04'),(14978,78919,'1996-10-04','1997-10-04'),(14978,83292,'1997-10-04','1998-10-04'),(14978,87616,'1998-10-04','1999-10-04'),(14978,92051,'1999-10-04','2000-10-03'),(14978,93414,'2000-10-03','2001-10-03'),(14978,95701,'2001-10-03','9999-01-01'),(14979,80424,'1997-05-15','1998-05-15'),(14979,80144,'1998-05-15','1999-05-15'),(14979,82263,'1999-05-15','2000-05-14'),(14979,82376,'2000-05-14','2001-05-14'),(14979,86143,'2001-05-14','2002-05-14'),(14979,88215,'2002-05-14','9999-01-01'),(14980,56325,'1985-04-04','1986-04-04'),(14980,58253,'1986-04-04','1987-04-04'),(14980,61013,'1987-04-04','1988-04-03'),(14980,63836,'1988-04-03','1988-05-13'),(14981,51542,'1996-11-02','1997-11-02'),(14981,51632,'1997-11-02','1998-11-02'),(14981,53457,'1998-11-02','1999-11-02'),(14981,57543,'1999-11-02','2000-11-01'),(14981,57330,'2000-11-01','2001-11-01'),(14981,58975,'2001-11-01','9999-01-01'),(14982,45283,'1995-10-23','1996-10-22'),(14982,45933,'1996-10-22','1997-05-28'),(14983,86754,'1988-12-26','1989-12-26'),(14983,88576,'1989-12-26','1990-12-26'),(14983,91024,'1990-12-26','1991-12-26'),(14983,93523,'1991-12-26','1992-12-25'),(14983,95410,'1992-12-25','1993-12-25'),(14983,95475,'1993-12-25','1994-12-25'),(14983,96287,'1994-12-25','1995-12-25'),(14983,97929,'1995-12-25','1996-12-24'),(14983,98183,'1996-12-24','1997-12-24'),(14983,99028,'1997-12-24','1998-12-24'),(14983,102432,'1998-12-24','1999-12-24'),(14983,104730,'1999-12-24','2000-12-23'),(14983,107037,'2000-12-23','2001-12-23'),(14983,106898,'2001-12-23','9999-01-01'),(14984,40000,'1986-11-20','1987-11-20'),(14984,40825,'1987-11-20','1988-11-19'),(14984,42699,'1988-11-19','1989-11-19'),(14984,45910,'1989-11-19','1990-11-19'),(14984,48794,'1990-11-19','1991-11-19'),(14984,51535,'1991-11-19','1992-11-18'),(14984,53779,'1992-11-18','1993-11-18'),(14984,56772,'1993-11-18','1994-11-18'),(14984,58115,'1994-11-18','1995-11-18'),(14984,60637,'1995-11-18','1996-11-17'),(14984,64447,'1996-11-17','1997-11-17'),(14984,66321,'1997-11-17','1998-11-17'),(14984,70278,'1998-11-17','1999-11-17'),(14984,69804,'1999-11-17','2000-11-16'),(14984,72545,'2000-11-16','2001-11-16'),(14984,73265,'2001-11-16','9999-01-01'),(14985,63747,'1988-12-24','1989-12-24'),(14985,64768,'1989-12-24','1990-12-24'),(14985,67215,'1990-12-24','1991-12-24'),(14985,67797,'1991-12-24','1992-12-23'),(14985,72062,'1992-12-23','1993-12-23'),(14985,76248,'1993-12-23','1994-12-23'),(14985,79385,'1994-12-23','1995-12-23'),(14985,83640,'1995-12-23','1996-12-22'),(14985,85180,'1996-12-22','1997-12-22'),(14985,87262,'1997-12-22','1998-12-22'),(14985,91372,'1998-12-22','1999-12-22'),(14985,93444,'1999-12-22','2000-12-21'),(14985,93266,'2000-12-21','2001-12-21'),(14985,94470,'2001-12-21','9999-01-01'),(14986,58602,'1994-12-10','1995-12-10'),(14986,62848,'1995-12-10','1996-12-09'),(14986,65839,'1996-12-09','1997-12-09'),(14986,66361,'1997-12-09','1998-12-09'),(14986,68161,'1998-12-09','1999-12-09'),(14986,69443,'1999-12-09','2000-12-08'),(14986,71231,'2000-12-08','2001-12-08'),(14986,73895,'2001-12-08','9999-01-01'),(14987,40719,'1998-07-30','1999-07-30'),(14987,41082,'1999-07-30','2000-07-29'),(14987,42396,'2000-07-29','2001-07-29'),(14987,44618,'2001-07-29','2001-12-20'),(14988,40000,'1993-03-11','1994-03-11'),(14988,41963,'1994-03-11','1995-03-11'),(14988,45460,'1995-03-11','1996-03-10'),(14988,45410,'1996-03-10','1997-03-10'),(14988,48949,'1997-03-10','1998-03-10'),(14988,50055,'1998-03-10','1999-03-10'),(14988,52612,'1999-03-10','2000-03-09'),(14988,54274,'2000-03-09','2001-03-09'),(14988,57140,'2001-03-09','2002-03-09'),(14988,61616,'2002-03-09','9999-01-01'),(14989,42594,'1986-03-18','1987-03-18'),(14989,47077,'1987-03-18','1988-03-17'),(14989,50690,'1988-03-17','1989-03-17'),(14989,52825,'1989-03-17','1990-03-17'),(14989,56300,'1990-03-17','1991-03-17'),(14989,57990,'1991-03-17','1992-03-16'),(14989,60482,'1992-03-16','1993-03-16'),(14989,63664,'1993-03-16','1994-03-16'),(14989,65251,'1994-03-16','1995-03-16'),(14989,67897,'1995-03-16','1996-03-15'),(14989,70794,'1996-03-15','1997-03-15'),(14989,74393,'1997-03-15','1998-03-15'),(14989,75865,'1998-03-15','1999-03-15'),(14989,75987,'1999-03-15','2000-03-14'),(14989,79378,'2000-03-14','2001-03-14'),(14989,83068,'2001-03-14','2002-03-14'),(14989,82823,'2002-03-14','9999-01-01'),(14990,66973,'1995-11-25','1996-11-24'),(14990,67590,'1996-11-24','1997-11-24'),(14990,69263,'1997-11-24','1998-11-24'),(14990,70911,'1998-11-24','1999-11-24'),(14990,74524,'1999-11-24','2000-11-23'),(14990,76136,'2000-11-23','2001-11-23'),(14990,79325,'2001-11-23','9999-01-01'),(14991,40000,'1987-10-03','1988-10-02'),(14991,39690,'1988-10-02','1989-10-02'),(14991,41615,'1989-10-02','1990-10-02'),(14991,44318,'1990-10-02','1991-10-02'),(14991,47484,'1991-10-02','1992-10-01'),(14991,50883,'1992-10-01','1993-10-01'),(14991,53405,'1993-10-01','1994-10-01'),(14991,55976,'1994-10-01','1995-10-01'),(14991,56205,'1995-10-01','1996-09-30'),(14991,56198,'1996-09-30','1997-09-30'),(14991,57252,'1997-09-30','1998-09-30'),(14991,58231,'1998-09-30','1999-09-30'),(14991,58958,'1999-09-30','2000-09-29'),(14991,62534,'2000-09-29','2001-09-29'),(14991,63610,'2001-09-29','9999-01-01'),(14992,63716,'1992-11-07','1993-11-07'),(14992,67403,'1993-11-07','1994-11-07'),(14992,68800,'1994-11-07','1995-11-07'),(14992,70499,'1995-11-07','1996-11-06'),(14992,74709,'1996-11-06','1997-11-06'),(14992,77967,'1997-11-06','1998-11-06'),(14992,82226,'1998-11-06','1999-11-06'),(14992,84895,'1999-11-06','2000-11-05'),(14992,88593,'2000-11-05','2001-11-05'),(14992,88796,'2001-11-05','9999-01-01'),(14993,45407,'1988-04-20','1989-04-20'),(14993,46885,'1989-04-20','1990-04-20'),(14993,49074,'1990-04-20','1991-04-20'),(14993,53250,'1991-04-20','1992-04-19'),(14993,55074,'1992-04-19','1993-04-19'),(14993,59544,'1993-04-19','1994-04-19'),(14993,60358,'1994-04-19','1995-04-19'),(14993,60657,'1995-04-19','1996-04-18'),(14993,61065,'1996-04-18','1997-04-18'),(14993,61757,'1997-04-18','1998-04-18'),(14993,62393,'1998-04-18','1999-04-18'),(14993,64066,'1999-04-18','2000-04-17'),(14993,67199,'2000-04-17','2001-04-17'),(14993,70643,'2001-04-17','2002-04-17'),(14993,71008,'2002-04-17','9999-01-01'),(14994,49729,'1995-10-13','1996-10-12'),(14994,51366,'1996-10-12','1997-10-12'),(14994,54521,'1997-10-12','1998-10-12'),(14994,58979,'1998-10-12','1999-10-12'),(14994,61673,'1999-10-12','2000-10-11'),(14994,64290,'2000-10-11','2001-10-11'),(14994,64186,'2001-10-11','9999-01-01'),(14995,45878,'1991-11-22','1992-11-21'),(14995,47090,'1992-11-21','1993-11-21'),(14995,48493,'1993-11-21','1994-11-21'),(14995,49623,'1994-11-21','1995-06-04'),(14996,40000,'1985-02-12','1986-02-12'),(14996,41423,'1986-02-12','1987-02-12'),(14996,42188,'1987-02-12','1988-02-12'),(14996,45386,'1988-02-12','1989-02-11'),(14996,46435,'1989-02-11','1990-02-11'),(14996,49651,'1990-02-11','1991-02-11'),(14996,53938,'1991-02-11','1992-02-11'),(14996,54599,'1992-02-11','1993-02-10'),(14996,58974,'1993-02-10','1994-02-10'),(14996,59240,'1994-02-10','1995-02-10'),(14996,60922,'1995-02-10','1996-02-10'),(14996,63931,'1996-02-10','1997-02-09'),(14996,63558,'1997-02-09','1998-02-09'),(14996,67272,'1998-02-09','1999-02-09'),(14996,70650,'1999-02-09','2000-02-09'),(14996,71271,'2000-02-09','2001-02-08'),(14996,75172,'2001-02-08','2002-02-08'),(14996,78829,'2002-02-08','9999-01-01'),(14997,57427,'1988-07-06','1989-07-06'),(14997,59308,'1989-07-06','1990-07-06'),(14997,61658,'1990-07-06','1991-07-06'),(14997,62488,'1991-07-06','1992-07-05'),(14997,64304,'1992-07-05','1993-07-05'),(14997,68032,'1993-07-05','1994-07-05'),(14997,69787,'1994-07-05','1995-07-05'),(14997,72711,'1995-07-05','1996-07-04'),(14997,73780,'1996-07-04','1997-07-04'),(14997,77004,'1997-07-04','1998-07-04'),(14997,81265,'1998-07-04','1999-07-04'),(14997,84535,'1999-07-04','2000-07-03'),(14997,88159,'2000-07-03','2001-07-03'),(14997,90951,'2001-07-03','2002-07-03'),(14997,93102,'2002-07-03','9999-01-01'),(14998,40000,'1997-10-17','1998-10-17'),(14998,43125,'1998-10-17','1999-10-17'),(14998,43938,'1999-10-17','2000-10-16'),(14998,44702,'2000-10-16','2001-10-16'),(14998,47728,'2001-10-16','9999-01-01'),(14999,74163,'1996-08-17','1997-08-17'),(14999,77914,'1997-08-17','1998-08-17'),(14999,77959,'1998-08-17','1999-08-17'),(14999,79169,'1999-08-17','2000-08-16'),(14999,79193,'2000-08-16','2001-08-16'),(14999,81907,'2001-08-16','9999-01-01'),(15000,52243,'1992-07-20','1993-07-20'),(15000,55686,'1993-07-20','1994-07-20'),(15000,57429,'1994-07-20','1995-07-20'),(15000,61122,'1995-07-20','1996-07-19'),(15000,63094,'1996-07-19','1997-07-19'),(15000,66213,'1997-07-19','1998-07-19'),(15000,70491,'1998-07-19','1999-07-19'),(15000,71322,'1999-07-19','2000-07-18'),(15000,73629,'2000-07-18','2001-07-18'),(15000,73417,'2001-07-18','2002-07-18'),(15000,73820,'2002-07-18','9999-01-01'),(15001,40000,'1985-02-02','1986-02-02'),(15001,40042,'1986-02-02','1987-02-02'),(15001,41061,'1987-02-02','1988-02-02'),(15001,40761,'1988-02-02','1989-02-01'),(15001,43133,'1989-02-01','1990-02-01'),(15001,45132,'1990-02-01','1991-02-01'),(15001,47519,'1991-02-01','1992-02-01'),(15001,51918,'1992-02-01','1993-01-31'),(15001,54623,'1993-01-31','1994-01-31'),(15001,54245,'1994-01-31','1995-01-31'),(15001,57292,'1995-01-31','1996-01-31'),(15001,61224,'1996-01-31','1997-01-30'),(15001,61276,'1997-01-30','1998-01-30'),(15001,65760,'1998-01-30','1999-01-30'),(15001,68117,'1999-01-30','2000-01-30'),(15001,69584,'2000-01-30','2001-01-29'),(15001,70875,'2001-01-29','2002-01-29'),(15001,71591,'2002-01-29','9999-01-01'),(15002,40000,'1988-11-09','1989-11-09'),(15002,40775,'1989-11-09','1990-11-09'),(15002,41962,'1990-11-09','1991-11-09'),(15002,41731,'1991-11-09','1992-10-04'),(15003,40000,'1988-04-05','1989-04-05'),(15003,41672,'1989-04-05','1990-04-05'),(15003,44141,'1990-04-05','1991-04-04'),(15003,45657,'1991-04-04','1992-04-03'),(15003,47914,'1992-04-03','1993-04-03'),(15003,50261,'1993-04-03','1994-04-04'),(15003,51984,'1994-04-04','1995-04-04'),(15003,54382,'1995-04-04','1996-04-02'),(15003,56800,'1996-04-02','1997-04-02'),(15003,59134,'1997-04-02','1998-04-02'),(15003,60269,'1998-04-02','1999-04-02'),(15003,63685,'1999-04-02','2000-04-01'),(15003,65268,'2000-04-01','2001-04-02'),(15003,64960,'2001-04-02','2002-04-01'),(15003,68257,'2002-04-01','9999-01-01'),(15004,46038,'1997-07-24','1998-07-24'),(15004,49990,'1998-07-24','1999-07-24'),(15004,53152,'1999-07-24','2000-07-23'),(15004,53800,'2000-07-23','2001-07-23'),(15004,55197,'2001-07-23','2002-07-23'),(15004,57717,'2002-07-23','9999-01-01'),(15005,50368,'1986-05-23','1987-05-23'),(15005,50664,'1987-05-23','1988-05-22'),(15005,54176,'1988-05-22','1989-05-22'),(15005,57327,'1989-05-22','1990-05-22'),(15005,56912,'1990-05-22','1991-05-22'),(15005,59175,'1991-05-22','1992-05-21'),(15005,61680,'1992-05-21','1993-05-21'),(15005,63265,'1993-05-21','1994-05-21'),(15005,65238,'1994-05-21','1995-05-21'),(15005,68929,'1995-05-21','1996-05-20'),(15005,72399,'1996-05-20','1997-05-20'),(15005,72841,'1997-05-20','1998-05-20'),(15005,74775,'1998-05-20','1999-05-20'),(15005,76626,'1999-05-20','2000-05-19'),(15005,80237,'2000-05-19','2001-05-19'),(15005,81641,'2001-05-19','2002-05-19'),(15005,82147,'2002-05-19','9999-01-01'),(15006,53845,'1998-06-04','1999-06-04'),(15006,55051,'1999-06-04','2000-06-03'),(15006,56487,'2000-06-03','2001-06-03'),(15006,56386,'2001-06-03','2002-06-03'),(15006,59078,'2002-06-03','9999-01-01'),(15007,65319,'1998-08-22','1999-08-22'),(15007,66176,'1999-08-22','2000-08-21'),(15007,67271,'2000-08-21','2001-08-21'),(15007,68277,'2001-08-21','9999-01-01'),(15008,40000,'1990-06-04','1991-06-04'),(15008,41234,'1991-06-04','1992-06-03'),(15008,41016,'1992-06-03','1993-06-03'),(15008,43171,'1993-06-03','1994-06-03'),(15008,44996,'1994-06-03','1995-06-03'),(15008,46527,'1995-06-03','1996-06-02'),(15008,48086,'1996-06-02','1997-06-02'),(15008,49725,'1997-06-02','1998-06-02'),(15008,51505,'1998-06-02','1999-06-02'),(15008,53814,'1999-06-02','2000-06-01'),(15008,53583,'2000-06-01','2001-06-01'),(15008,53471,'2001-06-01','2002-06-01'),(15008,55916,'2002-06-01','9999-01-01'),(15009,43869,'1986-08-03','1987-08-03'),(15009,44088,'1987-08-03','1988-08-02'),(15009,46535,'1988-08-02','1989-08-02'),(15009,46876,'1989-08-02','1990-03-29'),(15010,47517,'1990-10-10','1991-10-10'),(15010,51435,'1991-10-10','1992-08-04'),(15011,74135,'1986-12-23','1987-12-23'),(15011,75560,'1987-12-23','1988-12-22'),(15011,79295,'1988-12-22','1989-12-22'),(15011,80184,'1989-12-22','1990-12-22'),(15011,80421,'1990-12-22','1991-12-22'),(15011,80027,'1991-12-22','1992-12-21'),(15011,83396,'1992-12-21','1993-12-21'),(15011,84230,'1993-12-21','1994-04-30'),(15012,40000,'1991-07-11','1992-07-10'),(15012,41988,'1992-07-10','1993-07-10'),(15012,44504,'1993-07-10','1994-07-10'),(15012,44258,'1994-07-10','1995-07-10'),(15012,47085,'1995-07-10','1996-07-09'),(15012,47227,'1996-07-09','1997-07-09'),(15012,50638,'1997-07-09','1998-07-09'),(15012,50797,'1998-07-09','1999-07-09'),(15012,54155,'1999-07-09','2000-07-08'),(15012,55214,'2000-07-08','2001-07-08'),(15012,59392,'2001-07-08','2002-07-08'),(15012,61382,'2002-07-08','9999-01-01'),(15013,40000,'1990-07-06','1991-07-06'),(15013,43520,'1991-07-06','1992-07-05'),(15013,47319,'1992-07-05','1993-07-05'),(15013,51304,'1993-07-05','1994-07-05'),(15013,53513,'1994-07-05','1995-07-05'),(15013,57317,'1995-07-05','1996-07-04'),(15013,59461,'1996-07-04','1997-07-04'),(15013,60081,'1997-07-04','1998-07-04'),(15013,62764,'1998-07-04','1999-07-04'),(15013,65364,'1999-07-04','2000-07-03'),(15013,65554,'2000-07-03','2001-07-03'),(15013,67015,'2001-07-03','2002-07-03'),(15013,69708,'2002-07-03','9999-01-01'),(15014,40000,'1991-09-05','1992-09-04'),(15014,42964,'1992-09-04','1993-09-04'),(15014,44936,'1993-09-04','1994-09-04'),(15014,47133,'1994-09-04','1995-09-04'),(15014,47979,'1995-09-04','1996-09-03'),(15014,48933,'1996-09-03','1997-09-03'),(15014,51292,'1997-09-03','1998-09-03'),(15014,55288,'1998-09-03','1999-09-03'),(15014,57679,'1999-09-03','2000-09-02'),(15014,59136,'2000-09-02','2001-09-02'),(15014,62499,'2001-09-02','9999-01-01'),(15015,80996,'1990-08-02','1991-08-02'),(15015,84820,'1991-08-02','1992-08-01'),(15015,89092,'1992-08-01','1993-08-01'),(15015,93177,'1993-08-01','1994-08-01'),(15015,95257,'1994-08-01','1995-08-01'),(15015,98249,'1995-08-01','1996-07-31'),(15015,102579,'1996-07-31','1997-07-31'),(15015,104670,'1997-07-31','1998-07-31'),(15015,108399,'1998-07-31','1999-07-31'),(15015,109220,'1999-07-31','2000-07-30'),(15015,111895,'2000-07-30','2001-07-30'),(15015,113616,'2001-07-30','2002-07-30'),(15015,114240,'2002-07-30','9999-01-01'),(15016,40000,'1991-10-21','1992-10-20'),(15016,43517,'1992-10-20','1993-10-20'),(15016,46213,'1993-10-20','1994-10-20'),(15016,48853,'1994-10-20','1995-10-20'),(15016,49317,'1995-10-20','1996-10-19'),(15016,52306,'1996-10-19','1997-10-19'),(15016,53353,'1997-10-19','1998-10-19'),(15016,55664,'1998-10-19','1999-10-19'),(15016,55698,'1999-10-19','2000-10-18'),(15016,57002,'2000-10-18','2001-10-18'),(15016,57727,'2001-10-18','9999-01-01'),(15017,40000,'1987-07-31','1988-07-30'),(15017,43268,'1988-07-30','1989-07-30'),(15017,46520,'1989-07-30','1990-07-30'),(15017,50496,'1990-07-30','1991-07-30'),(15017,54061,'1991-07-30','1992-07-29'),(15017,56319,'1992-07-29','1993-07-29'),(15017,56847,'1993-07-29','1994-07-29'),(15017,60895,'1994-07-29','1995-07-29'),(15017,64413,'1995-07-29','1996-07-28'),(15017,68518,'1996-07-28','1997-07-28'),(15017,68065,'1997-07-28','1998-07-28'),(15017,72285,'1998-07-28','1999-07-28'),(15017,71918,'1999-07-28','2000-07-27'),(15017,72932,'2000-07-27','2001-07-27'),(15017,73871,'2001-07-27','2002-07-27'),(15017,74761,'2002-07-27','9999-01-01'),(15018,40668,'1993-03-11','1994-03-11'),(15018,43682,'1994-03-11','1995-03-11'),(15018,43376,'1995-03-11','1996-03-10'),(15018,44135,'1996-03-10','1997-03-10'),(15018,46166,'1997-03-10','1998-03-10'),(15018,46051,'1998-03-10','1999-03-10'),(15018,50434,'1999-03-10','2000-03-09'),(15018,50778,'2000-03-09','2001-03-09'),(15018,51074,'2001-03-09','2002-03-09'),(15018,54622,'2002-03-09','9999-01-01'),(15019,41721,'1988-11-02','1989-11-02'),(15019,45032,'1989-11-02','1990-11-02'),(15019,47949,'1990-11-02','1991-11-02'),(15019,51556,'1991-11-02','1992-11-01'),(15019,52785,'1992-11-01','1993-11-01'),(15019,52450,'1993-11-01','1994-11-01'),(15019,52703,'1994-11-01','1995-11-01'),(15019,55429,'1995-11-01','1996-10-31'),(15019,58147,'1996-10-31','1997-10-31'),(15019,58539,'1997-10-31','1998-10-31'),(15019,60349,'1998-10-31','1999-10-31'),(15019,64387,'1999-10-31','2000-10-30'),(15019,65667,'2000-10-30','2001-10-30'),(15019,68156,'2001-10-30','9999-01-01'),(15020,53211,'1988-03-07','1989-03-07'),(15020,56240,'1989-03-07','1990-03-07'),(15020,57032,'1990-03-07','1991-03-07'),(15020,60551,'1991-03-07','1992-03-06'),(15020,62103,'1992-03-06','1992-07-31'),(15021,42015,'1991-07-18','1992-07-17'),(15021,45908,'1992-07-17','1993-07-17'),(15021,48506,'1993-07-17','1994-07-17'),(15021,52250,'1994-07-17','1995-07-17'),(15021,53701,'1995-07-17','1996-07-16'),(15021,57116,'1996-07-16','1997-07-16'),(15021,57940,'1997-07-16','1998-07-16'),(15021,57880,'1998-07-16','1999-07-16'),(15021,59821,'1999-07-16','2000-07-15'),(15021,60299,'2000-07-15','2001-07-15'),(15021,62174,'2001-07-15','2002-07-15'),(15021,64765,'2002-07-15','9999-01-01'),(15022,66520,'1996-09-27','1997-09-27'),(15022,69456,'1997-09-27','1998-09-27'),(15022,70770,'1998-09-27','1999-09-27'),(15022,71783,'1999-09-27','2000-09-26'),(15022,76275,'2000-09-26','2001-09-26'),(15022,76197,'2001-09-26','9999-01-01'),(15023,51362,'1989-07-05','1990-07-05'),(15023,55323,'1990-07-05','1991-07-05'),(15023,56854,'1991-07-05','1992-07-04'),(15023,60974,'1992-07-04','1993-07-04'),(15023,60682,'1993-07-04','1994-07-04'),(15023,60918,'1994-07-04','1995-07-04'),(15023,63481,'1995-07-04','1996-07-03'),(15023,65852,'1996-07-03','1997-07-03'),(15023,70150,'1997-07-03','1998-07-03'),(15023,71280,'1998-07-03','1999-07-03'),(15023,75056,'1999-07-03','2000-07-02'),(15023,77255,'2000-07-02','2001-07-02'),(15023,80414,'2001-07-02','2002-07-02'),(15023,82437,'2002-07-02','9999-01-01'),(15024,40000,'1999-11-21','2000-11-20'),(15024,41532,'2000-11-20','2000-12-10'),(15025,57957,'1989-08-02','1990-08-02'),(15025,61161,'1990-08-02','1991-08-02'),(15025,61768,'1991-08-02','1992-08-01'),(15025,61569,'1992-08-01','1993-08-01'),(15025,65367,'1993-08-01','1994-08-01'),(15025,68696,'1994-08-01','1995-08-01'),(15025,69012,'1995-08-01','1996-07-31'),(15025,68791,'1996-07-31','1997-07-31'),(15025,69070,'1997-07-31','1998-07-31'),(15025,71671,'1998-07-31','1999-07-31'),(15025,74858,'1999-07-31','2000-07-30'),(15025,76175,'2000-07-30','2001-07-30'),(15025,75942,'2001-07-30','2002-07-30'),(15025,80236,'2002-07-30','9999-01-01'),(15026,40000,'1985-03-24','1986-03-24'),(15026,42971,'1986-03-24','1987-03-24'),(15026,45105,'1987-03-24','1988-03-23'),(15026,48795,'1988-03-23','1989-03-23'),(15026,50752,'1989-03-23','1990-03-23'),(15026,51773,'1990-03-23','1991-03-23'),(15026,54445,'1991-03-23','1992-03-22'),(15026,57603,'1992-03-22','1993-03-22'),(15026,59144,'1993-03-22','1994-03-22'),(15026,61695,'1994-03-22','1995-03-22'),(15026,64925,'1995-03-22','1996-03-21'),(15026,66557,'1996-03-21','1997-03-21'),(15026,67775,'1997-03-21','1998-03-21'),(15026,69368,'1998-03-21','1999-03-21'),(15026,72650,'1999-03-21','2000-03-20'),(15026,74130,'2000-03-20','2001-03-20'),(15026,76703,'2001-03-20','2002-03-20'),(15026,77290,'2002-03-20','9999-01-01'),(15027,40000,'1989-03-09','1990-03-09'),(15027,44088,'1990-03-09','1991-03-09'),(15027,44364,'1991-03-09','1992-03-08'),(15027,44927,'1992-03-08','1993-03-08'),(15027,48180,'1993-03-08','1994-03-08'),(15027,50847,'1994-03-08','1995-03-08'),(15027,52543,'1995-03-08','1996-03-07'),(15027,53516,'1996-03-07','1997-03-07'),(15027,54411,'1997-03-07','1998-03-07'),(15027,56661,'1998-03-07','1998-09-11'),(15028,40000,'1992-03-12','1993-03-12'),(15028,41245,'1993-03-12','1994-03-12'),(15028,44458,'1994-03-12','1995-03-12'),(15028,47271,'1995-03-12','1996-03-11'),(15028,48851,'1996-03-11','1997-03-11'),(15028,52730,'1997-03-11','1998-03-11'),(15028,55594,'1998-03-11','1999-03-11'),(15028,56437,'1999-03-11','2000-03-10'),(15028,59256,'2000-03-10','2001-01-07'),(15029,40000,'1991-04-27','1992-04-26'),(15029,43742,'1992-04-26','1993-04-26'),(15029,46575,'1993-04-26','1994-04-26'),(15029,47945,'1994-04-26','1995-04-26'),(15029,48270,'1995-04-26','1996-04-25'),(15029,49197,'1996-04-25','1997-04-25'),(15029,53107,'1997-04-25','1998-04-25'),(15029,53403,'1998-04-25','1999-04-25'),(15029,53728,'1999-04-25','2000-04-24'),(15029,54831,'2000-04-24','2001-04-24'),(15029,55028,'2001-04-24','2002-04-24'),(15029,57635,'2002-04-24','9999-01-01'),(15030,40000,'1999-04-11','2000-04-10'),(15030,44312,'2000-04-10','2001-04-10'),(15030,45676,'2001-04-10','2002-04-10'),(15030,47846,'2002-04-10','9999-01-01'),(15031,41983,'1994-09-30','1995-09-30'),(15031,45112,'1995-09-30','1996-09-29'),(15031,47145,'1996-09-29','1997-09-29'),(15031,51570,'1997-09-29','1998-09-29'),(15031,51702,'1998-09-29','1999-09-29'),(15031,55735,'1999-09-29','2000-09-28'),(15031,58838,'2000-09-28','2001-09-28'),(15031,62380,'2001-09-28','9999-01-01'),(15032,40000,'1990-12-14','1991-12-14'),(15032,43403,'1991-12-14','1992-12-13'),(15032,45799,'1992-12-13','1993-12-13'),(15032,45398,'1993-12-13','1994-12-13'),(15032,47624,'1994-12-13','1995-12-13'),(15032,48520,'1995-12-13','1996-12-12'),(15032,51447,'1996-12-12','1997-06-22'),(15033,40000,'1985-06-04','1986-06-04'),(15033,40468,'1986-06-04','1987-06-04'),(15033,41255,'1987-06-04','1988-06-03'),(15033,42901,'1988-06-03','1989-06-03'),(15033,44431,'1989-06-03','1990-06-03'),(15033,46658,'1990-06-03','1991-06-03'),(15033,47947,'1991-06-03','1992-06-02'),(15033,52416,'1992-06-02','1993-06-02'),(15033,52371,'1993-06-02','1994-06-02'),(15033,56597,'1994-06-02','1995-06-02'),(15033,59896,'1995-06-02','1996-06-01'),(15033,64043,'1996-06-01','1997-06-01'),(15033,64245,'1997-06-01','1998-06-01'),(15033,64940,'1998-06-01','1999-06-01'),(15033,65059,'1999-06-01','2000-05-31'),(15033,67529,'2000-05-31','2001-05-31'),(15033,67247,'2001-05-31','2002-05-31'),(15033,68137,'2002-05-31','9999-01-01'),(15034,40000,'1986-01-08','1987-01-08'),(15034,43845,'1987-01-08','1988-01-08'),(15034,44842,'1988-01-08','1989-01-07'),(15034,44506,'1989-01-07','1990-01-07'),(15034,47443,'1990-01-07','1991-01-07'),(15034,50145,'1991-01-07','1992-01-07'),(15034,53786,'1992-01-07','1993-01-06'),(15034,57475,'1993-01-06','1994-01-06'),(15034,58858,'1994-01-06','1995-01-06'),(15034,59417,'1995-01-06','1996-01-06'),(15034,60442,'1996-01-06','1997-01-05'),(15034,64174,'1997-01-05','1998-01-05'),(15034,67199,'1998-01-05','1999-01-05'),(15034,68676,'1999-01-05','2000-01-05'),(15034,68793,'2000-01-05','2001-01-04'),(15034,71110,'2001-01-04','2002-01-04'),(15034,71454,'2002-01-04','9999-01-01'),(15035,48651,'1985-08-22','1986-08-22'),(15035,50032,'1986-08-22','1987-08-22'),(15035,51836,'1987-08-22','1988-08-21'),(15035,54576,'1988-08-21','1989-08-21'),(15035,56313,'1989-08-21','1990-08-21'),(15035,56022,'1990-08-21','1991-08-21'),(15035,56957,'1991-08-21','1992-08-20'),(15035,61205,'1992-08-20','1993-08-20'),(15035,64003,'1993-08-20','1994-08-20'),(15035,64968,'1994-08-20','1995-08-20'),(15035,67807,'1995-08-20','1996-08-19'),(15035,71908,'1996-08-19','1997-08-19'),(15035,74995,'1997-08-19','1998-08-19'),(15035,74667,'1998-08-19','1999-08-19'),(15035,77154,'1999-08-19','2000-08-18'),(15035,79079,'2000-08-18','2001-08-18'),(15035,82283,'2001-08-18','9999-01-01'),(15036,40000,'1994-11-04','1995-11-04'),(15036,42071,'1995-11-04','1996-11-03'),(15036,44347,'1996-11-03','1997-11-03'),(15036,48663,'1997-11-03','1998-11-03'),(15036,51125,'1998-11-03','1999-11-03'),(15036,55468,'1999-11-03','2000-11-02'),(15036,57344,'2000-11-02','2001-11-02'),(15036,61396,'2001-11-02','9999-01-01'),(15037,45039,'1998-12-07','1999-12-07'),(15037,48197,'1999-12-07','2000-12-06'),(15037,47970,'2000-12-06','2001-12-06'),(15037,51679,'2001-12-06','2001-12-20'),(15038,40000,'1986-01-03','1987-01-03'),(15038,43573,'1987-01-03','1988-01-03'),(15038,46831,'1988-01-03','1989-01-02'),(15038,48335,'1989-01-02','1990-01-02'),(15038,48724,'1990-01-02','1991-01-02'),(15038,50377,'1991-01-02','1992-01-02'),(15038,50634,'1992-01-02','1993-01-01'),(15038,53647,'1993-01-01','1994-01-01'),(15038,54571,'1994-01-01','1995-01-01'),(15038,54836,'1995-01-01','1996-01-01'),(15038,55015,'1996-01-01','1996-12-31'),(15038,55465,'1996-12-31','1997-12-31'),(15038,55989,'1997-12-31','1998-12-31'),(15038,56707,'1998-12-31','1999-12-31'),(15038,58618,'1999-12-31','2000-12-30'),(15038,62932,'2000-12-30','2001-12-30'),(15038,62582,'2001-12-30','9999-01-01'),(15039,106956,'1987-04-19','1988-04-18'),(15039,111027,'1988-04-18','1989-04-18'),(15039,114588,'1989-04-18','1990-04-18'),(15039,117309,'1990-04-18','1991-04-18'),(15039,118615,'1991-04-18','1992-04-17'),(15039,119289,'1992-04-17','1993-04-17'),(15039,123398,'1993-04-17','1994-04-17'),(15039,123097,'1994-04-17','1995-04-17'),(15039,124763,'1995-04-17','1996-04-16'),(15039,127210,'1996-04-16','1997-04-16'),(15039,127606,'1997-04-16','1998-04-16'),(15039,127134,'1998-04-16','1999-04-16'),(15039,129957,'1999-04-16','2000-04-15'),(15039,134130,'2000-04-15','2001-04-15'),(15039,135545,'2001-04-15','2002-04-15'),(15039,137659,'2002-04-15','9999-01-01'),(15040,61539,'1996-11-11','1997-11-11'),(15040,64365,'1997-11-11','1998-11-11'),(15040,66003,'1998-11-11','1999-11-11'),(15040,69936,'1999-11-11','2000-11-10'),(15040,69748,'2000-11-10','2001-03-19'),(15041,46185,'1991-09-28','1992-09-27'),(15041,48391,'1992-09-27','1993-09-27'),(15041,48320,'1993-09-27','1994-09-27'),(15041,49034,'1994-09-27','1995-09-27'),(15041,51935,'1995-09-27','1996-09-26'),(15041,54791,'1996-09-26','1997-09-26'),(15041,54381,'1997-09-26','1998-05-01'),(15042,40000,'1999-12-22','2000-12-21'),(15042,40003,'2000-12-21','2001-12-21'),(15042,44098,'2001-12-21','9999-01-01'),(15043,104525,'1994-03-17','1995-03-17'),(15043,104029,'1995-03-17','1996-03-16'),(15043,105628,'1996-03-16','1997-03-16'),(15043,108095,'1997-03-16','1998-03-16'),(15043,110242,'1998-03-16','1999-03-16'),(15043,111224,'1999-03-16','2000-03-15'),(15043,115581,'2000-03-15','2001-03-15'),(15043,120057,'2001-03-15','2002-03-15'),(15043,120623,'2002-03-15','9999-01-01'),(15044,46042,'1992-11-29','1993-11-29'),(15044,49200,'1993-11-29','1994-11-29'),(15044,51136,'1994-11-29','1995-11-29'),(15044,50651,'1995-11-29','1996-11-28'),(15044,50576,'1996-11-28','1997-11-28'),(15044,53314,'1997-11-28','1998-11-28'),(15044,56193,'1998-11-28','1999-11-28'),(15044,58654,'1999-11-28','2000-11-27'),(15044,59720,'2000-11-27','2001-11-27'),(15044,60758,'2001-11-27','9999-01-01'),(15045,55361,'1986-05-14','1987-05-14'),(15045,58078,'1987-05-14','1988-05-13'),(15045,57758,'1988-05-13','1989-05-13'),(15045,59505,'1989-05-13','1990-05-13'),(15045,59043,'1990-05-13','1991-05-13'),(15045,60278,'1991-05-13','1992-05-12'),(15045,61474,'1992-05-12','1993-05-12'),(15045,62376,'1993-05-12','1994-05-12'),(15045,66619,'1994-05-12','1995-05-12'),(15045,68789,'1995-05-12','1996-05-11'),(15045,68484,'1996-05-11','1997-05-11'),(15045,71269,'1997-05-11','1998-05-11'),(15045,75092,'1998-05-11','1999-05-11'),(15045,78839,'1999-05-11','2000-05-10'),(15045,78555,'2000-05-10','2001-05-10'),(15045,81218,'2001-05-10','2002-05-10'),(15045,83348,'2002-05-10','9999-01-01'),(15046,59536,'1987-03-07','1988-03-06'),(15046,62433,'1988-03-06','1989-03-06'),(15046,66665,'1989-03-06','1990-03-06'),(15046,68311,'1990-03-06','1991-03-06'),(15046,72195,'1991-03-06','1992-03-05'),(15046,71728,'1992-03-05','1993-03-05'),(15046,71461,'1993-03-05','1994-03-05'),(15046,71931,'1994-03-05','1995-03-05'),(15046,75200,'1995-03-05','1996-03-04'),(15046,74729,'1996-03-04','1997-03-04'),(15046,74770,'1997-03-04','1998-03-04'),(15046,75528,'1998-03-04','1999-03-04'),(15046,79226,'1999-03-04','2000-03-03'),(15046,80606,'2000-03-03','2001-03-03'),(15046,83968,'2001-03-03','2002-03-03'),(15046,86298,'2002-03-03','9999-01-01'),(15047,66173,'1991-12-16','1992-12-15'),(15047,69454,'1992-12-15','1993-12-15'),(15047,71054,'1993-12-15','1994-12-15'),(15047,72533,'1994-12-15','1995-12-15'),(15047,74205,'1995-12-15','1996-12-14'),(15047,78532,'1996-12-14','1997-12-14'),(15047,81591,'1997-12-14','1998-12-14'),(15047,81167,'1998-12-14','1999-12-14'),(15047,80685,'1999-12-14','2000-12-13'),(15047,82474,'2000-12-13','2001-12-13'),(15047,85854,'2001-12-13','9999-01-01'),(15048,41400,'1992-10-15','1993-10-15'),(15048,41329,'1993-10-15','1994-10-15'),(15048,41159,'1994-10-15','1995-03-10'),(15049,40000,'1991-01-17','1992-01-17'),(15049,39757,'1992-01-17','1993-01-16'),(15049,42180,'1993-01-16','1994-01-16'),(15049,44725,'1994-01-16','1995-01-16'),(15049,47901,'1995-01-16','1996-01-16'),(15049,49791,'1996-01-16','1997-01-15'),(15049,53447,'1997-01-15','1998-01-15'),(15049,54367,'1998-01-15','1999-01-15'),(15049,53953,'1999-01-15','2000-01-15'),(15049,55175,'2000-01-15','2001-01-14'),(15049,59098,'2001-01-14','2002-01-14'),(15049,60363,'2002-01-14','9999-01-01'),(15050,46188,'1990-12-17','1991-12-17'),(15050,45719,'1991-12-17','1992-12-16'),(15050,47637,'1992-12-16','1993-12-16'),(15050,47330,'1993-12-16','1994-12-16'),(15050,51238,'1994-12-16','1995-12-16'),(15050,52791,'1995-12-16','1996-12-15'),(15050,53150,'1996-12-15','1997-12-15'),(15050,53547,'1997-12-15','1998-12-15'),(15050,54636,'1998-12-15','1999-12-15'),(15050,56075,'1999-12-15','2000-12-14'),(15050,56476,'2000-12-14','2001-12-14'),(15050,57348,'2001-12-14','9999-01-01'),(15051,40000,'1996-01-20','1997-01-19'),(15051,41044,'1997-01-19','1998-01-19'),(15051,41604,'1998-01-19','1999-01-19'),(15051,44390,'1999-01-19','2000-01-19'),(15051,44626,'2000-01-19','2001-01-18'),(15051,48717,'2001-01-18','2002-01-18'),(15051,48859,'2002-01-18','9999-01-01'),(15052,40630,'1993-01-27','1994-01-27'),(15052,42078,'1994-01-27','1995-01-27'),(15052,45821,'1995-01-27','1996-01-27'),(15052,48234,'1996-01-27','1997-01-26'),(15052,52011,'1997-01-26','1998-01-26'),(15052,51920,'1998-01-26','1999-01-26'),(15052,54237,'1999-01-26','2000-01-26'),(15052,55616,'2000-01-26','2001-01-25'),(15052,58078,'2001-01-25','2002-01-25'),(15052,62096,'2002-01-25','9999-01-01'),(15053,62972,'1996-11-28','1997-11-28'),(15053,64441,'1997-11-28','1998-11-28'),(15053,65965,'1998-11-28','1999-11-28'),(15053,65771,'1999-11-28','2000-11-27'),(15053,68847,'2000-11-27','2001-11-27'),(15053,71124,'2001-11-27','9999-01-01'),(15054,40000,'1999-12-30','2000-12-29'),(15054,41771,'2000-12-29','2001-12-29'),(15054,41576,'2001-12-29','2002-05-28'),(15055,40000,'1991-07-16','1992-07-15'),(15055,39767,'1992-07-15','1993-07-15'),(15055,41683,'1993-07-15','1994-07-15'),(15055,42762,'1994-07-15','1995-07-15'),(15055,43552,'1995-07-15','1996-07-14'),(15055,43921,'1996-07-14','1997-07-14'),(15055,43951,'1997-07-14','1998-07-14'),(15055,46420,'1998-07-14','1999-07-14'),(15055,48116,'1999-07-14','2000-07-13'),(15055,48570,'2000-07-13','2001-07-13'),(15055,48430,'2001-07-13','2002-07-13'),(15055,48708,'2002-07-13','9999-01-01'),(15056,59658,'1996-08-09','1997-08-09'),(15056,60500,'1997-08-09','1998-08-09'),(15056,63153,'1998-08-09','1999-08-09'),(15056,62768,'1999-08-09','2000-08-08'),(15056,66388,'2000-08-08','2001-08-08'),(15056,69133,'2001-08-08','9999-01-01'),(15057,40000,'1993-04-26','1994-04-26'),(15057,42078,'1994-04-26','1995-04-26'),(15057,42150,'1995-04-26','1996-04-25'),(15057,43330,'1996-04-25','1997-04-25'),(15057,43676,'1997-04-25','1998-04-25'),(15057,45367,'1998-04-25','1999-04-25'),(15057,49111,'1999-04-25','2000-04-24'),(15057,49046,'2000-04-24','2001-04-24'),(15057,52266,'2001-04-24','2002-04-24'),(15057,56508,'2002-04-24','9999-01-01'),(15058,62294,'1990-06-18','1991-06-18'),(15058,66538,'1991-06-18','1992-06-17'),(15058,69440,'1992-06-17','1993-06-17'),(15058,71357,'1993-06-17','1994-06-17'),(15058,75770,'1994-06-17','1995-06-17'),(15058,77451,'1995-06-17','1996-06-16'),(15058,81161,'1996-06-16','1997-06-16'),(15058,80836,'1997-06-16','1998-06-16'),(15058,85254,'1998-06-16','1999-06-16'),(15058,86266,'1999-06-16','2000-06-15'),(15058,89930,'2000-06-15','2001-06-15'),(15058,90025,'2001-06-15','2002-06-15'),(15058,93703,'2002-06-15','9999-01-01'),(15059,40000,'1996-02-09','1997-02-08'),(15059,40275,'1997-02-08','1998-02-08'),(15059,40240,'1998-02-08','1999-02-08'),(15059,43515,'1999-02-08','2000-02-08'),(15059,46606,'2000-02-08','2001-02-07'),(15059,46159,'2001-02-07','2002-02-07'),(15059,48112,'2002-02-07','9999-01-01'),(15060,46455,'1990-03-12','1991-03-12'),(15060,49511,'1991-03-12','1992-03-11'),(15060,51611,'1992-03-11','1993-03-11'),(15060,55922,'1993-03-11','1994-03-11'),(15060,56436,'1994-03-11','1995-03-11'),(15060,56216,'1995-03-11','1996-03-10'),(15060,58197,'1996-03-10','1997-03-10'),(15060,61707,'1997-03-10','1998-03-10'),(15060,66029,'1998-03-10','1999-03-10'),(15060,66924,'1999-03-10','2000-03-09'),(15060,68698,'2000-03-09','2001-03-09'),(15060,72194,'2001-03-09','2002-03-09'),(15060,72381,'2002-03-09','9999-01-01'),(15061,61450,'1988-06-27','1989-06-27'),(15061,62777,'1989-06-27','1990-06-27'),(15061,66573,'1990-06-27','1991-06-27'),(15061,69784,'1991-06-27','1992-06-26'),(15061,73390,'1992-06-26','1993-06-26'),(15061,74668,'1993-06-26','1994-06-26'),(15061,78661,'1994-06-26','1995-06-26'),(15061,78390,'1995-06-26','1996-06-25'),(15061,77930,'1996-06-25','1997-06-25'),(15061,79405,'1997-06-25','1998-06-25'),(15061,82641,'1998-06-25','1999-06-25'),(15061,83082,'1999-06-25','2000-06-24'),(15061,85637,'2000-06-24','2001-06-24'),(15061,85166,'2001-06-24','2002-06-24'),(15061,89435,'2002-06-24','9999-01-01'),(15062,46430,'1999-12-11','2000-12-10'),(15062,50924,'2000-12-10','2001-12-10'),(15062,50658,'2001-12-10','2002-02-04'),(15063,42399,'1996-01-25','1997-01-24'),(15063,43545,'1997-01-24','1998-01-24'),(15063,43736,'1998-01-24','1999-01-24'),(15063,44976,'1999-01-24','2000-01-24'),(15063,49148,'2000-01-24','2001-01-23'),(15063,50581,'2001-01-23','2002-01-23'),(15063,54846,'2002-01-23','9999-01-01'),(15064,83820,'1995-05-25','1996-05-24'),(15064,86322,'1996-05-24','1997-05-24'),(15064,87780,'1997-05-24','1998-05-24'),(15064,92210,'1998-05-24','1999-05-24'),(15064,94560,'1999-05-24','2000-05-23'),(15064,98040,'2000-05-23','2001-05-23'),(15064,99301,'2001-05-23','2002-05-23'),(15064,102616,'2002-05-23','9999-01-01'),(15065,40000,'1996-03-09','1997-03-09'),(15065,43442,'1997-03-09','1998-03-09'),(15065,47383,'1998-03-09','1999-03-09'),(15065,48431,'1999-03-09','2000-03-08'),(15065,52830,'2000-03-08','2001-03-08'),(15065,53498,'2001-03-08','2002-03-08'),(15065,55688,'2002-03-08','9999-01-01'),(15066,43455,'1993-06-29','1994-06-29'),(15066,47425,'1994-06-29','1995-06-29'),(15066,47627,'1995-06-29','1996-06-28'),(15066,47156,'1996-06-28','1997-06-28'),(15066,51101,'1997-06-28','1998-06-28'),(15066,54304,'1998-06-28','1999-06-28'),(15066,54669,'1999-06-28','2000-06-27'),(15066,57081,'2000-06-27','2001-06-27'),(15066,58971,'2001-06-27','2002-06-27'),(15066,59302,'2002-06-27','9999-01-01'),(15067,50584,'1988-05-04','1989-05-04'),(15067,54690,'1989-05-04','1990-05-04'),(15067,57815,'1990-05-04','1991-05-04'),(15067,61970,'1991-05-04','1992-05-03'),(15067,62894,'1992-05-03','1993-05-03'),(15067,67164,'1993-05-03','1994-05-03'),(15067,69894,'1994-05-03','1995-05-03'),(15067,71294,'1995-05-03','1996-05-02'),(15067,72374,'1996-05-02','1997-05-02'),(15067,73110,'1997-05-02','1998-05-02'),(15067,76152,'1998-05-02','1999-05-02'),(15067,78627,'1999-05-02','2000-05-01'),(15067,78213,'2000-05-01','2001-05-01'),(15067,78324,'2001-05-01','2002-05-01'),(15067,80281,'2002-05-01','9999-01-01'),(15068,50704,'1986-10-09','1987-10-09'),(15068,53589,'1987-10-09','1988-10-08'),(15068,54856,'1988-10-08','1989-10-08'),(15068,59046,'1989-10-08','1990-10-08'),(15068,59234,'1990-10-08','1991-10-08'),(15068,62622,'1991-10-08','1992-10-07'),(15068,65911,'1992-10-07','1993-10-07'),(15068,67508,'1993-10-07','1994-10-07'),(15068,69617,'1994-10-07','1995-10-07'),(15068,72717,'1995-10-07','1996-10-06'),(15068,75157,'1996-10-06','1997-10-06'),(15068,75586,'1997-10-06','1998-10-06'),(15068,79689,'1998-10-06','1999-10-06'),(15068,82135,'1999-10-06','2000-10-05'),(15068,85005,'2000-10-05','2001-10-05'),(15068,89453,'2001-10-05','9999-01-01'),(15069,40000,'1987-08-05','1988-08-04'),(15069,42286,'1988-08-04','1989-08-04'),(15069,43376,'1989-08-04','1990-08-04'),(15069,43775,'1990-08-04','1991-08-04'),(15069,45353,'1991-08-04','1992-08-03'),(15069,47812,'1992-08-03','1993-08-03'),(15069,47618,'1993-08-03','1994-08-03'),(15069,48844,'1994-08-03','1995-08-03'),(15069,49870,'1995-08-03','1996-08-02'),(15069,53792,'1996-08-02','1997-08-02'),(15069,56626,'1997-08-02','1998-08-02'),(15069,56446,'1998-08-02','1999-08-02'),(15069,60802,'1999-08-02','2000-08-01'),(15069,60917,'2000-08-01','2001-08-01'),(15069,64828,'2001-08-01','2002-08-01'),(15069,67679,'2002-08-01','9999-01-01'),(15070,40000,'1995-08-28','1996-08-27'),(15070,41208,'1996-08-27','1997-08-27'),(15070,44306,'1997-08-27','1998-08-27'),(15070,43867,'1998-08-27','1999-08-27'),(15070,47098,'1999-08-27','2000-07-16'),(15071,97484,'1988-10-15','1989-10-15'),(15071,99679,'1989-10-15','1990-10-15'),(15071,100240,'1990-10-15','1991-10-15'),(15071,102926,'1991-10-15','1992-10-14'),(15071,103648,'1992-10-14','1993-10-14'),(15071,103339,'1993-10-14','1994-10-14'),(15071,106726,'1994-10-14','1995-10-14'),(15071,109452,'1995-10-14','1996-10-13'),(15071,112605,'1996-10-13','1997-10-13'),(15071,114443,'1997-10-13','1998-10-13'),(15071,118266,'1998-10-13','1999-10-13'),(15071,119133,'1999-10-13','2000-10-12'),(15071,119058,'2000-10-12','2001-10-12'),(15071,120204,'2001-10-12','9999-01-01'),(15072,69019,'1993-02-05','1994-02-05'),(15072,72928,'1994-02-05','1995-02-05'),(15072,72832,'1995-02-05','1996-02-05'),(15072,75219,'1996-02-05','1997-02-04'),(15072,76680,'1997-02-04','1998-02-04'),(15072,77860,'1998-02-04','1999-02-04'),(15072,81174,'1999-02-04','2000-02-04'),(15072,84850,'2000-02-04','2001-02-03'),(15072,85752,'2001-02-03','2002-02-03'),(15072,89342,'2002-02-03','9999-01-01'),(15073,40000,'1986-04-30','1987-04-30'),(15073,42061,'1987-04-30','1988-04-29'),(15073,45798,'1988-04-29','1989-04-29'),(15073,49451,'1989-04-29','1990-04-29'),(15073,52693,'1990-04-29','1991-04-29'),(15073,53130,'1991-04-29','1992-04-28'),(15073,56763,'1992-04-28','1993-04-28'),(15073,56846,'1993-04-28','1994-04-28'),(15073,60632,'1994-04-28','1995-04-28'),(15073,64602,'1995-04-28','1996-04-27'),(15073,66285,'1996-04-27','1996-05-28'),(15074,72967,'1989-09-26','1990-09-26'),(15074,75725,'1990-09-26','1991-09-26'),(15074,79987,'1991-09-26','1992-09-25'),(15074,83075,'1992-09-25','1993-09-25'),(15074,85698,'1993-09-25','1994-09-25'),(15074,86066,'1994-09-25','1995-09-25'),(15074,88857,'1995-09-25','1996-09-24'),(15074,89582,'1996-09-24','1997-09-24'),(15074,89365,'1997-09-24','1998-09-24'),(15074,91775,'1998-09-24','1999-09-24'),(15074,93511,'1999-09-24','2000-09-23'),(15074,94037,'2000-09-23','2001-09-23'),(15074,98246,'2001-09-23','9999-01-01'),(15075,40000,'1986-04-24','1987-04-24'),(15075,39817,'1987-04-24','1988-04-23'),(15075,41684,'1988-04-23','1989-04-23'),(15075,41319,'1989-04-23','1990-04-23'),(15075,45116,'1990-04-23','1991-04-23'),(15075,45429,'1991-04-23','1992-04-22'),(15075,47054,'1992-04-22','1993-04-22'),(15075,48393,'1993-04-22','1994-04-22'),(15075,48104,'1994-04-22','1995-04-22'),(15075,50528,'1995-04-22','1996-04-21'),(15075,54330,'1996-04-21','1997-04-21'),(15075,57277,'1997-04-21','1998-04-21'),(15075,59121,'1998-04-21','1999-04-21'),(15075,62663,'1999-04-21','2000-04-20'),(15075,63460,'2000-04-20','2001-04-20'),(15075,66878,'2001-04-20','2002-04-20'),(15075,66482,'2002-04-20','9999-01-01'),(15076,54929,'1989-06-28','1990-06-28'),(15076,55241,'1990-06-28','1991-06-28'),(15076,56433,'1991-06-28','1992-06-27'),(15076,59591,'1992-06-27','1993-06-27'),(15076,63657,'1993-06-27','1994-06-27'),(15076,67608,'1994-06-27','1995-06-27'),(15076,67113,'1995-06-27','1996-06-26'),(15076,67461,'1996-06-26','1997-06-26'),(15076,69871,'1997-06-26','1998-06-26'),(15076,73661,'1998-06-26','1999-06-26'),(15076,76550,'1999-06-26','2000-06-25'),(15076,80447,'2000-06-25','2001-06-25'),(15076,81051,'2001-06-25','2002-06-25'),(15076,85508,'2002-06-25','9999-01-01'),(15077,40000,'1993-06-25','1994-06-25'),(15077,42986,'1994-06-25','1995-06-25'),(15077,45830,'1995-06-25','1996-06-24'),(15077,46336,'1996-06-24','1997-06-24'),(15077,46972,'1997-06-24','1998-06-24'),(15077,50309,'1998-06-24','1999-06-24'),(15077,50929,'1999-06-24','2000-06-23'),(15077,53820,'2000-06-23','2001-06-23'),(15077,57082,'2001-06-23','2002-06-23'),(15077,59609,'2002-06-23','9999-01-01'),(15078,42325,'1996-09-02','1997-07-21'),(15079,53668,'1999-05-20','2000-05-19'),(15079,53741,'2000-05-19','2001-05-19'),(15079,57204,'2001-05-19','2002-05-19'),(15079,59546,'2002-05-19','9999-01-01'),(15080,40000,'1997-02-12','1998-02-12'),(15080,40749,'1998-02-12','1999-02-12'),(15080,42349,'1999-02-12','2000-02-12'),(15080,41872,'2000-02-12','2001-02-11'),(15080,46206,'2001-02-11','2002-02-11'),(15080,48759,'2002-02-11','9999-01-01'),(15081,40000,'1993-06-26','1994-06-26'),(15081,41998,'1994-06-26','1995-06-26'),(15081,42842,'1995-06-26','1996-06-25'),(15081,44035,'1996-06-25','1997-06-25'),(15081,45371,'1997-06-25','1998-06-25'),(15081,46322,'1998-06-25','1999-06-25'),(15081,50575,'1999-06-25','2000-06-24'),(15081,54228,'2000-06-24','2001-06-24'),(15081,55828,'2001-06-24','2002-06-24'),(15081,55916,'2002-06-24','9999-01-01'),(15082,63024,'1986-04-01','1987-04-01'),(15082,65594,'1987-04-01','1988-03-31'),(15082,68999,'1988-03-31','1989-03-31'),(15082,72025,'1989-03-31','1990-03-31'),(15082,73716,'1990-03-31','1991-03-31'),(15082,73562,'1991-03-31','1992-03-30'),(15082,75629,'1992-03-30','1993-03-30'),(15082,76861,'1993-03-30','1994-03-30'),(15082,76876,'1994-03-30','1995-03-30'),(15082,78159,'1995-03-30','1996-03-29'),(15082,77865,'1996-03-29','1997-03-29'),(15082,81282,'1997-03-29','1998-03-29'),(15082,84321,'1998-03-29','1999-03-29'),(15082,87166,'1999-03-29','2000-03-28'),(15082,88956,'2000-03-28','2001-03-28'),(15082,92195,'2001-03-28','2002-03-28'),(15082,93412,'2002-03-28','9999-01-01'),(15083,68084,'1996-05-30','1997-04-19'),(15084,40000,'1997-07-29','1998-07-27'),(15085,58987,'1990-11-15','1991-11-15'),(15085,61304,'1991-11-15','1992-11-14'),(15085,62370,'1992-11-14','1993-11-14'),(15085,65247,'1993-11-14','1994-11-14'),(15085,67747,'1994-11-14','1995-11-14'),(15085,68233,'1995-11-14','1996-11-13'),(15085,68068,'1996-11-13','1997-11-13'),(15085,69783,'1997-11-13','1998-11-13'),(15085,74184,'1998-11-13','1999-11-13'),(15085,77389,'1999-11-13','2000-11-12'),(15085,80871,'2000-11-12','2001-11-12'),(15085,80903,'2001-11-12','9999-01-01'),(15086,40000,'1992-04-19','1993-04-19'),(15086,44408,'1993-04-19','1994-04-19'),(15086,46727,'1994-04-19','1995-04-19'),(15086,49676,'1995-04-19','1996-04-18'),(15086,52488,'1996-04-18','1997-04-18'),(15086,56882,'1997-04-18','1998-04-18'),(15086,57718,'1998-04-18','1999-04-18'),(15086,59725,'1999-04-18','2000-04-17'),(15086,62814,'2000-04-17','2001-04-17'),(15086,65783,'2001-04-17','2002-04-17'),(15086,66042,'2002-04-17','9999-01-01'),(15087,40000,'1988-09-14','1989-09-14'),(15087,39840,'1989-09-14','1990-09-14'),(15087,41138,'1990-09-14','1991-09-14'),(15087,43062,'1991-09-14','1992-09-13'),(15087,43743,'1992-09-13','1993-09-13'),(15087,44182,'1993-09-13','1994-09-13'),(15087,45869,'1994-09-13','1995-09-13'),(15087,49870,'1995-09-13','1996-09-12'),(15087,52009,'1996-09-12','1997-09-12'),(15087,54759,'1997-09-12','1998-09-12'),(15087,58970,'1998-09-12','1999-09-12'),(15087,63181,'1999-09-12','2000-09-11'),(15087,66892,'2000-09-11','2001-09-11'),(15087,71245,'2001-09-11','9999-01-01'),(15088,42118,'1990-07-14','1991-07-14'),(15088,42375,'1991-07-14','1992-07-13'),(15088,43272,'1992-07-13','1993-07-13'),(15088,43257,'1993-07-13','1994-07-13'),(15088,44932,'1994-07-13','1995-07-13'),(15088,48141,'1995-07-13','1996-07-12'),(15088,48606,'1996-07-12','1997-07-12'),(15088,51532,'1997-07-12','1998-07-12'),(15088,52933,'1998-07-12','1999-07-12'),(15088,53012,'1999-07-12','2000-07-11'),(15088,54530,'2000-07-11','2001-07-11'),(15088,55091,'2001-07-11','2002-07-11'),(15088,55877,'2002-07-11','9999-01-01'),(15089,48594,'1987-05-14','1988-05-13'),(15089,52048,'1988-05-13','1989-05-13'),(15089,51730,'1989-05-13','1990-05-13'),(15089,54343,'1990-05-13','1991-05-13'),(15089,58389,'1991-05-13','1992-05-12'),(15089,61890,'1992-05-12','1993-05-12'),(15089,65913,'1993-05-12','1994-05-12'),(15089,67868,'1994-05-12','1995-05-12'),(15089,70710,'1995-05-12','1996-05-11'),(15089,73808,'1996-05-11','1997-05-11'),(15089,78124,'1997-05-11','1998-05-11'),(15089,77874,'1998-05-11','1999-05-11'),(15089,79047,'1999-05-11','2000-05-10'),(15089,79074,'2000-05-10','2001-05-10'),(15089,79936,'2001-05-10','2002-05-10'),(15089,81144,'2002-05-10','9999-01-01'),(15090,61094,'1986-08-31','1987-08-31'),(15090,64748,'1987-08-31','1988-08-30'),(15090,68458,'1988-08-30','1989-08-30'),(15090,68176,'1989-08-30','1990-08-30'),(15090,71361,'1990-08-30','1991-08-30'),(15090,72595,'1991-08-30','1992-08-29'),(15090,72828,'1992-08-29','1993-08-29'),(15090,74265,'1993-08-29','1994-08-29'),(15090,78528,'1994-08-29','1995-08-29'),(15090,78437,'1995-08-29','1996-08-28'),(15090,81659,'1996-08-28','1997-08-28'),(15090,82104,'1997-08-28','1998-08-28'),(15090,84597,'1998-08-28','1999-08-28'),(15090,85471,'1999-08-28','2000-08-27'),(15090,85177,'2000-08-27','2001-08-27'),(15090,85326,'2001-08-27','9999-01-01'),(15091,45237,'1994-10-30','1995-10-29'),(15091,46008,'1995-10-29','1996-10-28'),(15091,45881,'1996-10-28','1997-10-28'),(15091,50124,'1997-10-28','1998-10-28'),(15091,50922,'1998-10-28','1999-10-29'),(15091,50576,'1999-10-29','2000-10-28'),(15091,54761,'2000-10-28','2001-10-28'),(15091,56245,'2001-10-28','9999-01-01'),(15092,40000,'1986-05-26','1987-05-26'),(15092,42830,'1987-05-26','1988-05-25'),(15092,45321,'1988-05-25','1989-05-25'),(15092,48143,'1989-05-25','1990-05-25'),(15092,49930,'1990-05-25','1991-05-25'),(15092,53143,'1991-05-25','1992-05-24'),(15092,56088,'1992-05-24','1993-05-24'),(15092,60135,'1993-05-24','1994-05-24'),(15092,61818,'1994-05-24','1995-05-24'),(15092,62625,'1995-05-24','1996-05-23'),(15092,62952,'1996-05-23','1997-05-23'),(15092,67152,'1997-05-23','1998-05-23'),(15092,67947,'1998-05-23','1999-05-23'),(15092,72304,'1999-05-23','2000-05-22'),(15092,75992,'2000-05-22','2001-05-22'),(15092,79200,'2001-05-22','2002-05-22'),(15092,83480,'2002-05-22','9999-01-01'),(15093,44275,'1998-03-12','1999-03-12'),(15093,47337,'1999-03-12','2000-03-11'),(15093,48607,'2000-03-11','2000-06-30'),(15094,64621,'1998-05-28','1999-05-28'),(15094,64471,'1999-05-28','2000-05-27'),(15094,64453,'2000-05-27','2001-05-27'),(15094,64503,'2001-05-27','2002-05-27'),(15094,67263,'2002-05-27','9999-01-01'),(15095,61073,'1997-12-22','1998-12-22'),(15095,65106,'1998-12-22','1999-12-22'),(15095,67362,'1999-12-22','2000-12-21'),(15095,70618,'2000-12-21','2001-12-21'),(15095,73372,'2001-12-21','9999-01-01'),(15096,47241,'1985-03-05','1986-03-05'),(15096,51079,'1986-03-05','1987-03-05'),(15096,50965,'1987-03-05','1988-03-04'),(15096,52341,'1988-03-04','1989-03-04'),(15096,52331,'1989-03-04','1990-03-04'),(15096,54441,'1990-03-04','1991-03-04'),(15096,58001,'1991-03-04','1992-03-03'),(15096,57577,'1992-03-03','1993-03-03'),(15096,60775,'1993-03-03','1994-03-03'),(15096,61458,'1994-03-03','1995-03-03'),(15096,65633,'1995-03-03','1996-03-02'),(15096,66220,'1996-03-02','1997-03-02'),(15096,67077,'1997-03-02','1998-03-02'),(15096,67198,'1998-03-02','1999-03-02'),(15096,68786,'1999-03-02','2000-03-01'),(15096,70456,'2000-03-01','2001-03-01'),(15096,74227,'2001-03-01','2002-03-01'),(15096,78272,'2002-03-01','9999-01-01'),(15097,62740,'1996-03-19','1997-03-19'),(15097,62282,'1997-03-19','1998-03-19'),(15097,63962,'1998-03-19','1999-03-19'),(15097,65088,'1999-03-19','2000-03-18'),(15097,64753,'2000-03-18','2001-03-18'),(15097,65907,'2001-03-18','2002-03-18'),(15097,66044,'2002-03-18','9999-01-01'),(15098,42629,'1985-10-05','1986-10-05'),(15098,45247,'1986-10-05','1987-10-05'),(15098,45414,'1987-10-05','1988-10-04'),(15098,46209,'1988-10-04','1989-10-04'),(15098,47953,'1989-10-04','1990-10-04'),(15098,49260,'1990-10-04','1991-10-04'),(15098,49221,'1991-10-04','1992-10-03'),(15098,51364,'1992-10-03','1993-10-03'),(15098,51686,'1993-10-03','1994-10-03'),(15098,55781,'1994-10-03','1995-10-03'),(15098,56408,'1995-10-03','1996-10-02'),(15098,60352,'1996-10-02','1997-10-02'),(15098,60798,'1997-10-02','1998-10-02'),(15098,64899,'1998-10-02','1999-10-02'),(15098,68494,'1999-10-02','2000-10-01'),(15098,72803,'2000-10-01','2001-10-01'),(15098,76207,'2001-10-01','9999-01-01'),(15099,100564,'1988-02-26','1989-02-25'),(15099,102332,'1989-02-25','1990-02-25'),(15099,102524,'1990-02-25','1991-02-25'),(15099,103911,'1991-02-25','1992-02-25'),(15099,105187,'1992-02-25','1993-02-24'),(15099,109398,'1993-02-24','1993-10-06'),(15100,68071,'1998-07-26','1999-07-26'),(15100,68820,'1999-07-26','2000-07-25'),(15100,71748,'2000-07-25','2001-07-25'),(15100,75757,'2001-07-25','2002-07-25'),(15100,75956,'2002-07-25','9999-01-01'),(15101,46342,'1992-03-26','1993-03-26'),(15101,48179,'1993-03-26','1994-03-26'),(15101,47695,'1994-03-26','1995-03-26'),(15101,52103,'1995-03-26','1996-03-25'),(15101,53267,'1996-03-25','1997-03-25'),(15101,52850,'1997-03-25','1998-03-25'),(15101,54111,'1998-03-25','1999-03-25'),(15101,53951,'1999-03-25','2000-03-24'),(15101,55738,'2000-03-24','2001-03-24'),(15101,57957,'2001-03-24','2002-03-24'),(15101,58293,'2002-03-24','9999-01-01'),(15102,40374,'1992-11-04','1993-11-04'),(15102,42655,'1993-11-04','1994-11-04'),(15102,44715,'1994-11-04','1995-11-04'),(15102,46403,'1995-11-04','1996-11-03'),(15102,48432,'1996-11-03','1997-11-03'),(15102,48495,'1997-11-03','1998-11-03'),(15102,49685,'1998-11-03','1999-11-03'),(15102,51846,'1999-11-03','2000-11-02'),(15102,51765,'2000-11-02','2001-11-02'),(15102,52053,'2001-11-02','9999-01-01'),(15103,50754,'1999-03-19','2000-03-18'),(15103,53105,'2000-03-18','2001-03-18'),(15103,55907,'2001-03-18','2002-03-18'),(15103,57275,'2002-03-18','9999-01-01'),(15104,40000,'1999-09-10','2000-09-09'),(15104,40440,'2000-09-09','2001-09-09'),(15104,41526,'2001-09-09','9999-01-01'),(15105,75800,'1989-11-22','1990-11-22'),(15105,78751,'1990-11-22','1991-11-22'),(15105,81528,'1991-11-22','1992-11-21'),(15105,82684,'1992-11-21','1993-11-21'),(15105,86779,'1993-11-21','1994-11-21'),(15105,86982,'1994-11-21','1995-11-21'),(15105,86938,'1995-11-21','1996-11-20'),(15105,91375,'1996-11-20','1997-11-20'),(15105,95678,'1997-11-20','1998-11-20'),(15105,96176,'1998-11-20','1999-11-20'),(15105,98669,'1999-11-20','2000-11-19'),(15105,101579,'2000-11-19','2001-11-19'),(15105,103858,'2001-11-19','9999-01-01'),(15106,60123,'1996-11-01','1997-11-01'),(15106,64578,'1997-11-01','1998-11-01'),(15106,66863,'1998-11-01','1999-11-01'),(15106,67671,'1999-11-01','2000-10-31'),(15106,71255,'2000-10-31','2001-10-31'),(15106,71907,'2001-10-31','9999-01-01'),(15107,44488,'1986-04-01','1987-04-01'),(15107,44666,'1987-04-01','1988-03-31'),(15107,46177,'1988-03-31','1989-03-31'),(15107,47324,'1989-03-31','1990-03-31'),(15107,51766,'1990-03-31','1991-03-31'),(15107,53042,'1991-03-31','1991-05-07'),(15108,54200,'1993-06-03','1994-06-03'),(15108,58580,'1994-06-03','1995-06-03'),(15108,60084,'1995-06-03','1996-06-02'),(15108,60323,'1996-06-02','1997-06-02'),(15108,63929,'1997-06-02','1998-06-02'),(15108,64471,'1998-06-02','1999-06-02'),(15108,68129,'1999-06-02','2000-06-01'),(15108,68978,'2000-06-01','2001-06-01'),(15108,70671,'2001-06-01','2002-06-01'),(15108,73720,'2002-06-01','9999-01-01'),(15109,68320,'1988-09-03','1989-09-03'),(15109,72629,'1989-09-03','1990-09-03'),(15109,72237,'1990-09-03','1991-09-03'),(15109,73326,'1991-09-03','1992-09-02'),(15109,74879,'1992-09-02','1993-09-02'),(15109,78341,'1993-09-02','1994-09-02'),(15109,77880,'1994-09-02','1995-09-02'),(15109,79944,'1995-09-02','1996-09-01'),(15109,80135,'1996-09-01','1997-09-01'),(15109,79842,'1997-09-01','1998-09-01'),(15109,83582,'1998-09-01','1999-09-01'),(15109,84021,'1999-09-01','2000-08-31'),(15109,83954,'2000-08-31','2001-08-31'),(15109,84014,'2001-08-31','9999-01-01'),(15110,102585,'1998-11-11','1999-11-11'),(15110,105060,'1999-11-11','2000-11-10'),(15110,106137,'2000-11-10','2001-11-10'),(15110,109149,'2001-11-10','9999-01-01'),(15111,66722,'1997-05-10','1998-05-10'),(15111,66577,'1998-05-10','1999-05-10'),(15111,66810,'1999-05-10','2000-05-09'),(15111,66395,'2000-05-09','2001-05-09'),(15111,68805,'2001-05-09','2002-05-09'),(15111,72828,'2002-05-09','9999-01-01'),(15112,44588,'1990-06-10','1991-06-10'),(15112,44731,'1991-06-10','1992-06-09'),(15112,45367,'1992-06-09','1993-06-09'),(15112,48920,'1993-06-09','1994-06-09'),(15112,51023,'1994-06-09','1995-06-09'),(15112,54711,'1995-06-09','1996-06-08'),(15112,56405,'1996-06-08','1997-06-08'),(15112,59965,'1997-06-08','1998-06-08'),(15112,60385,'1998-06-08','1999-06-08'),(15112,61002,'1999-06-08','2000-06-07'),(15112,65060,'2000-06-07','2001-06-07'),(15112,65407,'2001-06-07','2002-06-07'),(15112,66616,'2002-06-07','9999-01-01'),(15113,62081,'1988-09-23','1989-09-23'),(15113,64405,'1989-09-23','1990-09-23'),(15113,68269,'1990-09-23','1991-09-23'),(15113,68190,'1991-09-23','1992-09-22'),(15113,68047,'1992-09-22','1993-01-26'),(15114,40000,'1998-03-09','1999-03-09'),(15114,41726,'1999-03-09','2000-03-08'),(15114,45824,'2000-03-08','2001-03-08'),(15114,45783,'2001-03-08','2002-03-08'),(15114,48889,'2002-03-08','9999-01-01'),(15115,41426,'1989-09-09','1990-09-09'),(15115,45283,'1990-09-09','1991-09-09'),(15115,45011,'1991-09-09','1992-09-08'),(15115,46597,'1992-09-08','1993-09-08'),(15115,49362,'1993-09-08','1994-09-08'),(15115,53336,'1994-09-08','1995-09-08'),(15115,55111,'1995-09-08','1996-09-07'),(15115,59017,'1996-09-07','1997-09-07'),(15115,60455,'1997-09-07','1998-09-07'),(15115,64404,'1998-09-07','1999-09-07'),(15115,66946,'1999-09-07','2000-09-06'),(15115,69330,'2000-09-06','2001-09-06'),(15115,73157,'2001-09-06','9999-01-01'),(15116,58755,'1994-09-12','1995-09-12'),(15116,61905,'1995-09-12','1996-09-11'),(15116,65097,'1996-09-11','1997-09-11'),(15116,67795,'1997-09-11','1998-09-11'),(15116,72208,'1998-09-11','1999-09-11'),(15116,73978,'1999-09-11','2000-09-10'),(15116,75590,'2000-09-10','2001-09-10'),(15116,76607,'2001-09-10','9999-01-01'),(15117,48039,'1991-11-14','1992-11-13'),(15117,47737,'1992-11-13','1993-11-13'),(15117,50544,'1993-11-13','1994-11-13'),(15117,53359,'1994-11-13','1995-11-13'),(15117,53328,'1995-11-13','1996-11-12'),(15117,54070,'1996-11-12','1997-11-12'),(15117,57563,'1997-11-12','1998-11-12'),(15117,58669,'1998-11-12','1999-11-12'),(15117,60424,'1999-11-12','2000-11-11'),(15117,64838,'2000-11-11','2001-11-11'),(15117,67853,'2001-11-11','9999-01-01'),(15118,40000,'1994-09-02','1995-09-02'),(15118,42929,'1995-09-02','1996-09-01'),(15118,43883,'1996-09-01','1997-09-01'),(15118,43551,'1997-09-01','1998-09-01'),(15118,44296,'1998-09-01','1999-09-01'),(15118,45914,'1999-09-01','2000-08-31'),(15118,45486,'2000-08-31','2001-08-31'),(15118,48599,'2001-08-31','9999-01-01'),(15119,40000,'1993-04-30','1994-04-30'),(15119,43101,'1994-04-30','1995-04-30'),(15119,43295,'1995-04-30','1996-04-29'),(15119,44101,'1996-04-29','1996-06-07'),(15120,69346,'1991-09-26','1992-09-25'),(15120,70716,'1992-09-25','1993-09-25'),(15120,73056,'1993-09-25','1994-09-25'),(15120,74105,'1994-09-25','1995-09-25'),(15120,74915,'1995-09-25','1996-09-24'),(15120,75910,'1996-09-24','1997-09-24'),(15120,78172,'1997-09-24','1998-09-24'),(15120,79722,'1998-09-24','1999-09-24'),(15120,84182,'1999-09-24','2000-09-23'),(15120,84434,'2000-09-23','2001-09-23'),(15120,88271,'2001-09-23','9999-01-01'),(15121,47736,'1993-06-16','1994-06-16'),(15121,50364,'1994-06-16','1995-06-16'),(15121,52126,'1995-06-16','1996-06-15'),(15121,52767,'1996-06-15','1997-06-15'),(15121,56018,'1997-06-15','1998-06-15'),(15121,58913,'1998-06-15','1999-06-15'),(15121,59986,'1999-06-15','2000-06-14'),(15121,59880,'2000-06-14','2001-06-14'),(15121,60584,'2001-06-14','2002-06-14'),(15121,64770,'2002-06-14','9999-01-01'),(15122,40000,'1988-09-21','1988-10-01'),(15123,47576,'1992-12-14','1993-12-14'),(15123,51337,'1993-12-14','1994-12-14'),(15123,53430,'1994-12-14','1995-12-14'),(15123,53990,'1995-12-14','1996-12-13'),(15123,54253,'1996-12-13','1997-12-13'),(15123,56500,'1997-12-13','1998-12-13'),(15123,56175,'1998-12-13','1999-12-13'),(15123,58355,'1999-12-13','2000-12-12'),(15123,62331,'2000-12-12','2001-12-12'),(15123,61997,'2001-12-12','9999-01-01'),(15124,40000,'1999-09-26','2000-09-25'),(15124,41346,'2000-09-25','2001-09-25'),(15124,42108,'2001-09-25','9999-01-01'),(15125,45521,'1995-11-20','1996-11-19'),(15125,49968,'1996-11-19','1997-11-19'),(15125,49501,'1997-11-19','1998-11-19'),(15125,53853,'1998-11-19','1999-11-19'),(15125,57950,'1999-11-19','2000-11-18'),(15125,57595,'2000-11-18','2001-11-18'),(15125,60425,'2001-11-18','9999-01-01'),(15126,40000,'1991-01-12','1992-01-12'),(15126,44131,'1992-01-12','1993-01-11'),(15126,48088,'1993-01-11','1994-01-11'),(15126,49376,'1994-01-11','1995-01-11'),(15126,52347,'1995-01-11','1996-01-11'),(15126,56439,'1996-01-11','1997-01-10'),(15126,56663,'1997-01-10','1998-01-10'),(15126,59863,'1998-01-10','1999-01-10'),(15126,60793,'1999-01-10','2000-01-10'),(15126,63949,'2000-01-10','2001-01-09'),(15126,65424,'2001-01-09','2002-01-09'),(15126,66488,'2002-01-09','9999-01-01'),(15127,84359,'1991-01-16','1992-01-16'),(15127,87974,'1992-01-16','1993-01-15'),(15127,91729,'1993-01-15','1994-01-15'),(15127,94682,'1994-01-15','1995-01-15'),(15127,95699,'1995-01-15','1996-01-15'),(15127,98977,'1996-01-15','1997-01-14'),(15127,102144,'1997-01-14','1998-01-14'),(15127,103438,'1998-01-14','1999-01-14'),(15127,105151,'1999-01-14','1999-02-21'),(15128,75923,'1990-11-11','1991-11-11'),(15128,80251,'1991-11-11','1992-11-10'),(15128,81672,'1992-11-10','1993-11-10'),(15128,82025,'1993-11-10','1994-11-10'),(15128,86272,'1994-11-10','1995-11-10'),(15128,87724,'1995-11-10','1996-11-09'),(15128,87248,'1996-11-09','1997-11-09'),(15128,91053,'1997-11-09','1998-11-09'),(15128,92881,'1998-11-09','1999-11-09'),(15128,97182,'1999-11-09','2000-11-08'),(15128,99633,'2000-11-08','2001-11-08'),(15128,102525,'2001-11-08','9999-01-01'),(15129,40000,'1995-01-28','1996-01-28'),(15129,41207,'1996-01-28','1997-01-27'),(15129,45601,'1997-01-27','1998-01-27'),(15129,47718,'1998-01-27','1999-01-27'),(15129,49616,'1999-01-27','2000-01-27'),(15129,50253,'2000-01-27','2001-01-26'),(15129,54298,'2001-01-26','2002-01-26'),(15129,55881,'2002-01-26','9999-01-01'),(15130,69759,'1986-06-24','1987-06-24'),(15130,74174,'1987-06-24','1988-06-23'),(15130,73746,'1988-06-23','1989-06-23'),(15130,74042,'1989-06-23','1990-06-23'),(15130,76884,'1990-06-23','1991-06-23'),(15130,77388,'1991-06-23','1992-06-22'),(15130,80816,'1992-06-22','1993-06-22'),(15130,84666,'1993-06-22','1994-06-22'),(15130,86523,'1994-06-22','1995-06-22'),(15130,89644,'1995-06-22','1996-06-21'),(15130,92092,'1996-06-21','1997-06-21'),(15130,96032,'1997-06-21','1998-06-21'),(15130,96999,'1998-06-21','1999-06-21'),(15130,99042,'1999-06-21','2000-06-20'),(15130,101162,'2000-06-20','2001-06-20'),(15130,101109,'2001-06-20','2002-06-20'),(15130,101464,'2002-06-20','9999-01-01'),(15131,67869,'1993-03-04','1994-03-04'),(15131,67508,'1994-03-04','1995-03-04'),(15131,71194,'1995-03-04','1996-03-03'),(15131,75491,'1996-03-03','1997-03-03'),(15131,77570,'1997-03-03','1998-03-03'),(15131,78016,'1998-03-03','1999-03-03'),(15131,79960,'1999-03-03','2000-03-02'),(15131,83810,'2000-03-02','2001-03-02'),(15131,85867,'2001-03-02','2002-03-02'),(15131,86354,'2002-03-02','9999-01-01'),(15132,55948,'1987-07-14','1988-07-13'),(15132,59929,'1988-07-13','1989-07-13'),(15132,63482,'1989-07-13','1990-07-13'),(15132,65958,'1990-07-13','1991-07-13'),(15132,68633,'1991-07-13','1992-07-12'),(15132,70067,'1992-07-12','1993-07-12'),(15132,71694,'1993-07-12','1994-07-12'),(15132,76019,'1994-07-12','1995-07-12'),(15132,77462,'1995-07-12','1996-07-11'),(15132,78082,'1996-07-11','1997-07-11'),(15132,77963,'1997-07-11','1998-07-11'),(15132,80130,'1998-07-11','1999-07-11'),(15132,83052,'1999-07-11','2000-07-10'),(15132,87241,'2000-07-10','2001-07-10'),(15132,88341,'2001-07-10','2002-07-10'),(15132,89098,'2002-07-10','9999-01-01'),(15133,40000,'1997-08-12','1998-01-04'),(15134,62752,'1992-07-23','1993-07-23'),(15134,64427,'1993-07-23','1994-07-23'),(15134,64363,'1994-07-23','1995-07-23'),(15134,66966,'1995-07-23','1996-07-22'),(15134,67830,'1996-07-22','1997-07-22'),(15134,68740,'1997-07-22','1998-07-22'),(15134,70853,'1998-07-22','1999-07-22'),(15134,72029,'1999-07-22','2000-07-21'),(15134,76507,'2000-07-21','2001-07-21'),(15134,77144,'2001-07-21','2002-07-21'),(15134,79964,'2002-07-21','9999-01-01'),(15135,52651,'1995-01-25','1996-01-25'),(15135,52240,'1996-01-25','1997-01-24'),(15135,54858,'1997-01-24','1998-01-24'),(15135,56824,'1998-01-24','1999-01-24'),(15135,57916,'1999-01-24','1999-08-18'),(15136,59986,'1996-11-16','1997-11-16'),(15136,63821,'1997-11-16','1998-11-16'),(15136,65922,'1998-11-16','1999-11-16'),(15136,66974,'1999-11-16','2000-11-15'),(15136,66837,'2000-11-15','2001-11-15'),(15136,69846,'2001-11-15','9999-01-01'),(15137,55324,'1997-05-02','1998-04-02'),(15138,60586,'1987-07-07','1988-07-06'),(15138,61574,'1988-07-06','1989-07-06'),(15138,64378,'1989-07-06','1990-07-06'),(15138,65684,'1990-07-06','1991-07-06'),(15138,66186,'1991-07-06','1992-07-05'),(15138,67069,'1992-07-05','1993-07-05'),(15138,69603,'1993-07-05','1994-07-05'),(15138,73562,'1994-07-05','1995-07-05'),(15138,74371,'1995-07-05','1996-07-04'),(15138,77260,'1996-07-04','1997-07-04'),(15138,80446,'1997-07-04','1998-07-04'),(15138,81092,'1998-07-04','1999-07-04'),(15138,81861,'1999-07-04','2000-07-03'),(15138,84725,'2000-07-03','2001-07-03'),(15138,86370,'2001-07-03','2002-07-03'),(15138,90826,'2002-07-03','9999-01-01'),(15139,71066,'1998-02-03','1999-02-03'),(15139,73577,'1999-02-03','2000-02-03'),(15139,74089,'2000-02-03','2001-02-02'),(15139,73976,'2001-02-02','2002-02-02'),(15139,74907,'2002-02-02','9999-01-01'),(15140,40000,'1991-07-04','1992-07-03'),(15140,42740,'1992-07-03','1993-07-03'),(15140,43731,'1993-07-03','1994-07-03'),(15140,44167,'1994-07-03','1995-07-03'),(15140,47351,'1995-07-03','1996-07-02'),(15140,51566,'1996-07-02','1997-07-02'),(15140,53538,'1997-07-02','1998-07-02'),(15140,54174,'1998-07-02','1999-07-02'),(15140,57065,'1999-07-02','2000-07-01'),(15140,57537,'2000-07-01','2001-07-01'),(15140,61033,'2001-07-01','2002-07-01'),(15140,62809,'2002-07-01','9999-01-01'),(15141,40000,'1986-06-30','1987-06-29'),(15141,43943,'1987-06-29','1988-06-28'),(15141,47844,'1988-06-28','1989-06-28'),(15141,50401,'1989-06-28','1990-06-28'),(15141,52373,'1990-06-28','1991-06-28'),(15141,54494,'1991-06-28','1992-06-27'),(15141,54727,'1992-06-27','1993-06-27'),(15141,58789,'1993-06-27','1994-06-27'),(15141,59814,'1994-06-27','1995-06-27'),(15141,63098,'1995-06-27','1996-06-26'),(15141,67510,'1996-06-26','1997-06-26'),(15141,67248,'1997-06-26','1998-06-26'),(15141,68429,'1998-06-26','1999-06-26'),(15141,72886,'1999-06-26','2000-06-25'),(15141,76483,'2000-06-25','2001-06-25'),(15141,78015,'2001-06-25','2002-06-25'),(15141,77849,'2002-06-25','9999-01-01'),(15142,45642,'1997-01-29','1998-01-29'),(15142,47301,'1998-01-29','1999-01-29'),(15142,50012,'1999-01-29','2000-01-29'),(15142,51353,'2000-01-29','2001-01-28'),(15142,55083,'2001-01-28','2002-01-28'),(15142,55572,'2002-01-28','9999-01-01'),(15143,74525,'1994-06-17','1995-06-17'),(15143,76120,'1995-06-17','1996-06-16'),(15143,80307,'1996-06-16','1997-06-16'),(15143,84456,'1997-06-16','1998-06-16'),(15143,84742,'1998-06-16','1999-06-16'),(15143,85034,'1999-06-16','2000-06-15'),(15143,87536,'2000-06-15','2001-06-15'),(15143,91441,'2001-06-15','2002-06-15'),(15143,91601,'2002-06-15','9999-01-01'),(15144,69193,'1986-01-17','1987-01-17'),(15144,69604,'1987-01-17','1988-01-17'),(15144,69469,'1988-01-17','1989-01-16'),(15144,69164,'1989-01-16','1989-03-13'),(15145,51443,'1988-04-19','1989-04-19'),(15145,51731,'1989-04-19','1990-04-19'),(15145,52584,'1990-04-19','1991-04-19'),(15145,55903,'1991-04-19','1992-04-18'),(15145,58439,'1992-04-18','1993-04-18'),(15145,58111,'1993-04-18','1994-04-18'),(15145,58480,'1994-04-18','1995-04-18'),(15145,62911,'1995-04-18','1996-04-17'),(15145,62415,'1996-04-17','1997-04-17'),(15145,64387,'1997-04-17','1998-04-17'),(15145,66977,'1998-04-17','1999-04-17'),(15145,67318,'1999-04-17','2000-04-16'),(15145,69346,'2000-04-16','2001-04-16'),(15145,73483,'2001-04-16','2002-04-16'),(15145,74667,'2002-04-16','9999-01-01'),(15146,57712,'1996-07-14','1997-07-14'),(15146,60095,'1997-07-14','1998-07-14'),(15146,64382,'1998-07-14','1999-07-14'),(15146,67668,'1999-07-14','2000-07-13'),(15146,71395,'2000-07-13','2001-07-13'),(15146,72684,'2001-07-13','2002-07-13'),(15146,72768,'2002-07-13','9999-01-01'),(15147,52179,'1985-07-31','1986-07-31'),(15147,52874,'1986-07-31','1987-07-31'),(15147,55621,'1987-07-31','1988-07-30'),(15147,55217,'1988-07-30','1989-07-30'),(15147,57914,'1989-07-30','1990-07-30'),(15147,60746,'1990-07-30','1991-07-30'),(15147,61899,'1991-07-30','1992-07-29'),(15147,65543,'1992-07-29','1993-07-29'),(15147,65379,'1993-07-29','1994-07-29'),(15147,68428,'1994-07-29','1995-07-29'),(15147,70317,'1995-07-29','1996-07-28'),(15147,74795,'1996-07-28','1997-07-28'),(15147,74586,'1997-07-28','1998-07-28'),(15147,78563,'1998-07-28','1999-07-28'),(15147,81833,'1999-07-28','2000-07-27'),(15147,85845,'2000-07-27','2001-07-27'),(15147,86115,'2001-07-27','2002-07-27'),(15147,85739,'2002-07-27','9999-01-01'),(15148,40000,'1996-09-30','1997-09-30'),(15148,41893,'1997-09-30','1998-08-18'),(15149,64271,'1999-03-08','2000-03-07'),(15149,64353,'2000-03-07','2001-03-07'),(15149,67578,'2001-03-07','2002-03-07'),(15149,70506,'2002-03-07','9999-01-01'),(15150,47983,'1996-03-21','1997-03-21'),(15150,52397,'1997-03-21','1998-03-21'),(15150,53795,'1998-03-21','1999-03-21'),(15150,55945,'1999-03-21','2000-03-20'),(15150,59761,'2000-03-20','2001-03-20'),(15150,62507,'2001-03-20','2002-03-20'),(15150,63406,'2002-03-20','9999-01-01'),(15151,61253,'1991-12-30','1992-12-29'),(15151,64256,'1992-12-29','1993-12-29'),(15151,64082,'1993-12-29','1994-12-29'),(15151,68559,'1994-12-29','1995-12-29'),(15151,72355,'1995-12-29','1996-12-28'),(15151,73205,'1996-12-28','1997-12-28'),(15151,74227,'1997-12-28','1998-12-28'),(15151,75559,'1998-12-28','1999-12-28'),(15151,79941,'1999-12-28','2000-12-27'),(15151,81768,'2000-12-27','2001-12-27'),(15151,84970,'2001-12-27','9999-01-01'),(15152,43676,'1995-07-01','1996-06-30'),(15152,47248,'1996-06-30','1997-06-30'),(15152,50967,'1997-06-30','1998-06-12'),(15153,40000,'1996-02-10','1997-02-09'),(15153,43789,'1997-02-09','1998-02-09'),(15153,47208,'1998-02-09','1999-02-09'),(15153,49310,'1999-02-09','2000-02-09'),(15153,52792,'2000-02-09','2001-02-08'),(15153,57116,'2001-02-08','2002-02-08'),(15153,61504,'2002-02-08','9999-01-01'),(15154,64744,'1989-03-09','1990-03-09'),(15154,67618,'1990-03-09','1991-03-09'),(15154,67205,'1991-03-09','1992-03-08'),(15154,68567,'1992-03-08','1993-03-08'),(15154,68273,'1993-03-08','1994-03-08'),(15154,68200,'1994-03-08','1995-03-08'),(15154,70864,'1995-03-08','1996-03-07'),(15154,70613,'1996-03-07','1997-03-07'),(15154,70303,'1997-03-07','1998-03-07'),(15154,74287,'1998-03-07','1999-03-07'),(15154,75397,'1999-03-07','2000-03-06'),(15154,76975,'2000-03-06','2001-03-06'),(15154,80218,'2001-03-06','2002-03-06'),(15154,83346,'2002-03-06','9999-01-01'),(15155,40000,'1995-10-22','1996-10-21'),(15155,41244,'1996-10-21','1997-10-21'),(15155,45150,'1997-10-21','1998-10-21'),(15155,49580,'1998-10-21','1999-10-21'),(15155,50024,'1999-10-21','2000-10-20'),(15155,53064,'2000-10-20','2001-10-20'),(15155,52877,'2001-10-20','9999-01-01'),(15156,61128,'1995-03-14','1996-03-13'),(15156,64442,'1996-03-13','1997-03-13'),(15156,65380,'1997-03-13','1998-03-13'),(15156,69373,'1998-03-13','1999-03-13'),(15156,71766,'1999-03-13','2000-03-12'),(15156,75941,'2000-03-12','2001-03-12'),(15156,77194,'2001-03-12','2002-03-12'),(15156,80169,'2002-03-12','9999-01-01'),(15157,66416,'1986-03-05','1987-03-05'),(15157,67770,'1987-03-05','1988-03-04'),(15157,68242,'1988-03-04','1989-03-04'),(15157,69101,'1989-03-04','1990-03-04'),(15157,69438,'1990-03-04','1991-03-04'),(15157,72871,'1991-03-04','1992-03-03'),(15157,72606,'1992-03-03','1993-03-03'),(15157,75117,'1993-03-03','1994-03-03'),(15157,75192,'1994-03-03','1995-03-03'),(15157,75849,'1995-03-03','1996-03-02'),(15157,79002,'1996-03-02','1997-03-02'),(15157,81671,'1997-03-02','1998-03-02'),(15157,81315,'1998-03-02','1999-03-02'),(15157,81175,'1999-03-02','2000-03-01'),(15157,84942,'2000-03-01','2001-03-01'),(15157,84478,'2001-03-01','2002-03-01'),(15157,87332,'2002-03-01','9999-01-01'),(15158,40000,'1989-02-13','1990-02-13'),(15158,42509,'1990-02-13','1991-02-13'),(15158,46550,'1991-02-13','1992-02-13'),(15158,48616,'1992-02-13','1993-02-12'),(15158,49977,'1993-02-12','1994-02-12'),(15158,51033,'1994-02-12','1995-02-12'),(15158,54105,'1995-02-12','1996-02-12'),(15158,57194,'1996-02-12','1997-02-11'),(15158,57625,'1997-02-11','1998-02-11'),(15158,59134,'1998-02-11','1999-02-11'),(15158,60003,'1999-02-11','2000-02-11'),(15158,63185,'2000-02-11','2001-02-10'),(15158,63231,'2001-02-10','2002-02-10'),(15158,65123,'2002-02-10','9999-01-01'),(15159,48126,'1991-10-05','1992-10-04'),(15159,50024,'1992-10-04','1993-10-04'),(15159,49574,'1993-10-04','1994-10-04'),(15159,52476,'1994-10-04','1995-08-31'),(15160,40000,'1995-06-20','1996-06-19'),(15160,42538,'1996-06-19','1997-06-19'),(15160,45168,'1997-06-19','1998-06-19'),(15160,45625,'1998-06-19','1999-06-19'),(15160,47169,'1999-06-19','2000-06-18'),(15160,49136,'2000-06-18','2001-06-18'),(15160,51990,'2001-06-18','2002-06-18'),(15160,53168,'2002-06-18','9999-01-01'),(15161,64080,'1992-12-05','1993-12-05'),(15161,66778,'1993-12-05','1994-12-05'),(15161,67940,'1994-12-05','1995-12-05'),(15161,71338,'1995-12-05','1996-12-04'),(15161,72948,'1996-12-04','1997-12-04'),(15161,75777,'1997-12-04','1998-12-04'),(15161,75485,'1998-12-04','1999-12-04'),(15161,78735,'1999-12-04','2000-12-03'),(15161,82530,'2000-12-03','2001-12-03'),(15161,82641,'2001-12-03','9999-01-01'),(15162,41097,'1999-10-28','2000-10-27'),(15162,45216,'2000-10-27','2001-10-27'),(15162,47430,'2001-10-27','9999-01-01'),(15163,47137,'1985-12-22','1986-12-22'),(15163,46842,'1986-12-22','1987-12-22'),(15163,51134,'1987-12-22','1988-12-21'),(15163,53251,'1988-12-21','1989-12-21'),(15163,54210,'1989-12-21','1990-12-21'),(15163,54736,'1990-12-21','1991-12-21'),(15163,57082,'1991-12-21','1992-12-20'),(15163,58431,'1992-12-20','1993-12-20'),(15163,62172,'1993-12-20','1994-12-20'),(15163,65708,'1994-12-20','1995-12-20'),(15163,70192,'1995-12-20','1996-12-19'),(15163,72424,'1996-12-19','1997-12-19'),(15163,72535,'1997-12-19','1998-12-19'),(15163,73999,'1998-12-19','1999-12-19'),(15163,75768,'1999-12-19','2000-12-18'),(15163,77969,'2000-12-18','2001-12-18'),(15163,78632,'2001-12-18','9999-01-01'),(15164,43304,'1995-12-02','1996-12-01'),(15164,45128,'1996-12-01','1997-12-01'),(15164,48715,'1997-12-01','1998-12-01'),(15164,51299,'1998-12-01','1999-12-01'),(15164,54536,'1999-12-01','2000-11-30'),(15164,54873,'2000-11-30','2001-11-30'),(15164,55108,'2001-11-30','9999-01-01'),(15165,74621,'1991-03-19','1992-03-18'),(15165,74408,'1992-03-18','1993-03-18'),(15165,74422,'1993-03-18','1994-03-18'),(15165,77394,'1994-03-18','1995-03-18'),(15165,80534,'1995-03-18','1996-03-17'),(15165,84753,'1996-03-17','1997-03-17'),(15165,87403,'1997-03-17','1998-03-17'),(15165,87990,'1998-03-17','1999-03-17'),(15165,90635,'1999-03-17','2000-03-16'),(15165,94256,'2000-03-16','2001-03-16'),(15165,96153,'2001-03-16','2002-03-16'),(15165,99509,'2002-03-16','9999-01-01'),(15166,50979,'1994-11-26','1995-11-26'),(15166,51747,'1995-11-26','1996-11-25'),(15166,53822,'1996-11-25','1997-11-25'),(15166,54011,'1997-11-25','1998-06-16'),(15167,40035,'1996-11-24','1997-11-24'),(15167,44477,'1997-11-24','1998-11-24'),(15167,48596,'1998-11-24','1999-11-24'),(15167,50586,'1999-11-24','2000-11-23'),(15167,50906,'2000-11-23','2001-11-23'),(15167,54305,'2001-11-23','9999-01-01'),(15168,71032,'1999-02-12','2000-02-12'),(15168,70992,'2000-02-12','2001-02-11'),(15168,74761,'2001-02-11','2002-02-11'),(15168,75384,'2002-02-11','9999-01-01'),(15169,64912,'1999-09-10','2000-09-09'),(15169,64770,'2000-09-09','2001-09-09'),(15169,66206,'2001-09-09','9999-01-01'),(15170,71437,'1992-04-15','1993-04-15'),(15170,73171,'1993-04-15','1994-04-15'),(15170,75248,'1994-04-15','1995-04-15'),(15170,77156,'1995-04-15','1996-04-14'),(15170,78309,'1996-04-14','1997-04-14'),(15170,78396,'1997-04-14','1998-04-14'),(15170,78717,'1998-04-14','1999-04-14'),(15170,80154,'1999-04-14','2000-04-13'),(15170,80790,'2000-04-13','2001-04-13'),(15170,85134,'2001-04-13','2002-04-13'),(15170,86041,'2002-04-13','9999-01-01'),(15171,62608,'1996-03-05','1997-03-05'),(15171,63020,'1997-03-05','1998-03-05'),(15171,64654,'1998-03-05','1999-03-05'),(15171,66398,'1999-03-05','2000-03-04'),(15171,70401,'2000-03-04','2001-03-04'),(15171,73092,'2001-03-04','2002-03-04'),(15171,77017,'2002-03-04','9999-01-01'),(15172,40000,'1986-06-20','1987-06-20'),(15172,43570,'1987-06-20','1988-06-19'),(15172,43937,'1988-06-19','1989-06-19'),(15172,44447,'1989-06-19','1990-06-19'),(15172,47490,'1990-06-19','1991-06-19'),(15172,50689,'1991-06-19','1992-06-18'),(15172,54360,'1992-06-18','1993-06-18'),(15172,57619,'1993-06-18','1994-06-18'),(15172,57902,'1994-06-18','1995-06-18'),(15172,58862,'1995-06-18','1996-06-17'),(15172,59002,'1996-06-17','1997-06-17'),(15172,62429,'1997-06-17','1998-06-17'),(15172,63925,'1998-06-17','1999-06-17'),(15172,64502,'1999-06-17','2000-06-16'),(15172,64537,'2000-06-16','2001-06-16'),(15172,65491,'2001-06-16','2002-06-16'),(15172,65893,'2002-06-16','9999-01-01'),(15173,40000,'1993-01-03','1994-01-03'),(15173,42001,'1994-01-03','1995-01-03'),(15173,43733,'1995-01-03','1996-01-03'),(15173,46044,'1996-01-03','1997-01-02'),(15173,47624,'1997-01-02','1998-01-02'),(15173,49640,'1998-01-02','1999-01-02'),(15173,52663,'1999-01-02','2000-01-02'),(15173,52392,'2000-01-02','2001-01-01'),(15173,55277,'2001-01-01','2002-01-01'),(15173,57071,'2002-01-01','9999-01-01'),(15174,58445,'1993-04-22','1993-05-17'),(15175,52430,'1997-12-18','1998-12-18'),(15175,53189,'1998-12-18','1999-12-18'),(15175,57167,'1999-12-18','2000-12-17'),(15175,58930,'2000-12-17','2001-12-17'),(15175,58897,'2001-12-17','9999-01-01'),(15176,98401,'1987-11-17','1988-11-16'),(15176,102617,'1988-11-16','1989-11-16'),(15176,103563,'1989-11-16','1990-11-16'),(15176,103368,'1990-11-16','1991-11-16'),(15176,103803,'1991-11-16','1992-11-15'),(15176,108096,'1992-11-15','1993-11-15'),(15176,111198,'1993-11-15','1994-11-15'),(15176,111169,'1994-11-15','1995-11-15'),(15176,112428,'1995-11-15','1996-11-14'),(15176,112706,'1996-11-14','1997-11-14'),(15176,114262,'1997-11-14','1998-11-14'),(15176,115317,'1998-11-14','1999-11-14'),(15176,114846,'1999-11-14','2000-11-13'),(15176,117800,'2000-11-13','2001-11-13'),(15176,120900,'2001-11-13','9999-01-01'),(15177,40000,'1998-02-21','1999-02-21'),(15177,44366,'1999-02-21','2000-02-21'),(15177,46348,'2000-02-21','2000-08-19'),(15178,44701,'1999-12-07','2000-12-06'),(15178,47409,'2000-12-06','2001-12-06'),(15178,51460,'2001-12-06','2002-04-08'),(15179,51637,'1993-10-14','1994-10-14'),(15179,54746,'1994-10-14','1995-10-14'),(15179,57267,'1995-10-14','1996-10-13'),(15179,60998,'1996-10-13','1997-10-13'),(15179,65176,'1997-10-13','1998-10-13'),(15179,65751,'1998-10-13','1999-10-13'),(15179,66240,'1999-10-13','2000-10-12'),(15179,66764,'2000-10-12','2001-10-12'),(15179,71057,'2001-10-12','9999-01-01'),(15180,63729,'1995-01-25','1996-01-25'),(15180,67850,'1996-01-25','1996-06-08'),(15181,80454,'1992-08-13','1993-08-13'),(15181,83196,'1993-08-13','1994-08-13'),(15181,83918,'1994-08-13','1995-08-13'),(15181,84212,'1995-08-13','1996-08-12'),(15181,87123,'1996-08-12','1997-08-12'),(15181,90174,'1997-08-12','1998-08-12'),(15181,93840,'1998-08-12','1999-08-12'),(15181,93452,'1999-08-12','2000-08-11'),(15181,96904,'2000-08-11','2001-08-11'),(15181,101294,'2001-08-11','9999-01-01'),(15182,40000,'1996-08-13','1997-08-13'),(15182,42243,'1997-08-13','1998-08-13'),(15182,45266,'1998-08-13','1999-08-13'),(15182,48613,'1999-08-13','2000-08-12'),(15182,51606,'2000-08-12','2001-08-12'),(15182,52865,'2001-08-12','9999-01-01'),(15183,59214,'1996-01-31','1997-01-30'),(15183,59958,'1997-01-30','1998-01-30'),(15183,60035,'1998-01-30','1999-01-30'),(15183,62863,'1999-01-30','2000-01-30'),(15183,66907,'2000-01-30','2001-01-29'),(15183,68466,'2001-01-29','2002-01-29'),(15183,71714,'2002-01-29','9999-01-01'),(15184,56726,'1998-10-18','1999-10-18'),(15184,57068,'1999-10-18','2000-10-17'),(15184,57067,'2000-10-17','2001-10-17'),(15184,59581,'2001-10-17','9999-01-01'),(15185,48898,'1995-04-08','1996-04-06'),(15185,49388,'1996-04-06','1997-04-07'),(15185,51287,'1997-04-07','1998-04-07'),(15185,50834,'1998-04-07','1999-04-07'),(15185,55172,'1999-04-07','2000-04-06'),(15185,59332,'2000-04-06','2001-04-06'),(15185,59626,'2001-04-06','2002-04-05'),(15185,63935,'2002-04-05','9999-01-01'),(15186,75764,'1989-12-06','1990-12-06'),(15186,80107,'1990-12-06','1991-12-06'),(15186,83097,'1991-12-06','1992-12-05'),(15186,85287,'1992-12-05','1993-12-05'),(15186,89639,'1993-12-05','1994-12-05'),(15186,93668,'1994-12-05','1995-12-05'),(15186,93819,'1995-12-05','1996-12-04'),(15186,93869,'1996-12-04','1997-12-04'),(15186,94921,'1997-12-04','1998-12-04'),(15186,97889,'1998-12-04','1999-12-04'),(15186,99404,'1999-12-04','2000-12-03'),(15186,99800,'2000-12-03','2001-12-03'),(15186,103239,'2001-12-03','9999-01-01'),(15187,43249,'1997-06-13','1998-06-13'),(15187,47133,'1998-06-13','1999-06-13'),(15187,47612,'1999-06-13','2000-01-21'),(15188,61919,'1987-01-06','1988-01-06'),(15188,61742,'1988-01-06','1989-01-05'),(15188,64647,'1989-01-05','1990-01-05'),(15188,65622,'1990-01-05','1991-01-05'),(15188,69033,'1991-01-05','1992-01-05'),(15188,70255,'1992-01-05','1993-01-04'),(15188,71049,'1993-01-04','1994-01-04'),(15188,70721,'1994-01-04','1995-01-04'),(15188,73338,'1995-01-04','1996-01-04'),(15188,73406,'1996-01-04','1997-01-03'),(15188,74126,'1997-01-03','1998-01-03'),(15188,75132,'1998-01-03','1999-01-03'),(15188,76906,'1999-01-03','2000-01-03'),(15188,76422,'2000-01-03','2001-01-02'),(15188,78824,'2001-01-02','2002-01-02'),(15188,81508,'2002-01-02','9999-01-01'),(15189,40000,'1988-06-11','1989-06-11'),(15189,41894,'1989-06-11','1990-06-11'),(15189,45121,'1990-06-11','1991-06-11'),(15189,46572,'1991-06-11','1992-06-10'),(15189,48337,'1992-06-10','1993-06-10'),(15189,52607,'1993-06-10','1994-06-10'),(15189,54135,'1994-06-10','1995-06-10'),(15189,53947,'1995-06-10','1996-06-09'),(15189,54531,'1996-06-09','1997-06-09'),(15189,54803,'1997-06-09','1998-06-09'),(15189,54359,'1998-06-09','1999-06-09'),(15189,58844,'1999-06-09','2000-06-08'),(15189,62023,'2000-06-08','2001-06-08'),(15189,63586,'2001-06-08','2002-06-08'),(15189,64074,'2002-06-08','9999-01-01'),(15190,46944,'1994-10-15','1995-10-15'),(15190,49704,'1995-10-15','1996-10-14'),(15190,53731,'1996-10-14','1997-10-14'),(15190,56764,'1997-10-14','1998-10-14'),(15190,59584,'1998-10-14','1999-10-14'),(15190,60039,'1999-10-14','2000-10-13'),(15190,64357,'2000-10-13','2001-10-13'),(15190,64122,'2001-10-13','9999-01-01'),(15191,40000,'1989-01-08','1990-01-08'),(15191,42937,'1990-01-08','1991-01-08'),(15191,43444,'1991-01-08','1992-01-08'),(15191,46803,'1992-01-08','1993-01-07'),(15191,50198,'1993-01-07','1994-01-07'),(15191,53105,'1994-01-07','1995-01-07'),(15191,55978,'1995-01-07','1996-01-07'),(15191,59944,'1996-01-07','1997-01-06'),(15191,62478,'1997-01-06','1998-01-06'),(15191,65940,'1998-01-06','1999-01-06'),(15191,68836,'1999-01-06','2000-01-06'),(15191,69658,'2000-01-06','2001-01-05'),(15191,70979,'2001-01-05','2002-01-05'),(15191,74663,'2002-01-05','9999-01-01'),(15192,40000,'1989-04-24','1990-04-24'),(15192,44147,'1990-04-24','1991-04-24'),(15192,44062,'1991-04-24','1992-04-23'),(15192,43792,'1992-04-23','1993-04-23'),(15192,45572,'1993-04-23','1994-04-23'),(15192,48884,'1994-04-23','1995-04-23'),(15192,48929,'1995-04-23','1996-04-22'),(15192,52979,'1996-04-22','1997-04-22'),(15192,53584,'1997-04-22','1998-04-22'),(15192,57431,'1998-04-22','1999-04-22'),(15192,61820,'1999-04-22','2000-04-21'),(15192,62575,'2000-04-21','2001-04-21'),(15192,64928,'2001-04-21','2002-04-21'),(15192,66929,'2002-04-21','9999-01-01'),(15193,47039,'1989-02-14','1990-02-14'),(15193,47824,'1990-02-14','1991-02-14'),(15193,49934,'1991-02-14','1992-02-14'),(15193,53849,'1992-02-14','1993-02-13'),(15193,57111,'1993-02-13','1994-02-13'),(15193,61285,'1994-02-13','1995-02-13'),(15193,63282,'1995-02-13','1996-02-13'),(15193,66210,'1996-02-13','1997-02-12'),(15193,70677,'1997-02-12','1998-02-12'),(15193,73853,'1998-02-12','1999-02-12'),(15193,74692,'1999-02-12','2000-02-12'),(15193,79165,'2000-02-12','2001-02-11'),(15193,80783,'2001-02-11','2002-02-11'),(15193,81121,'2002-02-11','9999-01-01'),(15194,50879,'1990-08-21','1990-09-01'),(15195,51315,'1990-08-03','1991-08-03'),(15195,55311,'1991-08-03','1992-08-02'),(15195,55027,'1992-08-02','1993-08-02'),(15195,55919,'1993-08-02','1994-08-02'),(15195,57867,'1994-08-02','1995-08-02'),(15195,61545,'1995-08-02','1996-08-01'),(15195,62049,'1996-08-01','1997-08-01'),(15195,62555,'1997-08-01','1998-08-01'),(15195,66213,'1998-08-01','1999-08-01'),(15195,66459,'1999-08-01','2000-07-31'),(15195,69570,'2000-07-31','2001-07-31'),(15195,73363,'2001-07-31','2002-07-31'),(15195,75752,'2002-07-31','9999-01-01'),(15196,55824,'1992-07-09','1993-07-09'),(15196,55586,'1993-07-09','1994-07-09'),(15196,55415,'1994-07-09','1995-07-09'),(15196,59798,'1995-07-09','1996-07-08'),(15196,62891,'1996-07-08','1997-07-08'),(15196,63658,'1997-07-08','1998-07-08'),(15196,67785,'1998-07-08','1999-07-08'),(15196,70157,'1999-07-08','2000-07-07'),(15196,71161,'2000-07-07','2001-07-07'),(15196,70738,'2001-07-07','2002-07-07'),(15196,74114,'2002-07-07','9999-01-01'),(15197,40000,'1994-10-07','1995-10-07'),(15197,41197,'1995-10-07','1996-10-06'),(15197,42144,'1996-10-06','1997-10-06'),(15197,41988,'1997-10-06','1998-10-06'),(15197,44987,'1998-10-06','1999-10-06'),(15197,48251,'1999-10-06','2000-10-05'),(15197,48380,'2000-10-05','2001-10-05'),(15197,52073,'2001-10-05','9999-01-01'),(15198,40000,'1999-06-03','1999-08-27'),(15199,49278,'1986-10-06','1987-10-06'),(15199,51297,'1987-10-06','1988-10-05'),(15199,54793,'1988-10-05','1989-10-05'),(15199,54356,'1989-10-05','1990-10-05'),(15199,57938,'1990-10-05','1991-10-05'),(15199,60527,'1991-10-05','1992-10-04'),(15199,64169,'1992-10-04','1993-10-04'),(15199,66158,'1993-10-04','1994-10-04'),(15199,67018,'1994-10-04','1995-10-04'),(15199,67076,'1995-10-04','1996-10-03'),(15199,68656,'1996-10-03','1997-10-03'),(15199,69323,'1997-10-03','1998-10-03'),(15199,73489,'1998-10-03','1999-10-03'),(15199,74048,'1999-10-03','2000-08-15'),(15200,73718,'1998-06-09','1999-06-09'),(15200,77600,'1999-06-09','2000-03-19'),(15201,40000,'1993-09-02','1994-09-02'),(15201,43925,'1994-09-02','1995-09-02'),(15201,46892,'1995-09-02','1996-09-01'),(15201,46754,'1996-09-01','1997-09-01'),(15201,48306,'1997-09-01','1998-09-01'),(15201,48036,'1998-09-01','1999-09-01'),(15201,52006,'1999-09-01','2000-08-31'),(15201,52467,'2000-08-31','2001-08-31'),(15201,55727,'2001-08-31','9999-01-01'),(15202,40000,'1989-07-05','1990-07-05'),(15202,42792,'1990-07-05','1991-07-05'),(15202,43448,'1991-07-05','1992-07-04'),(15202,46959,'1992-07-04','1993-07-04'),(15202,49278,'1993-07-04','1994-07-04'),(15202,53243,'1994-07-04','1995-07-04'),(15202,57158,'1995-07-04','1996-07-03'),(15202,60336,'1996-07-03','1997-07-03'),(15202,63692,'1997-07-03','1998-07-03'),(15202,66450,'1998-07-03','1999-07-03'),(15202,66032,'1999-07-03','2000-07-02'),(15202,69503,'2000-07-02','2001-07-02'),(15202,71411,'2001-07-02','2002-07-02'),(15202,75210,'2002-07-02','9999-01-01'),(15203,63664,'1992-12-25','1993-12-25'),(15203,65381,'1993-12-25','1994-12-25'),(15203,66782,'1994-12-25','1995-12-25'),(15203,66945,'1995-12-25','1996-12-24'),(15203,68940,'1996-12-24','1997-12-24'),(15203,72561,'1997-12-24','1998-12-24'),(15203,73150,'1998-12-24','1999-12-24'),(15203,72808,'1999-12-24','2000-12-23'),(15203,76771,'2000-12-23','2001-12-23'),(15203,78692,'2001-12-23','9999-01-01'),(15204,40000,'1997-01-05','1998-01-05'),(15204,41050,'1998-01-05','1999-01-05'),(15204,43123,'1999-01-05','2000-01-05'),(15204,43126,'2000-01-05','2001-01-04'),(15204,45642,'2001-01-04','2002-01-04'),(15204,49631,'2002-01-04','9999-01-01'),(15205,43795,'1993-04-12','1994-04-12'),(15205,45919,'1994-04-12','1995-01-04'),(15206,77398,'1995-12-20','1996-12-19'),(15206,78947,'1996-12-19','1997-12-19'),(15206,79803,'1997-12-19','1998-12-19'),(15206,79634,'1998-12-19','1999-12-19'),(15206,81858,'1999-12-19','2000-12-18'),(15206,85404,'2000-12-18','2001-12-18'),(15206,88154,'2001-12-18','9999-01-01'),(15207,44839,'1992-03-13','1993-03-13'),(15207,48485,'1993-03-13','1994-03-13'),(15207,50262,'1994-03-13','1995-03-13'),(15207,49905,'1995-03-13','1996-03-12'),(15207,50836,'1996-03-12','1997-03-12'),(15207,55179,'1997-03-12','1998-03-12'),(15207,55065,'1998-03-12','1999-03-12'),(15207,55522,'1999-03-12','2000-03-11'),(15207,57177,'2000-03-11','2001-03-11'),(15207,59878,'2001-03-11','2002-03-11'),(15207,63711,'2002-03-11','9999-01-01'),(15208,44109,'1987-04-18','1988-04-17'),(15208,45515,'1988-04-17','1989-04-17'),(15208,45397,'1989-04-17','1990-04-17'),(15208,48817,'1990-04-17','1991-04-17'),(15208,50691,'1991-04-17','1992-04-16'),(15208,52462,'1992-04-16','1993-04-16'),(15208,53502,'1993-04-16','1994-04-16'),(15208,56304,'1994-04-16','1995-04-16'),(15208,59099,'1995-04-16','1996-04-15'),(15208,59812,'1996-04-15','1997-04-15'),(15208,61704,'1997-04-15','1998-04-15'),(15208,63332,'1998-04-15','1999-04-15'),(15208,64510,'1999-04-15','2000-04-14'),(15208,68465,'2000-04-14','2001-04-14'),(15208,71296,'2001-04-14','2002-04-14'),(15208,73349,'2002-04-14','9999-01-01'),(15209,49076,'1999-02-03','2000-02-03'),(15209,50607,'2000-02-03','2001-02-02'),(15209,52316,'2001-02-02','2002-02-02'),(15209,56034,'2002-02-02','9999-01-01'),(15210,74726,'1997-11-19','1998-11-19'),(15210,77816,'1998-11-19','1999-11-19'),(15210,79079,'1999-11-19','2000-11-18'),(15210,83284,'2000-11-18','2001-11-18'),(15210,83816,'2001-11-18','9999-01-01'),(15211,72626,'1987-11-06','1988-11-05'),(15211,73956,'1988-11-05','1989-11-05'),(15211,75936,'1989-11-05','1990-11-05'),(15211,76843,'1990-11-05','1991-11-05'),(15211,77058,'1991-11-05','1992-11-04'),(15211,79140,'1992-11-04','1993-11-04'),(15211,79895,'1993-11-04','1994-11-04'),(15211,82947,'1994-11-04','1995-11-04'),(15211,84430,'1995-11-04','1996-11-03'),(15211,85489,'1996-11-03','1997-11-03'),(15211,88293,'1997-11-03','1998-11-03'),(15211,89977,'1998-11-03','1999-11-03'),(15211,89887,'1999-11-03','2000-11-02'),(15211,92930,'2000-11-02','2001-11-02'),(15211,97406,'2001-11-02','9999-01-01'),(15212,46147,'1998-07-03','1999-07-03'),(15212,45915,'1999-07-03','2000-04-04'),(15213,42581,'1995-12-11','1996-12-10'),(15213,43795,'1996-12-10','1997-12-10'),(15213,45506,'1997-12-10','1998-12-10'),(15213,46108,'1998-12-10','1999-12-10'),(15213,48378,'1999-12-10','2000-12-09'),(15213,50904,'2000-12-09','2001-12-09'),(15213,54864,'2001-12-09','9999-01-01'),(15214,57808,'1992-04-25','1993-04-25'),(15214,60822,'1993-04-25','1994-04-25'),(15214,63127,'1994-04-25','1995-04-25'),(15214,65545,'1995-04-25','1996-04-24'),(15214,68152,'1996-04-24','1997-04-24'),(15214,70618,'1997-04-24','1998-04-24'),(15214,70255,'1998-04-24','1999-04-24'),(15214,71825,'1999-04-24','2000-04-23'),(15214,75116,'2000-04-23','2001-04-23'),(15214,79424,'2001-04-23','2002-04-23'),(15214,79189,'2002-04-23','9999-01-01'),(15215,57059,'1991-02-06','1992-02-06'),(15215,59334,'1992-02-06','1993-02-05'),(15215,59144,'1993-02-05','1994-02-05'),(15215,63144,'1994-02-05','1995-02-05'),(15215,66007,'1995-02-05','1995-12-23'),(15216,43855,'1990-06-24','1991-06-24'),(15216,45278,'1991-06-24','1992-06-23'),(15216,47109,'1992-06-23','1993-06-23'),(15216,49043,'1993-06-23','1994-06-23'),(15216,50667,'1994-06-23','1995-06-23'),(15216,53868,'1995-06-23','1996-06-22'),(15216,54021,'1996-06-22','1997-06-22'),(15216,57154,'1997-06-22','1998-06-22'),(15216,57997,'1998-06-22','1999-06-22'),(15216,57540,'1999-06-22','2000-06-21'),(15216,59775,'2000-06-21','2001-06-21'),(15216,60849,'2001-06-21','2002-06-21'),(15216,65069,'2002-06-21','9999-01-01'),(15217,66411,'1987-09-21','1988-09-20'),(15217,69647,'1988-09-20','1989-09-20'),(15217,69368,'1989-09-20','1990-09-20'),(15217,70651,'1990-09-20','1991-09-20'),(15217,71118,'1991-09-20','1992-09-19'),(15217,71813,'1992-09-19','1993-09-19'),(15217,71901,'1993-09-19','1994-09-19'),(15217,76250,'1994-09-19','1995-09-19'),(15217,77463,'1995-09-19','1996-09-18'),(15217,81106,'1996-09-18','1997-09-18'),(15217,82424,'1997-09-18','1998-09-18'),(15217,82148,'1998-09-18','1999-09-18'),(15217,84787,'1999-09-18','2000-09-17'),(15217,86118,'2000-09-17','2001-09-17'),(15217,87850,'2001-09-17','9999-01-01'),(15218,44614,'1992-08-10','1993-08-10'),(15218,45599,'1993-08-10','1994-08-10'),(15218,46642,'1994-08-10','1995-08-10'),(15218,49080,'1995-08-10','1996-08-09'),(15218,50817,'1996-08-09','1997-08-09'),(15218,51057,'1997-08-09','1998-08-09'),(15218,50768,'1998-08-09','1999-08-09'),(15218,54316,'1999-08-09','2000-08-08'),(15218,54548,'2000-08-08','2001-08-08'),(15218,58581,'2001-08-08','9999-01-01'),(15219,45870,'1990-06-14','1991-06-14'),(15219,46457,'1991-06-14','1992-06-13'),(15219,50368,'1992-06-13','1993-06-13'),(15219,51240,'1993-06-13','1994-06-13'),(15219,51620,'1994-06-13','1995-06-13'),(15219,55862,'1995-06-13','1996-06-12'),(15219,60095,'1996-06-12','1997-06-12'),(15219,62303,'1997-06-12','1998-06-12'),(15219,63868,'1998-06-12','1999-06-12'),(15219,64398,'1999-06-12','2000-06-11'),(15219,64787,'2000-06-11','2001-06-11'),(15219,65763,'2001-06-11','2002-06-11'),(15219,65677,'2002-06-11','9999-01-01'),(15220,52528,'1995-07-23','1996-07-22'),(15220,52696,'1996-07-22','1997-07-22'),(15220,54009,'1997-07-22','1998-07-22'),(15220,58425,'1998-07-22','1999-07-22'),(15220,62513,'1999-07-22','2000-07-21'),(15220,66689,'2000-07-21','2001-07-21'),(15220,70441,'2001-07-21','2002-07-21'),(15220,71058,'2002-07-21','9999-01-01'),(15221,83067,'1996-03-30','1997-03-30'),(15221,84380,'1997-03-30','1998-03-30'),(15221,88131,'1998-03-30','1999-03-30'),(15221,88377,'1999-03-30','2000-03-29'),(15221,88651,'2000-03-29','2000-05-27'),(15222,49006,'1995-08-23','1996-02-03'),(15223,40000,'1999-05-17','2000-05-16'),(15223,41618,'2000-05-16','2001-05-16'),(15223,44309,'2001-05-16','2002-05-16'),(15223,44799,'2002-05-16','9999-01-01'),(15224,54629,'1998-08-31','1999-08-31'),(15224,58770,'1999-08-31','2000-08-30'),(15224,62113,'2000-08-30','2001-08-30'),(15224,65032,'2001-08-30','9999-01-01'),(15225,40000,'1994-07-17','1995-07-17'),(15225,40145,'1995-07-17','1996-07-16'),(15225,42908,'1996-07-16','1997-07-16'),(15225,43028,'1997-07-16','1998-07-16'),(15225,44037,'1998-07-16','1999-07-16'),(15225,44357,'1999-07-16','2000-07-15'),(15225,48025,'2000-07-15','2001-07-15'),(15225,51108,'2001-07-15','2002-07-15'),(15225,50980,'2002-07-15','9999-01-01'),(15226,78668,'1988-04-13','1989-04-13'),(15226,78856,'1989-04-13','1990-04-13'),(15226,80220,'1990-04-13','1991-04-13'),(15226,83482,'1991-04-13','1992-04-12'),(15226,83393,'1992-04-12','1993-04-12'),(15226,82999,'1993-04-12','1994-04-12'),(15226,84943,'1994-04-12','1995-04-12'),(15226,87934,'1995-04-12','1996-04-11'),(15226,90986,'1996-04-11','1997-04-11'),(15226,94189,'1997-04-11','1998-04-11'),(15226,96150,'1998-04-11','1999-04-11'),(15226,97876,'1999-04-11','2000-02-21'),(15227,72041,'1993-03-15','1994-03-15'),(15227,73020,'1994-03-15','1995-03-15'),(15227,75156,'1995-03-15','1996-03-14'),(15227,75767,'1996-03-14','1997-03-14'),(15227,76562,'1997-03-14','1998-03-14'),(15227,77407,'1998-03-14','1999-03-14'),(15227,76975,'1999-03-14','2000-03-13'),(15227,76875,'2000-03-13','2001-03-13'),(15227,80360,'2001-03-13','2002-03-13'),(15227,82812,'2002-03-13','9999-01-01'),(15228,40000,'1988-01-17','1989-01-16'),(15228,41008,'1989-01-16','1990-01-16'),(15228,40653,'1990-01-16','1991-01-16'),(15228,42000,'1991-01-16','1992-01-16'),(15228,42640,'1992-01-16','1993-01-15'),(15228,43470,'1993-01-15','1994-01-15'),(15228,46079,'1994-01-15','1995-01-15'),(15228,45863,'1995-01-15','1996-01-15'),(15228,46055,'1996-01-15','1997-01-14'),(15228,47694,'1997-01-14','1998-01-14'),(15228,47775,'1998-01-14','1999-01-14'),(15228,48502,'1999-01-14','2000-01-14'),(15228,51582,'2000-01-14','2001-01-13'),(15228,55268,'2001-01-13','2002-01-13'),(15228,59737,'2002-01-13','9999-01-01'),(15229,40000,'1994-08-17','1995-08-17'),(15229,42778,'1995-08-17','1996-08-16'),(15229,47049,'1996-08-16','1997-08-16'),(15229,49231,'1997-08-16','1998-08-16'),(15229,52496,'1998-08-16','1999-08-16'),(15229,56701,'1999-08-16','2000-08-15'),(15229,59361,'2000-08-15','2001-08-15'),(15229,60569,'2001-08-15','9999-01-01'),(15230,70187,'1993-03-17','1994-03-17'),(15230,73041,'1994-03-17','1995-03-17'),(15230,75072,'1995-03-17','1996-03-16'),(15230,77968,'1996-03-16','1997-03-16'),(15230,81830,'1997-03-16','1998-03-16'),(15230,83051,'1998-03-16','1999-03-16'),(15230,83934,'1999-03-16','2000-03-15'),(15230,85927,'2000-03-15','2001-03-15'),(15230,90406,'2001-03-15','2002-03-15'),(15230,90930,'2002-03-15','9999-01-01'),(15231,48675,'1994-05-14','1995-05-14'),(15231,51988,'1995-05-14','1996-05-13'),(15231,53671,'1996-05-13','1997-05-13'),(15231,53667,'1997-05-13','1998-05-13'),(15231,57591,'1998-05-13','1999-05-13'),(15231,61699,'1999-05-13','2000-05-12'),(15231,65080,'2000-05-12','2001-05-12'),(15231,69093,'2001-05-12','2002-05-12'),(15231,69875,'2002-05-12','9999-01-01'),(15232,40761,'1986-07-01','1987-07-01'),(15232,45217,'1987-07-01','1988-06-30'),(15232,47711,'1988-06-30','1989-06-30'),(15232,51437,'1989-06-30','1990-06-30'),(15232,51963,'1990-06-30','1991-06-30'),(15232,54931,'1991-06-30','1992-06-29'),(15232,57489,'1992-06-29','1993-06-29'),(15232,59099,'1993-06-29','1994-06-29'),(15232,62196,'1994-06-29','1995-06-29'),(15232,66354,'1995-06-29','1996-06-28'),(15232,68704,'1996-06-28','1997-06-28'),(15232,69434,'1997-06-28','1998-06-28'),(15232,72269,'1998-06-28','1999-06-28'),(15232,73753,'1999-06-28','2000-06-27'),(15232,74448,'2000-06-27','2001-06-27'),(15232,74001,'2001-06-27','2002-06-27'),(15232,77085,'2002-06-27','9999-01-01'),(15233,40000,'1994-12-11','1995-12-11'),(15233,40989,'1995-12-11','1996-01-03'),(15234,47654,'1987-09-03','1988-09-02'),(15234,51791,'1988-09-02','1989-09-02'),(15234,56223,'1989-09-02','1990-09-02'),(15234,56827,'1990-09-02','1991-09-02'),(15234,60122,'1991-09-02','1992-09-01'),(15234,62183,'1992-09-01','1993-09-01'),(15234,62457,'1993-09-01','1994-09-01'),(15234,64504,'1994-09-01','1995-09-01'),(15234,65558,'1995-09-01','1996-08-31'),(15234,67665,'1996-08-31','1997-08-31'),(15234,70140,'1997-08-31','1998-08-31'),(15234,74570,'1998-08-31','1999-08-31'),(15234,75518,'1999-08-31','2000-08-30'),(15234,76441,'2000-08-30','2001-08-30'),(15234,77333,'2001-08-30','9999-01-01'),(15235,40000,'1990-10-16','1991-10-16'),(15235,42493,'1991-10-16','1992-10-15'),(15235,46474,'1992-10-15','1993-10-15'),(15235,47879,'1993-10-15','1994-10-15'),(15235,52363,'1994-10-15','1995-10-15'),(15235,55672,'1995-10-15','1996-10-14'),(15235,55782,'1996-10-14','1997-10-14'),(15235,58349,'1997-10-14','1998-10-14'),(15235,61617,'1998-10-14','1999-10-14'),(15235,63924,'1999-10-14','2000-10-13'),(15235,67171,'2000-10-13','2001-10-13'),(15235,69284,'2001-10-13','9999-01-01'),(15236,40000,'1986-08-13','1987-08-13'),(15236,42388,'1987-08-13','1988-08-12'),(15236,42536,'1988-08-12','1989-08-12'),(15236,42815,'1989-08-12','1990-08-12'),(15236,42374,'1990-08-12','1991-08-12'),(15236,43840,'1991-08-12','1992-08-11'),(15236,45332,'1992-08-11','1993-08-11'),(15236,48332,'1993-08-11','1994-08-11'),(15236,47887,'1994-08-11','1995-08-11'),(15236,48698,'1995-08-11','1996-08-10'),(15236,48488,'1996-08-10','1997-08-10'),(15236,48337,'1997-08-10','1998-08-10'),(15236,48918,'1998-08-10','1999-08-10'),(15236,48697,'1999-08-10','2000-08-09'),(15236,50368,'2000-08-09','2001-08-09'),(15236,50233,'2001-08-09','9999-01-01'),(15237,40000,'1987-08-17','1988-08-16'),(15237,43835,'1988-08-16','1989-08-16'),(15237,45151,'1989-08-16','1990-08-16'),(15237,45502,'1990-08-16','1991-08-16'),(15237,45080,'1991-08-16','1992-08-15'),(15237,45568,'1992-08-15','1993-08-15'),(15237,46256,'1993-08-15','1994-08-15'),(15237,46034,'1994-08-15','1995-08-15'),(15237,50457,'1995-08-15','1996-08-14'),(15237,53328,'1996-08-14','1997-08-14'),(15237,53837,'1997-08-14','1998-08-14'),(15237,53751,'1998-08-14','1999-08-14'),(15237,53573,'1999-08-14','2000-08-13'),(15237,55002,'2000-08-13','2001-08-13'),(15237,58430,'2001-08-13','9999-01-01'),(15238,74949,'1986-06-12','1987-06-12'),(15238,78532,'1987-06-12','1988-06-11'),(15238,81870,'1988-06-11','1989-06-11'),(15238,86248,'1989-06-11','1990-06-11'),(15238,89527,'1990-06-11','1991-06-11'),(15238,91419,'1991-06-11','1992-06-10'),(15238,94517,'1992-06-10','1993-06-10'),(15238,95666,'1993-06-10','1994-06-10'),(15238,95702,'1994-06-10','1995-06-10'),(15238,98724,'1995-06-10','1996-06-09'),(15238,103040,'1996-06-09','1997-06-09'),(15238,106625,'1997-06-09','1998-06-09'),(15238,110320,'1998-06-09','1999-06-09'),(15238,113917,'1999-06-09','2000-06-08'),(15238,113732,'2000-06-08','2001-06-08'),(15238,114573,'2001-06-08','2002-06-08'),(15238,116608,'2002-06-08','9999-01-01'),(15239,40000,'1995-09-03','1996-09-02'),(15239,42459,'1996-09-02','1997-09-02'),(15239,44841,'1997-09-02','1998-09-02'),(15239,44465,'1998-09-02','1999-09-02'),(15239,46785,'1999-09-02','2000-09-01'),(15239,50615,'2000-09-01','2001-09-01'),(15239,51866,'2001-09-01','9999-01-01'),(15240,40000,'1993-08-01','1994-08-01'),(15240,41159,'1994-08-01','1995-08-01'),(15240,43297,'1995-08-01','1996-07-31'),(15240,43662,'1996-07-31','1997-07-31'),(15240,45803,'1997-07-31','1998-07-31'),(15240,45678,'1998-07-31','1999-07-31'),(15240,45654,'1999-07-31','2000-07-30'),(15240,47181,'2000-07-30','2001-07-30'),(15240,47303,'2001-07-30','2002-07-30'),(15240,48548,'2002-07-30','9999-01-01'),(15241,43250,'1991-02-11','1992-01-01'),(15242,71605,'1996-07-09','1997-07-09'),(15242,73238,'1997-07-09','1998-07-09'),(15242,77256,'1998-07-09','1999-07-09'),(15242,79289,'1999-07-09','2000-07-08'),(15242,82006,'2000-07-08','2001-07-08'),(15242,86223,'2001-07-08','2002-07-08'),(15242,90005,'2002-07-08','9999-01-01'),(15243,41015,'1992-09-19','1993-09-19'),(15243,41308,'1993-09-19','1994-09-19'),(15243,43208,'1994-09-19','1995-09-19'),(15243,43540,'1995-09-19','1996-09-18'),(15243,46757,'1996-09-18','1997-09-18'),(15243,49492,'1997-09-18','1998-09-18'),(15243,49948,'1998-09-18','1999-09-18'),(15243,50979,'1999-09-18','2000-09-17'),(15243,53756,'2000-09-17','2001-09-17'),(15243,57265,'2001-09-17','9999-01-01'),(15244,73229,'1985-08-22','1986-08-22'),(15244,73484,'1986-08-22','1987-08-22'),(15244,75705,'1987-08-22','1988-08-21'),(15244,78846,'1988-08-21','1989-08-21'),(15244,82062,'1989-08-21','1990-08-21'),(15244,82448,'1990-08-21','1991-08-21'),(15244,83002,'1991-08-21','1992-08-20'),(15244,85433,'1992-08-20','1993-08-20'),(15244,87611,'1993-08-20','1994-08-20'),(15244,87162,'1994-08-20','1995-08-20'),(15244,88393,'1995-08-20','1996-08-19'),(15244,91191,'1996-08-19','1997-08-19'),(15244,95301,'1997-08-19','1998-08-19'),(15244,98552,'1998-08-19','1999-08-19'),(15244,100349,'1999-08-19','2000-08-18'),(15244,102168,'2000-08-18','2001-08-18'),(15244,105757,'2001-08-18','9999-01-01'),(15245,40000,'1994-02-01','1995-02-01'),(15245,43888,'1995-02-01','1996-02-01'),(15245,46633,'1996-02-01','1997-01-31'),(15245,48377,'1997-01-31','1998-01-31'),(15245,52765,'1998-01-31','1999-01-31'),(15245,52346,'1999-01-31','2000-01-31'),(15245,55011,'2000-01-31','2001-01-30'),(15245,58671,'2001-01-30','2002-01-30'),(15245,60768,'2002-01-30','9999-01-01'),(15246,40000,'1996-07-01','1997-07-01'),(15246,44084,'1997-07-01','1998-07-01'),(15246,46845,'1998-07-01','1999-07-01'),(15246,50814,'1999-07-01','2000-06-30'),(15246,54356,'2000-06-30','2001-06-30'),(15246,54992,'2001-06-30','2002-06-30'),(15246,57780,'2002-06-30','9999-01-01'),(15247,66401,'1994-09-14','1995-09-14'),(15247,68824,'1995-09-14','1996-09-13'),(15247,70968,'1996-09-13','1997-09-13'),(15247,72931,'1997-09-13','1998-09-13'),(15247,75763,'1998-09-13','1999-09-13'),(15247,79937,'1999-09-13','2000-09-12'),(15247,82647,'2000-09-12','2001-09-12'),(15247,84606,'2001-09-12','9999-01-01'),(15248,64696,'1990-03-22','1991-03-22'),(15248,67627,'1991-03-22','1992-03-21'),(15248,70481,'1992-03-21','1993-03-21'),(15248,71665,'1993-03-21','1994-03-21'),(15248,73388,'1994-03-21','1995-03-21'),(15248,73589,'1995-03-21','1996-03-20'),(15248,76402,'1996-03-20','1997-03-20'),(15248,80877,'1997-03-20','1998-03-20'),(15248,84649,'1998-03-20','1999-03-20'),(15248,85656,'1999-03-20','2000-03-19'),(15248,86624,'2000-03-19','2001-03-19'),(15248,89469,'2001-03-19','2002-03-19'),(15248,92698,'2002-03-19','9999-01-01'),(15249,40000,'1997-04-11','1998-04-11'),(15249,43749,'1998-04-11','1999-04-11'),(15249,46370,'1999-04-11','2000-04-10'),(15249,48655,'2000-04-10','2001-04-10'),(15249,52349,'2001-04-10','2002-03-22'),(15250,60152,'1992-10-28','1993-10-28'),(15250,61099,'1993-10-28','1994-10-28'),(15250,61925,'1994-10-28','1995-10-28'),(15250,63832,'1995-10-28','1996-10-27'),(15250,67179,'1996-10-27','1997-10-27'),(15250,69870,'1997-10-27','1998-10-27'),(15250,70380,'1998-10-27','1999-10-27'),(15250,72084,'1999-10-27','2000-10-26'),(15250,75612,'2000-10-26','2001-10-26'),(15250,77593,'2001-10-26','9999-01-01'),(15251,40000,'1994-05-27','1995-05-27'),(15251,41621,'1995-05-27','1996-05-26'),(15251,45551,'1996-05-26','1997-05-26'),(15251,48237,'1997-05-26','1998-05-26'),(15251,49345,'1998-05-26','1999-05-26'),(15251,49399,'1999-05-26','2000-05-25'),(15251,51340,'2000-05-25','2001-05-25'),(15251,54455,'2001-05-25','2002-05-25'),(15251,56504,'2002-05-25','9999-01-01'),(15252,51572,'1993-01-12','1994-01-12'),(15252,52472,'1994-01-12','1995-01-12'),(15252,56096,'1995-01-12','1996-01-12'),(15252,57453,'1996-01-12','1996-10-14'),(15253,40396,'1985-06-06','1986-06-06'),(15253,43156,'1986-06-06','1987-06-06'),(15253,44109,'1987-06-06','1988-06-05'),(15253,46492,'1988-06-05','1989-06-05'),(15253,46958,'1989-06-05','1990-06-05'),(15253,47371,'1990-06-05','1991-06-05'),(15253,48313,'1991-06-05','1992-06-04'),(15253,50589,'1992-06-04','1993-06-04'),(15253,54207,'1993-06-04','1994-06-04'),(15253,56013,'1994-06-04','1995-06-04'),(15253,59184,'1995-06-04','1996-06-03'),(15253,59248,'1996-06-03','1997-06-03'),(15253,62938,'1997-06-03','1998-06-03'),(15253,63640,'1998-06-03','1999-06-03'),(15253,65275,'1999-06-03','2000-06-02'),(15253,66100,'2000-06-02','2001-06-02'),(15253,68606,'2001-06-02','2002-06-02'),(15253,69914,'2002-06-02','9999-01-01'),(15254,46211,'1993-02-27','1994-02-27'),(15254,45872,'1994-02-27','1995-02-27'),(15254,46184,'1995-02-27','1996-02-27'),(15254,47613,'1996-02-27','1997-02-26'),(15254,49547,'1997-02-26','1998-02-26'),(15254,53902,'1998-02-26','1999-02-26'),(15254,55324,'1999-02-26','2000-02-26'),(15254,57160,'2000-02-26','2001-02-25'),(15254,59864,'2001-02-25','2002-02-25'),(15254,62738,'2002-02-25','9999-01-01'),(15255,52694,'1990-12-31','1991-12-31'),(15255,56676,'1991-12-31','1992-12-30'),(15255,56498,'1992-12-30','1993-12-30'),(15255,57761,'1993-12-30','1994-12-30'),(15255,60450,'1994-12-30','1995-12-30'),(15255,61993,'1995-12-30','1996-12-29'),(15255,66163,'1996-12-29','1997-12-29'),(15255,66762,'1997-12-29','1998-12-29'),(15255,68206,'1998-12-29','1999-12-29'),(15255,69247,'1999-12-29','2000-12-28'),(15255,69442,'2000-12-28','2001-12-28'),(15255,72930,'2001-12-28','9999-01-01'),(15256,40000,'1998-02-23','1999-02-23'),(15256,42028,'1999-02-23','2000-02-23'),(15256,43031,'2000-02-23','2001-02-22'),(15256,42650,'2001-02-22','2002-02-22'),(15256,46200,'2002-02-22','9999-01-01'),(15257,62048,'1987-09-16','1988-09-15'),(15257,61809,'1988-09-15','1989-09-15'),(15257,63212,'1989-09-15','1990-09-15'),(15257,66212,'1990-09-15','1991-09-15'),(15257,69802,'1991-09-15','1992-09-14'),(15257,71139,'1992-09-14','1993-09-14'),(15257,74581,'1993-09-14','1994-09-14'),(15257,76175,'1994-09-14','1995-09-14'),(15257,78908,'1995-09-14','1996-09-13'),(15257,83245,'1996-09-13','1997-09-13'),(15257,83514,'1997-09-13','1998-09-13'),(15257,83238,'1998-09-13','1999-09-13'),(15257,83046,'1999-09-13','2000-09-12'),(15257,84699,'2000-09-12','2001-09-12'),(15257,84816,'2001-09-12','9999-01-01'),(15258,40000,'1999-04-11','1999-10-02'),(15259,40000,'1986-08-20','1987-08-20'),(15259,41872,'1987-08-20','1988-08-19'),(15259,43497,'1988-08-19','1989-08-19'),(15259,45633,'1989-08-19','1990-08-19'),(15259,47032,'1990-08-19','1991-08-19'),(15259,47792,'1991-08-19','1992-08-18'),(15259,48822,'1992-08-18','1993-08-18'),(15259,50945,'1993-08-18','1994-08-18'),(15259,51030,'1994-08-18','1995-08-18'),(15259,54613,'1995-08-18','1996-08-17'),(15259,55724,'1996-08-17','1997-08-17'),(15259,58042,'1997-08-17','1998-08-17'),(15259,61080,'1998-08-17','1999-08-17'),(15259,64559,'1999-08-17','2000-08-16'),(15259,68081,'2000-08-16','2001-08-16'),(15259,68686,'2001-08-16','9999-01-01'),(15260,40000,'1989-03-15','1990-03-15'),(15260,42110,'1990-03-15','1991-03-15'),(15260,44097,'1991-03-15','1992-03-14'),(15260,44744,'1992-03-14','1993-03-14'),(15260,48785,'1993-03-14','1994-03-14'),(15260,51231,'1994-03-14','1995-03-14'),(15260,52223,'1995-03-14','1995-08-31'),(15261,62871,'1995-10-16','1996-10-15'),(15261,66127,'1996-10-15','1997-10-15'),(15261,68294,'1997-10-15','1998-10-15'),(15261,68166,'1998-10-15','1999-10-15'),(15261,72320,'1999-10-15','2000-10-14'),(15261,74704,'2000-10-14','2001-10-14'),(15261,78983,'2001-10-14','9999-01-01'),(15262,56845,'1987-09-24','1988-09-23'),(15262,58084,'1988-09-23','1989-09-23'),(15262,61421,'1989-09-23','1990-09-23'),(15262,62787,'1990-09-23','1991-09-23'),(15262,62792,'1991-09-23','1992-09-22'),(15262,66094,'1992-09-22','1993-09-22'),(15262,66001,'1993-09-22','1994-09-22'),(15262,67397,'1994-09-22','1995-09-22'),(15262,68203,'1995-09-22','1996-09-21'),(15262,68213,'1996-09-21','1997-09-21'),(15262,72291,'1997-09-21','1998-09-21'),(15262,73776,'1998-09-21','1999-09-21'),(15262,73381,'1999-09-21','2000-09-20'),(15262,73537,'2000-09-20','2001-09-20'),(15262,76181,'2001-09-20','9999-01-01'),(15263,72318,'1992-01-09','1993-01-08'),(15263,73712,'1993-01-08','1994-01-08'),(15263,75493,'1994-01-08','1995-01-08'),(15263,77404,'1995-01-08','1996-01-08'),(15263,78975,'1996-01-08','1997-01-07'),(15263,82985,'1997-01-07','1998-01-07'),(15263,86162,'1998-01-07','1999-01-07'),(15263,89279,'1999-01-07','2000-01-07'),(15263,89183,'2000-01-07','2001-01-06'),(15263,90774,'2001-01-06','2002-01-06'),(15263,90395,'2002-01-06','9999-01-01'),(15264,52161,'1995-06-03','1996-06-02'),(15264,53346,'1996-06-02','1997-06-02'),(15264,53701,'1997-06-02','1998-06-02'),(15264,57237,'1998-06-02','1999-06-02'),(15264,59923,'1999-06-02','2000-06-01'),(15264,63962,'2000-06-01','2001-06-01'),(15264,63741,'2001-06-01','2002-06-01'),(15264,65339,'2002-06-01','9999-01-01'),(15265,71009,'1995-03-05','1996-03-04'),(15265,74074,'1996-03-04','1996-03-30'),(15266,40000,'1991-06-22','1992-06-21'),(15266,43837,'1992-06-21','1993-06-21'),(15266,48268,'1993-06-21','1994-06-21'),(15266,50265,'1994-06-21','1995-06-21'),(15266,51266,'1995-06-21','1996-06-20'),(15266,54424,'1996-06-20','1997-06-20'),(15266,54983,'1997-06-20','1998-06-20'),(15266,57477,'1998-06-20','1999-06-20'),(15266,60103,'1999-06-20','2000-06-19'),(15266,63992,'2000-06-19','2001-06-19'),(15266,64407,'2001-06-19','2002-06-19'),(15266,65682,'2002-06-19','9999-01-01'),(15267,57037,'1997-01-27','1998-01-27'),(15267,59038,'1998-01-27','1999-01-27'),(15267,61374,'1999-01-27','2000-01-27'),(15267,63568,'2000-01-27','2001-01-26'),(15267,67052,'2001-01-26','2002-01-26'),(15267,67895,'2002-01-26','9999-01-01'),(15268,74663,'1991-01-21','1992-01-21'),(15268,74621,'1992-01-21','1993-01-20'),(15268,74407,'1993-01-20','1994-01-20'),(15268,74707,'1994-01-20','1995-01-20'),(15268,76358,'1995-01-20','1996-01-20'),(15268,79056,'1996-01-20','1997-01-19'),(15268,83512,'1997-01-19','1998-01-19'),(15268,83271,'1998-01-19','1999-01-19'),(15268,83288,'1999-01-19','2000-01-19'),(15268,86380,'2000-01-19','2001-01-18'),(15268,87118,'2001-01-18','2002-01-18'),(15268,90027,'2002-01-18','9999-01-01'),(15269,60930,'1986-08-21','1987-08-21'),(15269,64300,'1987-08-21','1988-08-20'),(15269,67519,'1988-08-20','1989-08-20'),(15269,70431,'1989-08-20','1990-08-20'),(15269,73912,'1990-08-20','1991-08-20'),(15269,75263,'1991-08-20','1992-08-19'),(15269,78330,'1992-08-19','1993-08-19'),(15269,79694,'1993-08-19','1994-08-19'),(15269,83679,'1994-08-19','1995-08-19'),(15269,85922,'1995-08-19','1996-08-18'),(15269,89023,'1996-08-18','1997-08-18'),(15269,89090,'1997-08-18','1998-08-18'),(15269,90110,'1998-08-18','1999-08-18'),(15269,90786,'1999-08-18','2000-08-17'),(15269,92407,'2000-08-17','2001-08-17'),(15269,94562,'2001-08-17','9999-01-01'),(15270,40000,'1994-05-09','1995-05-09'),(15270,42644,'1995-05-09','1996-05-08'),(15270,46505,'1996-05-08','1997-05-08'),(15270,48542,'1997-05-08','1998-05-08'),(15270,48827,'1998-05-08','1999-05-08'),(15270,49672,'1999-05-08','2000-05-07'),(15270,51852,'2000-05-07','2001-05-07'),(15270,54167,'2001-05-07','2002-05-07'),(15270,56236,'2002-05-07','9999-01-01'),(15271,88026,'1986-12-05','1987-12-05'),(15271,90518,'1987-12-05','1988-12-04'),(15271,90381,'1988-12-04','1989-12-04'),(15271,94044,'1989-12-04','1990-12-04'),(15271,97411,'1990-12-04','1991-12-04'),(15271,100122,'1991-12-04','1992-12-03'),(15271,102945,'1992-12-03','1993-12-03'),(15271,105937,'1993-12-03','1994-12-03'),(15271,109577,'1994-12-03','1995-12-03'),(15271,109792,'1995-12-03','1996-12-02'),(15271,113250,'1996-12-02','1997-12-02'),(15271,117064,'1997-12-02','1998-12-02'),(15271,119948,'1998-12-02','1999-12-02'),(15271,119987,'1999-12-02','2000-12-01'),(15271,121354,'2000-12-01','2001-12-01'),(15271,124374,'2001-12-01','9999-01-01'),(15272,40000,'1993-03-22','1994-03-22'),(15272,43878,'1994-03-22','1995-03-22'),(15272,43909,'1995-03-22','1996-03-21'),(15272,48406,'1996-03-21','1997-03-21'),(15272,49793,'1997-03-21','1998-03-21'),(15272,51429,'1998-03-21','1999-03-21'),(15272,55060,'1999-03-21','2000-03-20'),(15272,57239,'2000-03-20','2001-03-20'),(15272,61046,'2001-03-20','2002-03-20'),(15272,64989,'2002-03-20','9999-01-01'),(15273,46374,'1996-03-31','1997-03-31'),(15273,49139,'1997-03-31','1998-03-31'),(15273,49018,'1998-03-31','1999-03-31'),(15273,49935,'1999-03-31','2000-03-30'),(15273,52787,'2000-03-30','2001-03-30'),(15273,53895,'2001-03-30','2002-03-30'),(15273,54158,'2002-03-30','9999-01-01'),(15274,40000,'1993-01-30','1994-01-30'),(15274,42265,'1994-01-30','1995-01-30'),(15274,44091,'1995-01-30','1996-01-30'),(15274,43672,'1996-01-30','1996-05-05'),(15275,40000,'1996-02-11','1997-02-10'),(15275,41356,'1997-02-10','1998-02-10'),(15275,43532,'1998-02-10','1999-02-10'),(15275,45514,'1999-02-10','2000-02-10'),(15275,48255,'2000-02-10','2001-02-09'),(15275,48412,'2001-02-09','2001-03-14'),(15276,40000,'1995-10-14','1996-10-13'),(15276,43198,'1996-10-13','1997-10-13'),(15276,46742,'1997-10-13','1998-10-13'),(15276,48348,'1998-10-13','1999-10-13'),(15276,52379,'1999-10-13','2000-10-12'),(15276,55781,'2000-10-12','2001-10-12'),(15276,55992,'2001-10-12','9999-01-01'),(15277,67600,'1989-01-31','1990-01-31'),(15277,68130,'1990-01-31','1991-01-31'),(15277,70795,'1991-01-31','1992-01-31'),(15277,73609,'1992-01-31','1993-01-30'),(15277,73171,'1993-01-30','1994-01-30'),(15277,76190,'1994-01-30','1995-01-30'),(15277,76283,'1995-01-30','1996-01-30'),(15277,77241,'1996-01-30','1997-01-29'),(15277,79297,'1997-01-29','1998-01-29'),(15277,83007,'1998-01-29','1999-01-29'),(15277,82571,'1999-01-29','1999-09-28'),(15278,40000,'1987-10-29','1988-10-28'),(15278,41819,'1988-10-28','1989-10-28'),(15278,46268,'1989-10-28','1990-10-28'),(15278,47590,'1990-10-28','1991-10-28'),(15278,51203,'1991-10-28','1992-10-27'),(15278,50742,'1992-10-27','1993-10-27'),(15278,51372,'1993-10-27','1994-10-27'),(15278,51436,'1994-10-27','1994-11-10'),(15279,70753,'1998-07-09','1999-07-09'),(15279,73479,'1999-07-09','2000-07-08'),(15279,76287,'2000-07-08','2001-07-08'),(15279,80286,'2001-07-08','2002-07-08'),(15279,80135,'2002-07-08','9999-01-01'),(15280,40510,'1986-03-26','1987-03-26'),(15280,43924,'1987-03-26','1988-03-25'),(15280,47155,'1988-03-25','1989-03-25'),(15280,47648,'1989-03-25','1990-03-25'),(15280,51331,'1990-03-25','1991-03-25'),(15280,51667,'1991-03-25','1992-03-24'),(15280,54559,'1992-03-24','1993-03-24'),(15280,54867,'1993-03-24','1994-03-24'),(15280,58624,'1994-03-24','1995-03-24'),(15280,60986,'1995-03-24','1996-03-23'),(15280,64998,'1996-03-23','1997-03-23'),(15280,69139,'1997-03-23','1998-03-23'),(15280,70222,'1998-03-23','1999-03-23'),(15280,74342,'1999-03-23','2000-03-22'),(15280,78129,'2000-03-22','2001-03-22'),(15280,79669,'2001-03-22','2002-03-22'),(15280,81713,'2002-03-22','9999-01-01'),(15281,40000,'1988-08-29','1989-08-29'),(15281,42584,'1989-08-29','1990-08-29'),(15281,43123,'1990-08-29','1991-08-29'),(15281,42669,'1991-08-29','1992-08-28'),(15281,46471,'1992-08-28','1993-08-28'),(15281,49245,'1993-08-28','1994-08-28'),(15281,52050,'1994-08-28','1995-08-28'),(15281,56427,'1995-08-28','1996-08-27'),(15281,60771,'1996-08-27','1997-08-27'),(15281,63219,'1997-08-27','1998-08-27'),(15281,64505,'1998-08-27','1999-08-27'),(15281,66830,'1999-08-27','2000-08-26'),(15281,68726,'2000-08-26','2001-08-26'),(15281,71720,'2001-08-26','9999-01-01'),(15282,40000,'1993-01-25','1994-01-25'),(15282,44481,'1994-01-25','1995-01-25'),(15282,47868,'1995-01-25','1996-01-25'),(15282,50383,'1996-01-25','1997-01-24'),(15282,52716,'1997-01-24','1998-01-24'),(15282,55089,'1998-01-24','1999-01-24'),(15282,57517,'1999-01-24','2000-01-24'),(15282,61474,'2000-01-24','2001-01-23'),(15282,62291,'2001-01-23','2002-01-23'),(15282,66044,'2002-01-23','9999-01-01'),(15283,50063,'1998-03-12','1999-03-12'),(15283,52863,'1999-03-12','2000-03-11'),(15283,56183,'2000-03-11','2001-03-11'),(15283,58689,'2001-03-11','2002-03-11'),(15283,60355,'2002-03-11','9999-01-01'),(15284,81080,'1987-11-18','1988-11-17'),(15284,82521,'1988-11-17','1989-11-17'),(15284,83081,'1989-11-17','1990-11-17'),(15284,85253,'1990-11-17','1991-11-17'),(15284,88191,'1991-11-17','1992-11-16'),(15284,90622,'1992-11-16','1993-11-16'),(15284,90298,'1993-11-16','1994-11-16'),(15284,92943,'1994-11-16','1995-11-16'),(15284,94933,'1995-11-16','1996-11-15'),(15284,97804,'1996-11-15','1997-11-15'),(15284,102084,'1997-11-15','1998-11-15'),(15284,104909,'1998-11-15','1999-11-15'),(15284,105850,'1999-11-15','2000-11-14'),(15284,106583,'2000-11-14','2001-11-14'),(15284,110869,'2001-11-14','9999-01-01'),(15285,40000,'1986-01-03','1987-01-03'),(15285,43817,'1987-01-03','1988-01-03'),(15285,46333,'1988-01-03','1989-01-02'),(15285,50360,'1989-01-02','1990-01-02'),(15285,51035,'1990-01-02','1991-01-02'),(15285,55182,'1991-01-02','1992-01-02'),(15285,59602,'1992-01-02','1993-01-01'),(15285,63828,'1993-01-01','1994-01-01'),(15285,64461,'1994-01-01','1995-01-01'),(15285,64415,'1995-01-01','1996-01-01'),(15285,68089,'1996-01-01','1996-12-31'),(15285,72465,'1996-12-31','1997-12-31'),(15285,73339,'1997-12-31','1998-12-31'),(15285,75720,'1998-12-31','1999-12-31'),(15285,77553,'1999-12-31','2000-12-30'),(15285,81342,'2000-12-30','2001-12-30'),(15285,83981,'2001-12-30','9999-01-01'),(15286,67186,'1989-11-10','1990-11-10'),(15286,69321,'1990-11-10','1991-11-10'),(15286,71486,'1991-11-10','1992-11-09'),(15286,72931,'1992-11-09','1993-11-09'),(15286,75605,'1993-11-09','1994-11-09'),(15286,75930,'1994-11-09','1995-11-09'),(15286,78552,'1995-11-09','1996-11-08'),(15286,78095,'1996-11-08','1997-08-17'),(15287,74880,'1991-06-16','1992-06-15'),(15287,75363,'1992-06-15','1993-06-15'),(15287,75588,'1993-06-15','1994-06-15'),(15287,79491,'1994-06-15','1995-06-15'),(15287,81181,'1995-06-15','1996-06-14'),(15287,84462,'1996-06-14','1997-06-14'),(15287,86080,'1997-06-14','1998-06-14'),(15287,86024,'1998-06-14','1999-06-14'),(15287,88354,'1999-06-14','2000-06-13'),(15287,89720,'2000-06-13','2001-06-13'),(15287,92379,'2001-06-13','2002-06-13'),(15287,96357,'2002-06-13','9999-01-01'),(15288,60031,'1991-11-07','1992-11-06'),(15288,59920,'1992-11-06','1993-11-06'),(15288,63016,'1993-11-06','1994-11-06'),(15288,67065,'1994-11-06','1995-11-06'),(15288,68747,'1995-11-06','1996-11-05'),(15288,69757,'1996-11-05','1997-11-05'),(15288,69986,'1997-11-05','1998-11-05'),(15288,71424,'1998-11-05','1999-11-05'),(15288,75383,'1999-11-05','2000-11-04'),(15288,77353,'2000-11-04','2001-11-04'),(15288,78542,'2001-11-04','9999-01-01'),(15289,40000,'1994-08-17','1995-08-17'),(15289,39562,'1995-08-17','1996-08-16'),(15289,40256,'1996-08-16','1997-08-16'),(15289,41334,'1997-08-16','1998-08-16'),(15289,43036,'1998-08-16','1999-08-16'),(15289,43673,'1999-08-16','2000-08-15'),(15289,46794,'2000-08-15','2001-08-15'),(15289,49144,'2001-08-15','9999-01-01'),(15290,50295,'1998-08-27','1999-08-27'),(15290,54645,'1999-08-27','2000-08-26'),(15290,54538,'2000-08-26','2001-08-26'),(15290,56029,'2001-08-26','9999-01-01'),(15291,40000,'1988-07-05','1989-07-05'),(15291,41326,'1989-07-05','1990-07-05'),(15291,42129,'1990-07-05','1991-07-05'),(15291,45085,'1991-07-05','1992-07-04'),(15291,46535,'1992-07-04','1993-07-04'),(15291,49705,'1993-07-04','1994-07-04'),(15291,52582,'1994-07-04','1995-07-04'),(15291,55579,'1995-07-04','1996-07-03'),(15291,57391,'1996-07-03','1997-07-03'),(15291,58951,'1997-07-03','1998-07-03'),(15291,60098,'1998-07-03','1999-07-03'),(15291,60238,'1999-07-03','2000-07-02'),(15291,63711,'2000-07-02','2001-07-02'),(15291,67747,'2001-07-02','2002-07-02'),(15291,70216,'2002-07-02','9999-01-01'),(15292,87586,'1986-07-31','1987-07-31'),(15292,89302,'1987-07-31','1988-07-30'),(15292,93112,'1988-07-30','1989-07-30'),(15292,93682,'1989-07-30','1990-07-30'),(15292,94386,'1990-07-30','1991-07-30'),(15292,98685,'1991-07-30','1992-07-29'),(15292,101957,'1992-07-29','1993-07-29'),(15292,104079,'1993-07-29','1994-07-29'),(15292,106978,'1994-07-29','1995-07-29'),(15292,109319,'1995-07-29','1996-07-28'),(15292,110102,'1996-07-28','1997-07-28'),(15292,109997,'1997-07-28','1998-07-28'),(15292,111349,'1998-07-28','1999-07-28'),(15292,114798,'1999-07-28','2000-07-27'),(15292,117046,'2000-07-27','2001-07-27'),(15292,120800,'2001-07-27','2002-07-27'),(15292,121143,'2002-07-27','9999-01-01'),(15293,59838,'1989-09-28','1990-09-28'),(15293,61837,'1990-09-28','1991-09-28'),(15293,63521,'1991-09-28','1992-09-27'),(15293,63594,'1992-09-27','1993-09-27'),(15293,63353,'1993-09-27','1994-09-27'),(15293,64155,'1994-09-27','1995-09-27'),(15293,66638,'1995-09-27','1996-09-26'),(15293,66474,'1996-09-26','1997-09-26'),(15293,67979,'1997-09-26','1998-09-26'),(15293,68035,'1998-09-26','1999-09-26'),(15293,69884,'1999-09-26','2000-09-25'),(15293,72282,'2000-09-25','2001-09-25'),(15293,75648,'2001-09-25','9999-01-01'),(15294,40000,'1999-06-07','2000-06-06'),(15294,43618,'2000-06-06','2001-06-06'),(15294,43380,'2001-06-06','2002-06-06'),(15294,47119,'2002-06-06','9999-01-01'),(15295,54607,'1988-04-25','1989-04-25'),(15295,58561,'1989-04-25','1990-04-25'),(15295,58500,'1990-04-25','1991-04-25'),(15295,58154,'1991-04-25','1992-04-24'),(15295,58550,'1992-04-24','1993-04-24'),(15295,60027,'1993-04-24','1994-04-24'),(15295,63704,'1994-04-24','1995-04-24'),(15295,65313,'1995-04-24','1995-11-09'),(15296,49582,'1992-05-12','1993-05-12'),(15296,51081,'1993-05-12','1994-05-12'),(15296,54379,'1994-05-12','1995-05-12'),(15296,58448,'1995-05-12','1996-05-11'),(15296,58513,'1996-05-11','1997-05-11'),(15296,60044,'1997-05-11','1998-05-11'),(15296,62786,'1998-05-11','1999-05-11'),(15296,65440,'1999-05-11','2000-05-10'),(15296,67337,'2000-05-10','2001-05-10'),(15296,67792,'2001-05-10','2002-05-10'),(15296,71885,'2002-05-10','9999-01-01'),(15297,53048,'1997-10-23','1998-10-23'),(15297,53870,'1998-10-23','1999-10-23'),(15297,56144,'1999-10-23','2000-10-22'),(15297,57011,'2000-10-22','2001-10-22'),(15297,58548,'2001-10-22','9999-01-01'),(15298,43452,'1986-08-16','1987-08-16'),(15298,45414,'1987-08-16','1988-08-15'),(15298,45294,'1988-08-15','1989-08-15'),(15298,48977,'1989-08-15','1990-08-15'),(15298,51617,'1990-08-15','1991-08-15'),(15298,55323,'1991-08-15','1992-08-14'),(15298,55224,'1992-08-14','1993-08-14'),(15298,54896,'1993-08-14','1994-08-14'),(15298,56915,'1994-08-14','1995-08-14'),(15298,59775,'1995-08-14','1996-08-13'),(15298,62504,'1996-08-13','1997-08-13'),(15298,66339,'1997-08-13','1998-08-13'),(15298,67397,'1998-08-13','1999-08-13'),(15298,71555,'1999-08-13','2000-08-12'),(15298,74987,'2000-08-12','2001-08-12'),(15298,78202,'2001-08-12','9999-01-01'),(15299,48329,'1998-08-26','1999-08-26'),(15299,48206,'1999-08-26','2000-08-25'),(15299,52077,'2000-08-25','2001-08-25'),(15299,53961,'2001-08-25','9999-01-01'),(15300,67912,'1994-09-22','1995-09-22'),(15300,69171,'1995-09-22','1996-09-21'),(15300,72449,'1996-09-21','1997-09-21'),(15300,73111,'1997-09-21','1998-09-21'),(15300,74009,'1998-09-21','1999-09-21'),(15300,77236,'1999-09-21','2000-09-20'),(15300,80285,'2000-09-20','2001-09-20'),(15300,84101,'2001-09-20','9999-01-01'),(15301,45383,'1994-12-03','1995-12-03'),(15301,45220,'1995-12-03','1996-12-02'),(15301,47715,'1996-12-02','1997-12-02'),(15301,47568,'1997-12-02','1998-12-02'),(15301,50660,'1998-12-02','1999-12-02'),(15301,54618,'1999-12-02','2000-12-01'),(15301,56401,'2000-12-01','2001-12-01'),(15301,60303,'2001-12-01','9999-01-01'),(15302,40000,'1996-08-02','1997-08-02'),(15302,40027,'1997-08-02','1998-08-02'),(15302,40176,'1998-08-02','1999-08-02'),(15302,41701,'1999-08-02','2000-08-01'),(15302,41429,'2000-08-01','2001-08-01'),(15302,43905,'2001-08-01','2002-08-01'),(15302,46776,'2002-08-01','9999-01-01'),(15303,40000,'1999-02-26','2000-02-26'),(15303,39570,'2000-02-26','2001-02-25'),(15303,41269,'2001-02-25','2002-02-25'),(15303,43774,'2002-02-25','9999-01-01'),(15304,71009,'1987-11-21','1988-11-20'),(15304,70800,'1988-11-20','1989-11-20'),(15304,73191,'1989-11-20','1990-11-20'),(15304,76558,'1990-11-20','1991-03-31'),(15305,43350,'1990-05-12','1991-05-12'),(15305,45931,'1991-05-12','1992-05-11'),(15305,45983,'1992-05-11','1993-05-11'),(15305,48797,'1993-05-11','1994-05-11'),(15305,49096,'1994-05-11','1995-05-11'),(15305,50208,'1995-05-11','1996-05-10'),(15305,54364,'1996-05-10','1997-05-10'),(15305,57393,'1997-05-10','1998-05-10'),(15305,60273,'1998-05-10','1999-05-10'),(15305,61304,'1999-05-10','2000-05-09'),(15305,64472,'2000-05-09','2001-05-09'),(15305,68784,'2001-05-09','2002-05-09'),(15305,71206,'2002-05-09','9999-01-01'),(15306,51139,'1999-03-08','2000-03-07'),(15306,55218,'2000-03-07','2001-03-07'),(15306,56520,'2001-03-07','2002-03-07'),(15306,57968,'2002-03-07','9999-01-01'),(15307,53911,'1998-07-31','1999-07-31'),(15307,54953,'1999-07-31','2000-07-30'),(15307,58792,'2000-07-30','2001-07-30'),(15307,58789,'2001-07-30','2002-07-30'),(15307,59127,'2002-07-30','9999-01-01'),(15308,40000,'1998-09-12','1999-09-12'),(15308,42970,'1999-09-12','2000-09-11'),(15308,45351,'2000-09-11','2001-09-11'),(15308,48622,'2001-09-11','9999-01-01'),(15309,40000,'1999-10-04','2000-10-03'),(15309,41610,'2000-10-03','2001-10-03'),(15309,43965,'2001-10-03','9999-01-01'),(15310,63242,'1997-11-09','1998-11-09'),(15310,66818,'1998-11-09','1999-11-09'),(15310,70293,'1999-11-09','2000-11-08'),(15310,71698,'2000-11-08','2001-11-08'),(15310,71871,'2001-11-08','9999-01-01'),(15311,40000,'1988-09-12','1989-09-12'),(15311,40780,'1989-09-12','1990-09-12'),(15311,44344,'1990-09-12','1991-09-12'),(15311,46973,'1991-09-12','1992-09-11'),(15311,47510,'1992-09-11','1993-09-11'),(15311,50068,'1993-09-11','1994-09-11'),(15311,51748,'1994-09-11','1995-09-11'),(15311,52864,'1995-09-11','1996-09-10'),(15311,52448,'1996-09-10','1997-09-10'),(15311,55045,'1997-09-10','1998-09-10'),(15311,56150,'1998-09-10','1999-09-10'),(15311,57290,'1999-09-10','2000-09-09'),(15311,60384,'2000-09-09','2001-09-09'),(15311,64148,'2001-09-09','9999-01-01'),(15312,40508,'1996-09-13','1997-09-13'),(15312,44177,'1997-09-13','1998-02-25'),(15313,70461,'1995-03-06','1996-03-05'),(15313,74046,'1996-03-05','1997-03-05'),(15313,76249,'1997-03-05','1998-03-05'),(15313,77746,'1998-03-05','1999-03-05'),(15313,80011,'1999-03-05','2000-03-04'),(15313,82984,'2000-03-04','2001-03-04'),(15313,82849,'2001-03-04','2002-03-04'),(15313,86239,'2002-03-04','9999-01-01'),(15314,47317,'1989-05-31','1990-05-31'),(15314,50729,'1990-05-31','1991-05-31'),(15314,51921,'1991-05-31','1992-05-30'),(15314,56147,'1992-05-30','1993-05-30'),(15314,55998,'1993-05-30','1994-05-30'),(15314,59799,'1994-05-30','1995-05-30'),(15314,61271,'1995-05-30','1996-05-29'),(15314,64952,'1996-05-29','1997-05-29'),(15314,65163,'1997-05-29','1998-05-29'),(15314,65402,'1998-05-29','1999-05-29'),(15314,66032,'1999-05-29','2000-05-28'),(15314,68246,'2000-05-28','2001-05-28'),(15314,72716,'2001-05-28','2002-05-28'),(15314,73484,'2002-05-28','9999-01-01'),(15315,48786,'1996-01-14','1997-01-13'),(15315,49874,'1997-01-13','1998-01-13'),(15315,52411,'1998-01-13','1999-01-13'),(15315,55614,'1999-01-13','2000-01-13'),(15315,56166,'2000-01-13','2001-01-12'),(15315,57672,'2001-01-12','2002-01-12'),(15315,61350,'2002-01-12','9999-01-01'),(15316,56080,'1992-12-11','1993-12-11'),(15316,57846,'1993-12-11','1994-12-11'),(15316,57594,'1994-12-11','1995-12-11'),(15316,58698,'1995-12-11','1996-12-10'),(15316,62614,'1996-12-10','1997-12-10'),(15316,62683,'1997-12-10','1998-12-10'),(15316,64412,'1998-12-10','1999-12-10'),(15316,67377,'1999-12-10','2000-12-09'),(15316,71750,'2000-12-09','2001-12-09'),(15316,72386,'2001-12-09','9999-01-01'),(15317,40000,'1992-10-21','1993-10-21'),(15317,43979,'1993-10-21','1994-10-21'),(15317,44580,'1994-10-21','1995-10-21'),(15317,47755,'1995-10-21','1996-10-20'),(15317,48366,'1996-10-20','1997-10-20'),(15317,48793,'1997-10-20','1998-10-20'),(15317,48892,'1998-10-20','1999-10-20'),(15317,48690,'1999-10-20','2000-05-26'),(15318,40000,'1995-03-13','1996-03-12'),(15318,42617,'1996-03-12','1997-03-12'),(15318,45833,'1997-03-12','1998-03-12'),(15318,47870,'1998-03-12','1999-03-12'),(15318,51982,'1999-03-12','2000-03-11'),(15318,52114,'2000-03-11','2001-03-11'),(15318,55875,'2001-03-11','2002-03-11'),(15318,58971,'2002-03-11','9999-01-01'),(15319,40000,'1989-03-01','1990-03-01'),(15319,39690,'1990-03-01','1991-03-01'),(15319,39818,'1991-03-01','1992-02-29'),(15319,42206,'1992-02-29','1993-02-28'),(15319,44259,'1993-02-28','1994-02-28'),(15319,45392,'1994-02-28','1995-02-28'),(15319,49657,'1995-02-28','1996-02-28'),(15319,52708,'1996-02-28','1997-02-27'),(15319,56111,'1997-02-27','1998-02-27'),(15319,56633,'1998-02-27','1999-02-27'),(15319,56459,'1999-02-27','2000-02-27'),(15319,60880,'2000-02-27','2001-02-26'),(15319,65231,'2001-02-26','2002-02-26'),(15319,68876,'2002-02-26','9999-01-01'),(15320,40000,'1993-03-26','1994-03-26'),(15320,42946,'1994-03-26','1995-01-14'),(15321,40000,'1992-05-22','1993-05-22'),(15321,41089,'1993-05-22','1994-05-22'),(15321,43457,'1994-05-22','1995-05-22'),(15321,45724,'1995-05-22','1996-05-21'),(15321,50130,'1996-05-21','1997-05-21'),(15321,53901,'1997-05-21','1998-05-21'),(15321,54680,'1998-05-21','1999-05-21'),(15321,54267,'1999-05-21','2000-05-20'),(15321,56683,'2000-05-20','2001-05-20'),(15321,56839,'2001-05-20','2002-05-20'),(15321,60943,'2002-05-20','9999-01-01'),(15322,40000,'1985-02-04','1986-02-04'),(15322,41974,'1986-02-04','1987-02-04'),(15322,44337,'1987-02-04','1988-02-04'),(15322,47852,'1988-02-04','1989-02-03'),(15322,50833,'1989-02-03','1990-02-03'),(15322,52061,'1990-02-03','1991-02-03'),(15322,52513,'1991-02-03','1992-02-03'),(15322,56727,'1992-02-03','1993-02-02'),(15322,57294,'1993-02-02','1994-02-02'),(15322,60189,'1994-02-02','1995-02-02'),(15322,61734,'1995-02-02','1996-02-02'),(15322,61825,'1996-02-02','1997-02-01'),(15322,65038,'1997-02-01','1998-02-01'),(15322,67669,'1998-02-01','1999-02-01'),(15322,68921,'1999-02-01','2000-02-01'),(15322,68933,'2000-02-01','2001-01-31'),(15322,72024,'2001-01-31','2002-01-31'),(15322,76220,'2002-01-31','9999-01-01'),(15323,77202,'1988-04-02','1989-04-02'),(15323,80736,'1989-04-02','1990-04-02'),(15323,81735,'1990-04-02','1991-04-02'),(15323,85940,'1991-04-02','1992-04-01'),(15323,90376,'1992-04-01','1993-04-01'),(15323,93011,'1993-04-01','1994-04-01'),(15323,96052,'1994-04-01','1995-04-01'),(15323,96899,'1995-04-01','1996-03-31'),(15323,99429,'1996-03-31','1997-03-31'),(15323,101586,'1997-03-31','1998-03-31'),(15323,103648,'1998-03-31','1999-03-31'),(15323,107818,'1999-03-31','2000-03-30'),(15323,110664,'2000-03-30','2001-03-30'),(15323,115163,'2001-03-30','2002-03-30'),(15323,115716,'2002-03-30','9999-01-01'),(15324,40000,'1991-03-26','1992-03-25'),(15324,42993,'1992-03-25','1993-03-25'),(15324,45971,'1993-03-25','1994-03-25'),(15324,46645,'1994-03-25','1995-03-25'),(15324,48713,'1995-03-25','1996-03-24'),(15324,53047,'1996-03-24','1997-03-24'),(15324,54007,'1997-03-24','1998-03-24'),(15324,57712,'1998-03-24','1999-03-24'),(15324,57811,'1999-03-24','2000-03-23'),(15324,60296,'2000-03-23','2001-03-23'),(15324,63423,'2001-03-23','2002-03-23'),(15324,66887,'2002-03-23','9999-01-01'),(15325,50100,'1986-01-04','1987-01-04'),(15325,53983,'1987-01-04','1988-01-04'),(15325,56568,'1988-01-04','1989-01-03'),(15325,58433,'1989-01-03','1990-01-03'),(15325,60233,'1990-01-03','1991-01-03'),(15325,63534,'1991-01-03','1992-01-03'),(15325,64322,'1992-01-03','1993-01-02'),(15325,64640,'1993-01-02','1994-01-02'),(15325,68864,'1994-01-02','1995-01-02'),(15325,71234,'1995-01-02','1996-01-02'),(15325,74351,'1996-01-02','1997-01-01'),(15325,78455,'1997-01-01','1998-01-01'),(15325,81744,'1998-01-01','1999-01-01'),(15325,82544,'1999-01-01','2000-01-01'),(15325,86526,'2000-01-01','2000-12-31'),(15325,89852,'2000-12-31','2001-12-31'),(15325,93868,'2001-12-31','9999-01-01'),(15326,73425,'1989-01-26','1990-01-26'),(15326,74092,'1990-01-26','1990-12-09'),(15327,53881,'1990-07-10','1991-07-10'),(15327,57072,'1991-07-10','1992-07-09'),(15327,58506,'1992-07-09','1993-07-09'),(15327,61851,'1993-07-09','1994-07-09'),(15327,62448,'1994-07-09','1995-07-09'),(15327,64448,'1995-07-09','1996-07-08'),(15327,65431,'1996-07-08','1997-07-08'),(15327,69132,'1997-07-08','1998-07-08'),(15327,71841,'1998-07-08','1999-07-08'),(15327,76184,'1999-07-08','2000-07-07'),(15327,76201,'2000-07-07','2001-07-07'),(15327,76352,'2001-07-07','2002-07-07'),(15327,79604,'2002-07-07','9999-01-01'),(15328,47842,'1987-11-05','1988-11-04'),(15328,51821,'1988-11-04','1989-11-04'),(15328,53347,'1989-11-04','1990-11-04'),(15328,54894,'1990-11-04','1991-11-04'),(15328,55916,'1991-11-04','1992-11-03'),(15328,57599,'1992-11-03','1993-11-03'),(15328,60037,'1993-11-03','1994-11-03'),(15328,63335,'1994-11-03','1995-11-03'),(15328,66959,'1995-11-03','1996-11-02'),(15328,70935,'1996-11-02','1997-11-02'),(15328,73623,'1997-11-02','1998-11-02'),(15328,76705,'1998-11-02','1999-11-02'),(15328,76861,'1999-11-02','2000-11-01'),(15328,78013,'2000-11-01','2001-11-01'),(15328,82185,'2001-11-01','9999-01-01'),(15329,41839,'1997-08-16','1998-08-16'),(15329,42757,'1998-08-16','1999-08-16'),(15329,42889,'1999-08-16','2000-08-15'),(15329,45408,'2000-08-15','2001-08-15'),(15329,49202,'2001-08-15','9999-01-01'),(15330,53020,'1988-05-30','1989-05-30'),(15330,54503,'1989-05-30','1990-05-30'),(15330,56829,'1990-05-30','1991-05-30'),(15330,57639,'1991-05-30','1992-05-29'),(15330,62081,'1992-05-29','1993-05-29'),(15330,66547,'1993-05-29','1994-05-29'),(15330,70286,'1994-05-29','1995-05-29'),(15330,71034,'1995-05-29','1996-05-28'),(15330,73422,'1996-05-28','1997-05-28'),(15330,76476,'1997-05-28','1998-05-28'),(15330,79571,'1998-05-28','1999-05-28'),(15330,83138,'1999-05-28','2000-05-27'),(15330,82702,'2000-05-27','2001-05-27'),(15330,84044,'2001-05-27','2002-05-27'),(15330,84141,'2002-05-27','9999-01-01'),(15331,78519,'1999-07-25','2000-07-24'),(15331,78648,'2000-07-24','2001-07-24'),(15331,82807,'2001-07-24','2002-07-24'),(15331,86396,'2002-07-24','9999-01-01'),(15332,40000,'1990-08-29','1991-08-29'),(15332,41173,'1991-08-29','1992-08-28'),(15332,41114,'1992-08-28','1993-08-28'),(15332,44318,'1993-08-28','1994-08-28'),(15332,46078,'1994-08-28','1995-08-28'),(15332,45677,'1995-08-28','1996-08-27'),(15332,47649,'1996-08-27','1997-08-27'),(15332,48832,'1997-08-27','1998-08-27'),(15332,51514,'1998-08-27','1999-08-27'),(15332,54206,'1999-08-27','2000-08-26'),(15332,54916,'2000-08-26','2001-08-26'),(15332,59091,'2001-08-26','9999-01-01'),(15333,87907,'1998-08-10','1999-08-10'),(15333,90473,'1999-08-10','2000-08-09'),(15333,91721,'2000-08-09','2000-08-29'),(15334,40000,'2000-01-31','2001-01-30'),(15334,42250,'2001-01-30','2001-10-22'),(15335,61246,'1993-07-28','1994-07-28'),(15335,61002,'1994-07-28','1995-07-28'),(15335,65269,'1995-07-28','1996-07-27'),(15335,66759,'1996-07-27','1997-07-27'),(15335,67345,'1997-07-27','1998-07-27'),(15335,71026,'1998-07-27','1999-07-27'),(15335,72931,'1999-07-27','2000-07-26'),(15335,75524,'2000-07-26','2001-07-26'),(15335,78980,'2001-07-26','2002-07-26'),(15335,79315,'2002-07-26','9999-01-01'),(15336,62444,'1991-03-26','1992-03-25'),(15336,65404,'1992-03-25','1993-03-25'),(15336,68697,'1993-03-25','1994-03-25'),(15336,68943,'1994-03-25','1995-03-25'),(15336,69088,'1995-03-25','1996-03-24'),(15336,69013,'1996-03-24','1997-03-24'),(15336,73167,'1997-03-24','1998-03-24'),(15336,74648,'1998-03-24','1999-03-24'),(15336,77993,'1999-03-24','2000-03-23'),(15336,79981,'2000-03-23','2001-03-23'),(15336,82812,'2001-03-23','2002-03-23'),(15336,83183,'2002-03-23','9999-01-01'),(15337,40000,'1988-08-07','1989-08-07'),(15337,41019,'1989-08-07','1990-08-07'),(15337,42962,'1990-08-07','1991-08-07'),(15337,46034,'1991-08-07','1992-08-06'),(15337,47792,'1992-08-06','1993-08-06'),(15337,48694,'1993-08-06','1994-08-06'),(15337,48452,'1994-08-06','1995-08-06'),(15337,52697,'1995-08-06','1996-08-05'),(15337,55214,'1996-08-05','1997-08-05'),(15337,57426,'1997-08-05','1998-08-05'),(15337,59177,'1998-08-05','1999-08-05'),(15337,61093,'1999-08-05','2000-08-04'),(15337,61256,'2000-08-04','2001-08-04'),(15337,61936,'2001-08-04','9999-01-01'),(15338,40387,'1992-10-14','1993-10-14'),(15338,43765,'1993-10-14','1994-10-14'),(15338,45121,'1994-10-14','1995-10-14'),(15338,48089,'1995-10-14','1996-10-13'),(15338,50133,'1996-10-13','1997-10-13'),(15338,54114,'1997-10-13','1998-10-13'),(15338,53992,'1998-10-13','1999-10-13'),(15338,54377,'1999-10-13','2000-06-28'),(15339,61499,'1992-05-02','1993-05-02'),(15339,65979,'1993-05-02','1994-05-02'),(15339,69645,'1994-05-02','1995-05-02'),(15339,70284,'1995-05-02','1996-05-01'),(15339,72183,'1996-05-01','1997-05-01'),(15339,75046,'1997-05-01','1998-05-01'),(15339,75756,'1998-05-01','1999-05-01'),(15339,75545,'1999-05-01','2000-04-30'),(15339,76348,'2000-04-30','2001-04-30'),(15339,76596,'2001-04-30','2002-04-30'),(15339,79048,'2002-04-30','9999-01-01'),(15340,40000,'1993-01-28','1994-01-28'),(15340,40969,'1994-01-28','1995-01-28'),(15340,42461,'1995-01-28','1996-01-28'),(15340,42182,'1996-01-28','1997-01-27'),(15340,45909,'1997-01-27','1998-01-27'),(15340,46592,'1998-01-27','1999-01-27'),(15340,46644,'1999-01-27','2000-01-27'),(15340,49208,'2000-01-27','2001-01-26'),(15340,53441,'2001-01-26','2002-01-26'),(15340,53929,'2002-01-26','9999-01-01'),(15341,81298,'1990-03-04','1991-03-04'),(15341,84149,'1991-03-04','1992-03-03'),(15341,85896,'1992-03-03','1993-03-03'),(15341,86043,'1993-03-03','1994-03-03'),(15341,87895,'1994-03-03','1995-03-03'),(15341,89710,'1995-03-03','1996-03-02'),(15341,92589,'1996-03-02','1997-03-02'),(15341,93061,'1997-03-02','1998-03-02'),(15341,95215,'1998-03-02','1999-03-02'),(15341,98054,'1999-03-02','2000-03-01'),(15341,101177,'2000-03-01','2001-03-01'),(15341,101462,'2001-03-01','2002-03-01'),(15341,102074,'2002-03-01','9999-01-01'),(15342,58617,'1992-04-25','1993-04-25'),(15342,59158,'1993-04-25','1994-04-25'),(15342,61174,'1994-04-25','1995-04-25'),(15342,62267,'1995-04-25','1996-04-24'),(15342,63094,'1996-04-24','1997-04-24'),(15342,66278,'1997-04-24','1998-04-24'),(15342,68084,'1998-04-24','1999-04-24'),(15342,71051,'1999-04-24','2000-04-23'),(15342,73277,'2000-04-23','2001-04-23'),(15342,74384,'2001-04-23','2002-04-23'),(15342,78085,'2002-04-23','9999-01-01'),(15343,48936,'1985-03-12','1986-03-12'),(15343,52911,'1986-03-12','1987-03-12'),(15343,53872,'1987-03-12','1988-03-11'),(15343,54368,'1988-03-11','1989-03-11'),(15343,54740,'1989-03-11','1990-03-11'),(15343,54466,'1990-03-11','1991-03-11'),(15343,56154,'1991-03-11','1992-03-10'),(15343,57788,'1992-03-10','1993-03-10'),(15343,61940,'1993-03-10','1994-03-10'),(15343,66438,'1994-03-10','1995-03-10'),(15343,66668,'1995-03-10','1996-03-09'),(15343,68694,'1996-03-09','1997-03-09'),(15343,68354,'1997-03-09','1998-03-09'),(15343,68872,'1998-03-09','1999-03-09'),(15343,72220,'1999-03-09','2000-03-08'),(15343,72204,'2000-03-08','2001-03-08'),(15343,76182,'2001-03-08','2002-03-08'),(15343,79614,'2002-03-08','9999-01-01'),(15344,42203,'1999-12-31','2000-12-30'),(15344,42890,'2000-12-30','2001-12-30'),(15344,46193,'2001-12-30','2002-07-27'),(15345,40000,'1995-02-16','1996-02-16'),(15345,42075,'1996-02-16','1997-02-15'),(15345,42001,'1997-02-15','1998-02-15'),(15345,42555,'1998-02-15','1999-02-15'),(15345,43181,'1999-02-15','2000-02-15'),(15345,43119,'2000-02-15','2001-02-14'),(15345,45855,'2001-02-14','2002-02-14'),(15345,46123,'2002-02-14','9999-01-01'),(15346,40000,'1991-12-07','1992-12-06'),(15346,40002,'1992-12-06','1993-12-06'),(15346,42724,'1993-12-06','1994-12-06'),(15346,46726,'1994-12-06','1995-12-06'),(15346,50518,'1995-12-06','1996-12-05'),(15346,50422,'1996-12-05','1997-12-05'),(15346,50717,'1997-12-05','1998-12-05'),(15346,50766,'1998-12-05','1999-12-05'),(15346,54498,'1999-12-05','2000-12-04'),(15346,57163,'2000-12-04','2001-12-04'),(15346,59913,'2001-12-04','9999-01-01'),(15347,69485,'1997-03-25','1998-03-25'),(15347,73656,'1998-03-25','1999-03-25'),(15347,75675,'1999-03-25','2000-03-24'),(15347,79599,'2000-03-24','2001-03-24'),(15347,83406,'2001-03-24','2002-03-24'),(15347,87349,'2002-03-24','9999-01-01'),(15348,40000,'1997-05-29','1998-05-29'),(15348,43380,'1998-05-29','1999-05-29'),(15348,47500,'1999-05-29','2000-05-28'),(15348,48052,'2000-05-28','2001-05-28'),(15348,48957,'2001-05-28','2002-05-28'),(15348,52104,'2002-05-28','9999-01-01'),(15349,40000,'1999-10-29','2000-10-28'),(15349,39546,'2000-10-28','2001-10-28'),(15349,43163,'2001-10-28','9999-01-01'),(15350,50037,'1990-03-23','1990-11-28'),(15351,61062,'1988-08-28','1989-08-28'),(15351,64282,'1989-08-28','1990-08-28'),(15351,65395,'1990-08-28','1991-08-28'),(15351,66132,'1991-08-28','1992-08-27'),(15351,68863,'1992-08-27','1993-08-27'),(15351,69899,'1993-08-27','1994-08-27'),(15351,70790,'1994-08-27','1995-08-27'),(15351,71021,'1995-08-27','1996-08-26'),(15351,74592,'1996-08-26','1997-08-26'),(15351,74412,'1997-08-26','1998-08-26'),(15351,74091,'1998-08-26','1999-08-26'),(15351,73949,'1999-08-26','2000-08-25'),(15351,76899,'2000-08-25','2001-08-25'),(15351,80848,'2001-08-25','9999-01-01'),(15352,60047,'1993-10-02','1994-10-02'),(15352,61479,'1994-10-02','1995-10-02'),(15352,61202,'1995-10-02','1996-10-01'),(15352,61910,'1996-10-01','1997-10-01'),(15352,63035,'1997-10-01','1998-10-01'),(15352,65214,'1998-10-01','1999-10-01'),(15352,67257,'1999-10-01','2000-09-30'),(15352,70338,'2000-09-30','2001-09-30'),(15352,73365,'2001-09-30','9999-01-01'),(15353,47493,'1996-07-05','1997-07-05'),(15353,47102,'1997-07-05','1998-07-05'),(15353,49906,'1998-07-05','1999-07-05'),(15353,53880,'1999-07-05','2000-07-04'),(15353,57611,'2000-07-04','2001-07-04'),(15353,57787,'2001-07-04','2002-07-04'),(15353,60750,'2002-07-04','9999-01-01'),(15354,40782,'1994-10-18','1995-10-18'),(15354,43073,'1995-10-18','1996-10-17'),(15354,43131,'1996-10-17','1997-10-17'),(15354,43712,'1997-10-17','1998-10-17'),(15354,47331,'1998-10-17','1999-10-17'),(15354,47741,'1999-10-17','2000-10-16'),(15354,49703,'2000-10-16','2001-10-16'),(15354,51683,'2001-10-16','9999-01-01'),(15355,57428,'1987-10-09','1988-10-08'),(15355,58507,'1988-10-08','1989-10-08'),(15355,59472,'1989-10-08','1990-10-08'),(15355,60977,'1990-10-08','1991-10-08'),(15355,65167,'1991-10-08','1992-10-07'),(15355,68464,'1992-10-07','1993-10-07'),(15355,69797,'1993-10-07','1994-10-07'),(15355,70502,'1994-10-07','1995-10-07'),(15355,74439,'1995-10-07','1996-10-06'),(15355,77899,'1996-10-06','1997-10-06'),(15355,80492,'1997-10-06','1998-10-06'),(15355,82336,'1998-10-06','1999-10-06'),(15355,82795,'1999-10-06','2000-10-05'),(15355,82661,'2000-10-05','2001-10-05'),(15355,84953,'2001-10-05','9999-01-01'),(15356,40000,'2000-01-19','2001-01-18'),(15356,43337,'2001-01-18','2002-01-18'),(15356,47162,'2002-01-18','2002-04-18'),(15357,41001,'1987-06-28','1988-06-27'),(15357,44352,'1988-06-27','1989-06-27'),(15357,47390,'1989-06-27','1990-06-27'),(15357,47753,'1990-06-27','1991-06-27'),(15357,48709,'1991-06-27','1992-06-26'),(15357,48402,'1992-06-26','1993-06-26'),(15357,50206,'1993-06-26','1994-06-26'),(15357,52035,'1994-06-26','1995-06-26'),(15357,53694,'1995-06-26','1996-06-25'),(15357,58055,'1996-06-25','1997-06-25'),(15357,60876,'1997-06-25','1998-06-25'),(15357,64998,'1998-06-25','1999-06-25'),(15357,66943,'1999-06-25','2000-06-24'),(15357,67889,'2000-06-24','2001-06-24'),(15357,68043,'2001-06-24','2002-06-24'),(15357,70332,'2002-06-24','9999-01-01'),(15358,40000,'1999-10-21','2000-10-20'),(15358,39513,'2000-10-20','2001-10-20'),(15358,41892,'2001-10-20','9999-01-01'),(15359,85086,'1985-10-19','1986-10-19'),(15359,89391,'1986-10-19','1987-10-19'),(15359,90378,'1987-10-19','1988-09-16'),(15360,83200,'1997-10-26','1998-10-25'),(15360,84782,'1998-10-25','1999-10-26'),(15360,85588,'1999-10-26','2000-10-25'),(15360,86349,'2000-10-25','2001-10-25'),(15360,86885,'2001-10-25','9999-01-01'),(15361,40000,'1993-12-25','1994-12-25'),(15361,43177,'1994-12-25','1995-12-25'),(15361,45761,'1995-12-25','1996-12-24'),(15361,47705,'1996-12-24','1997-12-24'),(15361,50632,'1997-12-24','1998-12-24'),(15361,50189,'1998-12-24','1999-12-24'),(15361,54617,'1999-12-24','2000-12-23'),(15361,57519,'2000-12-23','2001-12-23'),(15361,60983,'2001-12-23','9999-01-01'),(15362,40000,'1988-12-30','1989-12-30'),(15362,39734,'1989-12-30','1990-12-30'),(15362,39895,'1990-12-30','1991-12-30'),(15362,39869,'1991-12-30','1992-12-29'),(15362,40847,'1992-12-29','1993-12-29'),(15362,44783,'1993-12-29','1994-12-29'),(15362,44659,'1994-12-29','1995-12-29'),(15362,45447,'1995-12-29','1996-12-28'),(15362,48732,'1996-12-28','1997-12-28'),(15362,50127,'1997-12-28','1998-12-28'),(15362,49709,'1998-12-28','1999-12-28'),(15362,52917,'1999-12-28','2000-12-27'),(15362,52489,'2000-12-27','2001-12-27'),(15362,53617,'2001-12-27','9999-01-01'),(15363,40000,'1987-09-29','1988-09-28'),(15363,39537,'1988-09-28','1989-09-28'),(15363,39821,'1989-09-28','1990-09-28'),(15363,42749,'1990-09-28','1991-09-28'),(15363,44905,'1991-09-28','1992-09-27'),(15363,48490,'1992-09-27','1993-09-27'),(15363,51290,'1993-09-27','1994-09-27'),(15363,55435,'1994-09-27','1995-09-27'),(15363,56646,'1995-09-27','1996-09-26'),(15363,56384,'1996-09-26','1997-09-26'),(15363,57163,'1997-09-26','1998-09-26'),(15363,59309,'1998-09-26','1999-09-26'),(15363,59449,'1999-09-26','2000-09-25'),(15363,63623,'2000-09-25','2001-09-25'),(15363,63790,'2001-09-25','9999-01-01'),(15364,56783,'1999-05-06','2000-05-05'),(15364,58986,'2000-05-05','2001-05-05'),(15364,61025,'2001-05-05','2002-05-05'),(15364,62582,'2002-05-05','9999-01-01'),(15365,41309,'1986-08-11','1987-08-11'),(15365,42292,'1987-08-11','1988-08-10'),(15365,42432,'1988-08-10','1989-08-10'),(15365,42106,'1989-08-10','1990-08-10'),(15365,46414,'1990-08-10','1991-08-10'),(15365,49826,'1991-08-10','1992-08-09'),(15365,54097,'1992-08-09','1993-08-09'),(15365,55976,'1993-08-09','1994-08-09'),(15365,58052,'1994-08-09','1995-08-09'),(15365,61713,'1995-08-09','1996-08-08'),(15365,63472,'1996-08-08','1997-08-08'),(15365,66921,'1997-08-08','1998-08-08'),(15365,67008,'1998-08-08','1999-08-08'),(15365,68949,'1999-08-08','2000-08-07'),(15365,71346,'2000-08-07','2001-08-07'),(15365,72840,'2001-08-07','9999-01-01'),(15366,40712,'1993-05-09','1994-05-09'),(15366,42268,'1994-05-09','1995-05-09'),(15366,42853,'1995-05-09','1996-05-08'),(15366,43398,'1996-05-08','1997-05-08'),(15366,44748,'1997-05-08','1998-05-08'),(15366,44337,'1998-05-08','1999-05-08'),(15366,45469,'1999-05-08','2000-05-07'),(15366,45614,'2000-05-07','2001-05-07');
INSERT INTO `salaries` VALUES (15366,48535,'2001-05-07','2002-05-07'),(15366,51799,'2002-05-07','9999-01-01'),(15367,66173,'1991-07-09','1992-07-08'),(15367,66392,'1992-07-08','1992-10-21'),(15368,44844,'1999-05-18','2000-05-17'),(15368,48056,'2000-05-17','2001-05-17'),(15368,51828,'2001-05-17','2002-05-17'),(15368,52530,'2002-05-17','9999-01-01'),(15369,81954,'1999-08-20','2000-08-19'),(15369,82173,'2000-08-19','2001-08-19'),(15369,86426,'2001-08-19','9999-01-01'),(15370,67631,'1993-12-21','1994-12-21'),(15370,70983,'1994-12-21','1995-12-21'),(15370,74946,'1995-12-21','1996-12-20'),(15370,76846,'1996-12-20','1997-12-20'),(15370,78179,'1997-12-20','1998-12-20'),(15370,81697,'1998-12-20','1999-12-20'),(15370,83267,'1999-12-20','2000-12-19'),(15370,86051,'2000-12-19','2001-12-19'),(15370,90415,'2001-12-19','9999-01-01'),(15371,94288,'1988-11-05','1989-11-05'),(15371,98167,'1989-11-05','1990-11-05'),(15371,102447,'1990-11-05','1991-11-05'),(15371,103992,'1991-11-05','1992-11-04'),(15371,106288,'1992-11-04','1993-11-04'),(15371,107896,'1993-11-04','1994-11-04'),(15371,111406,'1994-11-04','1995-11-04'),(15371,111899,'1995-11-04','1996-11-03'),(15371,115431,'1996-11-03','1997-11-03'),(15371,119441,'1997-11-03','1998-11-03'),(15371,123896,'1998-11-03','1999-11-03'),(15371,124045,'1999-11-03','2000-11-02'),(15371,126878,'2000-11-02','2001-11-02'),(15371,130450,'2001-11-02','9999-01-01'),(15372,79245,'1988-10-12','1989-10-12'),(15372,81771,'1989-10-12','1990-10-12'),(15372,83754,'1990-10-12','1991-10-12'),(15372,87161,'1991-10-12','1992-10-11'),(15372,91360,'1992-10-11','1993-10-11'),(15372,93565,'1993-10-11','1994-10-11'),(15372,96157,'1994-10-11','1995-10-11'),(15372,95817,'1995-10-11','1996-10-10'),(15372,99886,'1996-10-10','1997-10-10'),(15372,101658,'1997-10-10','1998-10-10'),(15372,101691,'1998-10-10','1999-10-10'),(15372,105982,'1999-10-10','2000-10-09'),(15372,105813,'2000-10-09','2001-10-09'),(15372,106502,'2001-10-09','9999-01-01'),(15373,61647,'1996-10-24','1997-10-24'),(15373,62167,'1997-10-24','1998-10-24'),(15373,65217,'1998-10-24','1999-10-24'),(15373,69136,'1999-10-24','2000-10-23'),(15373,72709,'2000-10-23','2001-10-23'),(15373,74131,'2001-10-23','9999-01-01'),(15374,40000,'1996-01-06','1997-01-05'),(15374,41474,'1997-01-05','1998-01-05'),(15374,42844,'1998-01-05','1999-01-05'),(15374,43656,'1999-01-05','2000-01-05'),(15374,48000,'2000-01-05','2001-01-04'),(15374,48361,'2001-01-04','2002-01-04'),(15374,48219,'2002-01-04','9999-01-01'),(15375,65920,'1994-11-03','1995-11-03'),(15375,66809,'1995-11-03','1996-11-02'),(15375,66918,'1996-11-02','1997-11-02'),(15375,67467,'1997-11-02','1998-11-02'),(15375,69096,'1998-11-02','1999-11-02'),(15375,72461,'1999-11-02','2000-11-01'),(15375,73042,'2000-11-01','2001-11-01'),(15375,75894,'2001-11-01','9999-01-01'),(15376,40000,'1988-08-14','1989-08-14'),(15376,43623,'1989-08-14','1990-08-14'),(15376,47937,'1990-08-14','1991-08-14'),(15376,48581,'1991-08-14','1992-08-13'),(15376,49181,'1992-08-13','1993-08-13'),(15376,51555,'1993-08-13','1994-08-13'),(15376,54279,'1994-08-13','1995-08-13'),(15376,56384,'1995-08-13','1996-08-12'),(15376,56695,'1996-08-12','1997-08-12'),(15376,59880,'1997-08-12','1998-08-12'),(15376,61857,'1998-08-12','1999-08-12'),(15376,61794,'1999-08-12','2000-08-11'),(15376,62269,'2000-08-11','2001-03-01'),(15377,50274,'1986-12-19','1987-12-19'),(15377,53976,'1987-12-19','1988-12-18'),(15377,54091,'1988-12-18','1989-12-18'),(15377,54143,'1989-12-18','1990-12-18'),(15377,58446,'1990-12-18','1991-12-18'),(15377,58658,'1991-12-18','1992-12-17'),(15377,59629,'1992-12-17','1993-12-17'),(15377,61426,'1993-12-17','1994-12-17'),(15377,60960,'1994-12-17','1995-12-17'),(15377,61891,'1995-12-17','1996-12-16'),(15377,62555,'1996-12-16','1997-12-16'),(15377,64946,'1997-12-16','1998-12-16'),(15377,67057,'1998-12-16','1999-12-16'),(15377,71159,'1999-12-16','2000-12-15'),(15377,71310,'2000-12-15','2001-12-15'),(15377,71181,'2001-12-15','9999-01-01'),(15378,75440,'1988-11-23','1989-11-23'),(15378,76024,'1989-11-23','1990-11-23'),(15378,75941,'1990-11-23','1991-11-23'),(15378,75674,'1991-11-23','1992-11-22'),(15378,76131,'1992-11-22','1993-11-22'),(15378,75758,'1993-11-22','1994-11-22'),(15378,79922,'1994-11-22','1995-11-22'),(15378,80368,'1995-11-22','1996-11-21'),(15378,81254,'1996-11-21','1997-11-21'),(15378,85145,'1997-11-21','1998-11-21'),(15378,88192,'1998-11-21','1999-11-21'),(15378,88473,'1999-11-21','2000-11-20'),(15378,89414,'2000-11-20','2001-11-20'),(15378,92204,'2001-11-20','9999-01-01'),(15379,40000,'1994-09-04','1995-09-04'),(15379,42768,'1995-09-04','1996-09-03'),(15379,42779,'1996-09-03','1997-09-03'),(15379,44114,'1997-09-03','1998-09-03'),(15379,46583,'1998-09-03','1999-09-03'),(15379,50923,'1999-09-03','2000-09-02'),(15379,55150,'2000-09-02','2001-09-02'),(15379,57270,'2001-09-02','9999-01-01'),(15380,64071,'1987-06-12','1988-06-11'),(15380,67405,'1988-06-11','1989-06-11'),(15380,70980,'1989-06-11','1990-06-11'),(15380,73841,'1990-06-11','1991-06-11'),(15380,75847,'1991-06-11','1992-06-10'),(15380,75915,'1992-06-10','1993-06-10'),(15380,79278,'1993-06-10','1994-05-14'),(15381,48236,'1993-05-22','1994-05-22'),(15381,50300,'1994-05-22','1995-05-22'),(15381,54642,'1995-05-22','1996-05-21'),(15381,55569,'1996-05-21','1997-05-21'),(15381,55708,'1997-05-21','1998-05-21'),(15381,56548,'1998-05-21','1999-05-21'),(15381,57538,'1999-05-21','2000-05-20'),(15381,57066,'2000-05-20','2001-05-20'),(15381,60999,'2001-05-20','2002-05-20'),(15381,62210,'2002-05-20','9999-01-01'),(15382,66083,'1985-12-26','1986-12-26'),(15382,67118,'1986-12-26','1987-12-26'),(15382,67097,'1987-12-26','1988-12-25'),(15382,68595,'1988-12-25','1989-12-25'),(15382,68633,'1989-12-25','1990-12-25'),(15382,70702,'1990-12-25','1991-12-25'),(15382,71139,'1991-12-25','1992-12-24'),(15382,70938,'1992-12-24','1993-12-24'),(15382,70770,'1993-12-24','1994-12-24'),(15382,73536,'1994-12-24','1995-12-24'),(15382,74216,'1995-12-24','1996-12-23'),(15382,76788,'1996-12-23','1997-12-23'),(15382,80801,'1997-12-23','1998-12-23'),(15382,82437,'1998-12-23','1999-12-23'),(15382,83683,'1999-12-23','2000-12-22'),(15382,84457,'2000-12-22','2001-12-22'),(15382,88583,'2001-12-22','9999-01-01'),(15383,66521,'1994-07-21','1995-07-21'),(15383,69623,'1995-07-21','1996-07-20'),(15383,69693,'1996-07-20','1997-07-20'),(15383,73142,'1997-07-20','1998-07-20'),(15383,75593,'1998-07-20','1999-07-20'),(15383,79108,'1999-07-20','2000-07-19'),(15383,81413,'2000-07-19','2001-07-19'),(15383,85418,'2001-07-19','2002-07-19'),(15383,88726,'2002-07-19','9999-01-01'),(15384,40000,'1995-04-08','1996-04-06'),(15384,41320,'1996-04-06','1997-04-07'),(15384,41514,'1997-04-07','1998-04-07'),(15384,44397,'1998-04-07','1999-04-07'),(15384,44496,'1999-04-07','2000-04-06'),(15384,46858,'2000-04-06','2001-04-06'),(15384,49316,'2001-04-06','2002-04-05'),(15384,50676,'2002-04-05','9999-01-01'),(15385,40000,'1987-01-17','1988-01-17'),(15385,42790,'1988-01-17','1988-04-25'),(15386,77209,'1999-02-01','1999-06-18'),(15387,40000,'1985-12-04','1986-12-04'),(15387,43212,'1986-12-04','1987-12-04'),(15387,44834,'1987-12-04','1988-12-03'),(15387,47444,'1988-12-03','1989-12-03'),(15387,49564,'1989-12-03','1990-12-03'),(15387,52075,'1990-12-03','1991-12-03'),(15387,55214,'1991-12-03','1992-12-02'),(15387,55332,'1992-12-02','1993-12-02'),(15387,57610,'1993-12-02','1994-12-02'),(15387,60121,'1994-12-02','1995-12-02'),(15387,62042,'1995-12-02','1996-12-01'),(15387,62337,'1996-12-01','1997-12-01'),(15387,65523,'1997-12-01','1998-12-01'),(15387,65949,'1998-12-01','1999-12-01'),(15387,66105,'1999-12-01','2000-11-30'),(15387,66542,'2000-11-30','2001-11-30'),(15387,68333,'2001-11-30','9999-01-01'),(15388,66286,'1994-11-12','1995-11-12'),(15388,68000,'1995-11-12','1996-11-11'),(15388,67847,'1996-11-11','1997-11-11'),(15388,68034,'1997-11-11','1998-11-11'),(15388,72012,'1998-11-11','1999-11-11'),(15388,72156,'1999-11-11','2000-05-04'),(15389,48997,'1999-07-01','2000-06-30'),(15389,48561,'2000-06-30','2001-06-30'),(15389,52861,'2001-06-30','2002-06-30'),(15389,52690,'2002-06-30','9999-01-01'),(15390,40000,'1999-01-16','2000-01-16'),(15390,42317,'2000-01-16','2001-01-15'),(15390,44640,'2001-01-15','2002-01-15'),(15390,46481,'2002-01-15','9999-01-01'),(15391,84369,'1986-02-08','1987-02-08'),(15391,84271,'1987-02-08','1988-02-08'),(15391,86643,'1988-02-08','1989-02-07'),(15391,86961,'1989-02-07','1990-02-07'),(15391,88849,'1990-02-07','1991-02-07'),(15391,93041,'1991-02-07','1992-02-07'),(15391,93770,'1992-02-07','1993-02-06'),(15391,96273,'1993-02-06','1994-02-06'),(15391,99727,'1994-02-06','1995-02-06'),(15391,102908,'1995-02-06','1996-02-06'),(15391,107005,'1996-02-06','1997-02-05'),(15391,109639,'1997-02-05','1998-02-05'),(15391,112241,'1998-02-05','1999-02-05'),(15391,114409,'1999-02-05','2000-02-05'),(15391,116795,'2000-02-05','2001-02-04'),(15391,120264,'2001-02-04','2002-02-04'),(15391,122943,'2002-02-04','9999-01-01'),(15392,55638,'1994-07-04','1995-07-04'),(15392,56286,'1995-07-04','1996-07-03'),(15392,58182,'1996-07-03','1997-07-03'),(15392,60413,'1997-07-03','1998-07-03'),(15392,64590,'1998-07-03','1999-07-03'),(15392,67684,'1999-07-03','2000-07-02'),(15392,70524,'2000-07-02','2001-07-02'),(15392,73894,'2001-07-02','2002-07-02'),(15392,77866,'2002-07-02','9999-01-01'),(15393,66856,'1992-11-25','1993-11-25'),(15393,67739,'1993-11-25','1994-11-25'),(15393,71050,'1994-11-25','1995-11-25'),(15393,72916,'1995-11-25','1996-11-24'),(15393,72524,'1996-11-24','1997-11-24'),(15393,75051,'1997-11-24','1998-11-24'),(15393,75883,'1998-11-24','1999-11-24'),(15393,79919,'1999-11-24','2000-11-23'),(15393,82752,'2000-11-23','2001-11-23'),(15393,83289,'2001-11-23','9999-01-01'),(15394,72446,'1998-06-28','1999-06-28'),(15394,74384,'1999-06-28','2000-06-27'),(15394,77248,'2000-06-27','2001-06-27'),(15394,80084,'2001-06-27','2002-06-27'),(15394,83590,'2002-06-27','9999-01-01'),(15395,40931,'1995-05-22','1996-05-21'),(15395,40563,'1996-05-21','1997-05-21'),(15395,41953,'1997-05-21','1998-05-21'),(15395,45437,'1998-05-21','1999-05-21'),(15395,46404,'1999-05-21','2000-05-20'),(15395,49548,'2000-05-20','2001-05-20'),(15395,50094,'2001-05-20','2002-05-20'),(15395,50491,'2002-05-20','9999-01-01'),(15396,40000,'1986-04-02','1987-04-02'),(15396,41646,'1987-04-02','1988-04-01'),(15396,45800,'1988-04-01','1989-04-01'),(15396,47993,'1989-04-01','1990-04-01'),(15396,50858,'1990-04-01','1991-04-01'),(15396,53397,'1991-04-01','1992-03-31'),(15396,56919,'1992-03-31','1993-03-31'),(15396,60660,'1993-03-31','1994-03-31'),(15396,63169,'1994-03-31','1995-03-31'),(15396,65231,'1995-03-31','1995-04-09'),(15397,40000,'1990-08-13','1991-08-13'),(15397,42614,'1991-08-13','1992-08-12'),(15397,45545,'1992-08-12','1993-08-12'),(15397,45526,'1993-08-12','1994-08-12'),(15397,45751,'1994-08-12','1995-08-12'),(15397,49265,'1995-08-12','1996-08-11'),(15397,49074,'1996-08-11','1997-08-11'),(15397,52358,'1997-08-11','1998-08-11'),(15397,54699,'1998-08-11','1999-08-11'),(15397,57468,'1999-08-11','2000-08-10'),(15397,60357,'2000-08-10','2001-08-10'),(15397,61326,'2001-08-10','9999-01-01'),(15398,40000,'1991-10-06','1992-10-05'),(15398,40333,'1992-10-05','1993-10-05'),(15398,44157,'1993-10-05','1994-10-05'),(15398,46998,'1994-10-05','1995-10-05'),(15398,48036,'1995-10-05','1996-10-04'),(15398,50108,'1996-10-04','1997-10-04'),(15398,54088,'1997-10-04','1998-10-04'),(15398,53805,'1998-10-04','1999-10-04'),(15398,55253,'1999-10-04','2000-10-03'),(15398,54767,'2000-10-03','2001-10-03'),(15398,57289,'2001-10-03','9999-01-01'),(15399,40000,'1985-05-01','1986-05-01'),(15399,43978,'1986-05-01','1987-05-01'),(15399,44868,'1987-05-01','1988-04-30'),(15399,45521,'1988-04-30','1989-04-30'),(15399,48170,'1989-04-30','1990-04-30'),(15399,50202,'1990-04-30','1991-04-30'),(15399,54191,'1991-04-30','1992-04-29'),(15399,57565,'1992-04-29','1993-04-29'),(15399,58554,'1993-04-29','1994-04-29'),(15399,62566,'1994-04-29','1995-04-29'),(15399,65683,'1995-04-29','1996-04-28'),(15399,67071,'1996-04-28','1997-04-28'),(15399,66830,'1997-04-28','1998-04-28'),(15399,66708,'1998-04-28','1999-04-28'),(15399,66495,'1999-04-28','2000-04-27'),(15399,69842,'2000-04-27','2001-04-27'),(15399,72922,'2001-04-27','2002-04-27'),(15399,72611,'2002-04-27','9999-01-01'),(15400,40000,'1995-03-10','1996-03-09'),(15400,41984,'1996-03-09','1997-03-09'),(15400,43061,'1997-03-09','1998-03-09'),(15400,43645,'1998-03-09','1999-03-09'),(15400,43703,'1999-03-09','2000-03-08'),(15400,43572,'2000-03-08','2001-03-08'),(15400,45220,'2001-03-08','2002-03-08'),(15400,48400,'2002-03-08','9999-01-01'),(15401,45883,'1998-08-11','1999-08-11'),(15401,47298,'1999-08-11','2000-08-10'),(15401,48271,'2000-08-10','2000-10-11'),(15402,40000,'1994-06-04','1995-06-04'),(15402,40624,'1995-06-04','1996-06-03'),(15402,43427,'1996-06-03','1997-06-03'),(15402,43098,'1997-06-03','1998-06-03'),(15402,45513,'1998-06-03','1999-06-03'),(15402,45967,'1999-06-03','2000-06-02'),(15402,45978,'2000-06-02','2001-06-02'),(15402,47242,'2001-06-02','2002-06-02'),(15402,48894,'2002-06-02','9999-01-01'),(15403,52659,'1990-03-02','1991-03-02'),(15403,56036,'1991-03-02','1992-03-01'),(15403,56583,'1992-03-01','1993-03-01'),(15403,58983,'1993-03-01','1994-03-01'),(15403,63008,'1994-03-01','1995-03-01'),(15403,65664,'1995-03-01','1996-02-29'),(15403,70031,'1996-02-29','1997-02-28'),(15403,71508,'1997-02-28','1998-02-28'),(15403,71127,'1998-02-28','1999-02-28'),(15403,75321,'1999-02-28','2000-02-28'),(15403,78483,'2000-02-28','2001-02-27'),(15403,81807,'2001-02-27','2002-02-27'),(15403,85837,'2002-02-27','9999-01-01'),(15404,66853,'1992-10-25','1993-10-25'),(15404,69654,'1993-10-25','1994-10-25'),(15404,69801,'1994-10-25','1995-10-25'),(15404,69677,'1995-10-25','1996-10-24'),(15404,71918,'1996-10-24','1997-10-24'),(15404,75399,'1997-10-24','1998-10-24'),(15404,79080,'1998-10-24','1999-01-25'),(15405,40000,'1989-07-19','1990-07-19'),(15405,44354,'1990-07-19','1991-07-19'),(15405,46494,'1991-07-19','1992-07-18'),(15405,49586,'1992-07-18','1993-07-18'),(15405,53938,'1993-07-18','1994-07-18'),(15405,53805,'1994-07-18','1995-07-18'),(15405,57947,'1995-07-18','1996-07-17'),(15405,59627,'1996-07-17','1997-07-17'),(15405,62932,'1997-07-17','1998-07-17'),(15405,66470,'1998-07-17','1999-07-17'),(15405,67536,'1999-07-17','2000-07-16'),(15405,68091,'2000-07-16','2001-07-16'),(15405,71006,'2001-07-16','2002-07-16'),(15405,74970,'2002-07-16','9999-01-01'),(15406,40000,'1996-08-04','1997-08-04'),(15406,42630,'1997-08-04','1998-08-04'),(15406,43583,'1998-08-04','1999-08-04'),(15406,47973,'1999-08-04','2000-08-03'),(15406,50807,'2000-08-03','2001-08-03'),(15406,52698,'2001-08-03','9999-01-01'),(15407,40999,'1998-02-22','1999-02-22'),(15407,43728,'1999-02-22','2000-02-22'),(15407,44266,'2000-02-22','2001-02-21'),(15407,45260,'2001-02-21','2002-02-21'),(15407,46816,'2002-02-21','9999-01-01'),(15408,40000,'1996-11-23','1997-11-23'),(15408,42045,'1997-11-23','1998-11-23'),(15408,42759,'1998-11-23','1999-11-23'),(15408,42880,'1999-11-23','2000-11-22'),(15408,44198,'2000-11-22','2001-11-22'),(15408,44714,'2001-11-22','9999-01-01'),(15409,41103,'1993-03-17','1994-03-17'),(15409,45008,'1994-03-17','1995-03-17'),(15409,48439,'1995-03-17','1996-03-16'),(15409,51717,'1996-03-16','1997-03-16'),(15409,52280,'1997-03-16','1998-03-16'),(15409,52334,'1998-03-16','1999-03-16'),(15409,54851,'1999-03-16','2000-03-15'),(15409,55948,'2000-03-15','2001-03-15'),(15409,58966,'2001-03-15','2002-03-15'),(15409,62897,'2002-03-15','9999-01-01'),(15410,58123,'1989-09-13','1990-09-13'),(15410,60641,'1990-09-13','1991-09-13'),(15410,60338,'1991-09-13','1992-09-12'),(15410,63507,'1992-09-12','1993-09-12'),(15410,63839,'1993-09-12','1994-09-12'),(15410,68124,'1994-09-12','1995-09-12'),(15410,69358,'1995-09-12','1996-09-11'),(15410,69866,'1996-09-11','1997-09-11'),(15410,73799,'1997-09-11','1998-09-11'),(15410,73907,'1998-09-11','1999-09-11'),(15410,73496,'1999-09-11','2000-09-10'),(15410,73911,'2000-09-10','2001-09-10'),(15410,75761,'2001-09-10','9999-01-01'),(15411,40000,'1997-02-28','1998-02-28'),(15411,43900,'1998-02-28','1998-08-14'),(15412,62190,'1985-08-23','1986-08-23'),(15412,61984,'1986-08-23','1987-08-23'),(15412,64868,'1987-08-23','1988-08-22'),(15412,66746,'1988-08-22','1989-08-22'),(15412,69142,'1989-08-22','1990-08-22'),(15412,69806,'1990-08-22','1991-08-22'),(15412,74019,'1991-08-22','1992-08-21'),(15412,78407,'1992-08-21','1993-08-21'),(15412,79474,'1993-08-21','1994-08-21'),(15412,82873,'1994-08-21','1995-08-21'),(15412,85087,'1995-08-21','1996-08-20'),(15412,86174,'1996-08-20','1997-08-20'),(15412,88157,'1997-08-20','1998-08-20'),(15412,89230,'1998-08-20','1999-08-20'),(15412,93407,'1999-08-20','2000-08-19'),(15412,97594,'2000-08-19','2001-08-19'),(15412,98327,'2001-08-19','9999-01-01'),(15413,40000,'1994-01-01','1995-01-01'),(15413,43737,'1995-01-01','1996-01-01'),(15413,47982,'1996-01-01','1996-12-31'),(15413,48035,'1996-12-31','1997-12-31'),(15413,48957,'1997-12-31','1998-12-31'),(15413,50283,'1998-12-31','1999-12-31'),(15413,53610,'1999-12-31','2000-12-30'),(15413,55681,'2000-12-30','2001-12-30'),(15413,58092,'2001-12-30','9999-01-01'),(15414,74013,'1995-09-02','1996-09-01'),(15414,75694,'1996-09-01','1997-09-01'),(15414,75677,'1997-09-01','1998-09-01'),(15414,78943,'1998-09-01','1999-09-01'),(15414,82644,'1999-09-01','2000-08-31'),(15414,86449,'2000-08-31','2001-08-31'),(15414,86338,'2001-08-31','9999-01-01'),(15415,75844,'1999-04-23','2000-04-22'),(15415,76098,'2000-04-22','2001-01-06'),(15416,67354,'1986-02-28','1987-02-28'),(15416,71706,'1987-02-28','1988-02-28'),(15416,73535,'1988-02-28','1989-02-27'),(15416,73251,'1989-02-27','1990-02-27'),(15416,74426,'1990-02-27','1991-02-27'),(15416,74737,'1991-02-27','1992-02-27'),(15416,78101,'1992-02-27','1993-02-26'),(15416,81285,'1993-02-26','1994-02-26'),(15416,82861,'1994-02-26','1995-02-26'),(15416,86241,'1995-02-26','1996-02-26'),(15416,87806,'1996-02-26','1997-02-25'),(15416,90887,'1997-02-25','1998-02-25'),(15416,94591,'1998-02-25','1999-02-25'),(15416,95435,'1999-02-25','2000-02-25'),(15416,99121,'2000-02-25','2001-02-24'),(15416,101964,'2001-02-24','2002-02-24'),(15416,103156,'2002-02-24','9999-01-01'),(15417,40727,'1988-06-02','1989-06-02'),(15417,43144,'1989-06-02','1990-06-02'),(15417,43110,'1990-06-02','1991-06-02'),(15417,43155,'1991-06-02','1992-06-01'),(15417,46111,'1992-06-01','1993-06-01'),(15417,50402,'1993-06-01','1994-06-01'),(15417,50779,'1994-06-01','1995-06-01'),(15417,52617,'1995-06-01','1996-05-31'),(15417,54628,'1996-05-31','1997-05-31'),(15417,58657,'1997-05-31','1998-05-31'),(15417,61801,'1998-05-31','1999-05-31'),(15417,65714,'1999-05-31','2000-05-30'),(15417,67699,'2000-05-30','2001-05-30'),(15417,68162,'2001-05-30','2002-05-30'),(15417,71169,'2002-05-30','9999-01-01'),(15418,72535,'1985-10-25','1986-10-25'),(15418,72590,'1986-10-25','1987-10-25'),(15418,73947,'1987-10-25','1988-10-24'),(15418,73473,'1988-10-24','1989-10-24'),(15418,77301,'1989-10-24','1990-10-24'),(15418,81031,'1990-10-24','1991-10-24'),(15418,83842,'1991-10-24','1992-10-23'),(15418,84055,'1992-10-23','1993-10-23'),(15418,83583,'1993-10-23','1994-10-23'),(15418,85010,'1994-10-23','1995-10-23'),(15418,87678,'1995-10-23','1996-10-22'),(15418,92087,'1996-10-22','1997-10-22'),(15418,96399,'1997-10-22','1998-10-22'),(15418,96084,'1998-10-22','1999-10-22'),(15418,99126,'1999-10-22','2000-10-21'),(15418,99517,'2000-10-21','2001-10-21'),(15418,102331,'2001-10-21','9999-01-01'),(15419,67244,'1996-09-25','1997-09-25'),(15419,71064,'1997-09-25','1998-09-25'),(15419,73281,'1998-09-25','1999-09-25'),(15419,75521,'1999-09-25','2000-09-24'),(15419,78590,'2000-09-24','2001-09-24'),(15419,79961,'2001-09-24','9999-01-01'),(15420,40000,'1990-04-17','1991-04-17'),(15420,41775,'1991-04-17','1992-04-16'),(15420,42963,'1992-04-16','1993-04-16'),(15420,43208,'1993-04-16','1994-04-16'),(15420,45415,'1994-04-16','1995-04-16'),(15420,47569,'1995-04-16','1996-04-15'),(15420,47784,'1996-04-15','1997-04-15'),(15420,49396,'1997-04-15','1998-04-15'),(15420,49438,'1998-04-15','1999-04-15'),(15420,51085,'1999-04-15','2000-04-14'),(15420,50911,'2000-04-14','2001-04-14'),(15420,54479,'2001-04-14','2002-04-14'),(15420,56318,'2002-04-14','9999-01-01'),(15421,40000,'1997-08-12','1998-08-12'),(15421,42354,'1998-08-12','1999-08-12'),(15421,43349,'1999-08-12','2000-05-16'),(15422,64396,'1994-01-08','1995-01-08'),(15422,68854,'1995-01-08','1996-01-08'),(15422,71054,'1996-01-08','1997-01-07'),(15422,71244,'1997-01-07','1998-01-07'),(15422,71980,'1998-01-07','1999-01-07'),(15422,74457,'1999-01-07','2000-01-07'),(15422,78861,'2000-01-07','2001-01-06'),(15422,78749,'2001-01-06','2002-01-06'),(15422,80348,'2002-01-06','9999-01-01'),(15423,43875,'1986-11-18','1987-11-18'),(15423,45135,'1987-11-18','1988-11-17'),(15423,48281,'1988-11-17','1989-11-17'),(15423,48173,'1989-11-17','1990-11-17'),(15423,51851,'1990-11-17','1991-11-17'),(15423,53468,'1991-11-17','1992-11-16'),(15423,54904,'1992-11-16','1993-11-16'),(15423,55983,'1993-11-16','1994-11-16'),(15423,57391,'1994-11-16','1995-11-16'),(15423,58823,'1995-11-16','1996-11-15'),(15423,59166,'1996-11-15','1997-11-15'),(15423,61765,'1997-11-15','1998-11-15'),(15423,64224,'1998-11-15','1999-11-15'),(15423,66217,'1999-11-15','2000-11-14'),(15423,66634,'2000-11-14','2001-11-14'),(15423,69100,'2001-11-14','9999-01-01'),(15424,40000,'1995-12-16','1996-12-15'),(15424,42592,'1996-12-15','1997-06-25'),(15425,47184,'1997-10-26','1998-10-25'),(15425,50050,'1998-10-25','1999-10-26'),(15425,52771,'1999-10-26','2000-10-25'),(15425,52924,'2000-10-25','2001-10-25'),(15425,56111,'2001-10-25','9999-01-01'),(15426,51994,'1999-09-30','2000-09-29'),(15426,55947,'2000-09-29','2001-09-29'),(15426,56307,'2001-09-29','9999-01-01'),(15427,41789,'1998-02-15','1999-02-15'),(15427,44948,'1999-02-15','2000-02-15'),(15427,47428,'2000-02-15','2001-02-14'),(15427,50000,'2001-02-14','2002-02-14'),(15427,53272,'2002-02-14','9999-01-01'),(15428,40000,'1993-02-17','1994-02-17'),(15428,44409,'1994-02-17','1995-02-17'),(15428,46642,'1995-02-17','1996-02-17'),(15428,46880,'1996-02-17','1997-02-16'),(15428,46715,'1997-02-16','1998-02-16'),(15428,49091,'1998-02-16','1999-02-16'),(15428,52801,'1999-02-16','2000-02-16'),(15428,56105,'2000-02-16','2001-02-15'),(15428,59658,'2001-02-15','2002-02-15'),(15428,60704,'2002-02-15','9999-01-01'),(15429,83810,'1993-11-12','1994-11-12'),(15429,84125,'1994-11-12','1994-11-27'),(15430,47875,'1996-07-22','1997-07-22'),(15430,51659,'1997-07-22','1998-07-22'),(15430,53319,'1998-07-22','1999-07-22'),(15430,55485,'1999-07-22','2000-07-21'),(15430,59676,'2000-07-21','2001-07-21'),(15430,61196,'2001-07-21','2002-07-21'),(15430,61169,'2002-07-21','9999-01-01'),(15431,53873,'1987-12-15','1988-12-14'),(15431,56642,'1988-12-14','1989-12-14'),(15431,57057,'1989-12-14','1990-07-25'),(15432,60935,'1986-04-16','1987-04-16'),(15432,62173,'1987-04-16','1988-04-15'),(15432,61974,'1988-04-15','1989-04-15'),(15432,63568,'1989-04-15','1990-04-15'),(15432,63740,'1990-04-15','1991-04-15'),(15432,67011,'1991-04-15','1992-04-14'),(15432,69959,'1992-04-14','1993-04-14'),(15432,73826,'1993-04-14','1994-04-14'),(15432,77227,'1994-04-14','1995-04-14'),(15432,81630,'1995-04-14','1996-04-13'),(15432,81775,'1996-04-13','1997-04-13'),(15432,81696,'1997-04-13','1998-04-13'),(15432,83690,'1998-04-13','1999-04-13'),(15432,84495,'1999-04-13','2000-04-12'),(15432,85815,'2000-04-12','2001-04-12'),(15432,90010,'2001-04-12','2002-04-12'),(15432,91592,'2002-04-12','9999-01-01'),(15433,53536,'1993-11-20','1994-11-20'),(15433,56589,'1994-11-20','1995-11-20'),(15433,59790,'1995-11-20','1996-11-03'),(15434,40000,'1995-09-03','1996-09-02'),(15434,42522,'1996-09-02','1997-09-02'),(15434,45807,'1997-09-02','1998-09-02'),(15434,49834,'1998-09-02','1999-09-02'),(15434,50472,'1999-09-02','2000-09-01'),(15434,52504,'2000-09-01','2001-09-01'),(15434,54093,'2001-09-01','9999-01-01'),(15435,40000,'1994-01-08','1995-01-08'),(15435,43848,'1995-01-08','1996-01-08'),(15435,46777,'1996-01-08','1997-01-07'),(15435,46356,'1997-01-07','1998-01-07'),(15435,47054,'1998-01-07','1999-01-07'),(15435,49156,'1999-01-07','2000-01-07'),(15435,49308,'2000-01-07','2001-01-06'),(15435,50743,'2001-01-06','2002-01-06'),(15435,55013,'2002-01-06','9999-01-01'),(15436,53575,'1999-01-27','2000-01-27'),(15436,54857,'2000-01-27','2001-01-26'),(15436,57043,'2001-01-26','2002-01-26'),(15436,60860,'2002-01-26','9999-01-01'),(15437,46280,'1991-04-18','1992-04-17'),(15437,48733,'1992-04-17','1993-04-17'),(15437,50533,'1993-04-17','1994-04-17'),(15437,50195,'1994-04-17','1995-04-17'),(15437,51178,'1995-04-17','1996-04-16'),(15437,51704,'1996-04-16','1997-04-16'),(15437,54588,'1997-04-16','1998-04-16'),(15437,56146,'1998-04-16','1999-04-16'),(15437,55943,'1999-04-16','2000-04-15'),(15437,56194,'2000-04-15','2001-04-15'),(15437,56615,'2001-04-15','2002-04-15'),(15437,60174,'2002-04-15','9999-01-01'),(15438,43326,'1986-12-24','1987-12-24'),(15438,45394,'1987-12-24','1988-12-23'),(15438,48647,'1988-12-23','1989-12-23'),(15438,50772,'1989-12-23','1990-12-23'),(15438,50296,'1990-12-23','1991-12-23'),(15438,53844,'1991-12-23','1992-12-22'),(15438,54201,'1992-12-22','1993-12-22'),(15438,56571,'1993-12-22','1994-12-22'),(15438,57256,'1994-12-22','1995-12-22'),(15438,58365,'1995-12-22','1996-12-21'),(15438,60195,'1996-12-21','1997-12-21'),(15438,63951,'1997-12-21','1998-12-21'),(15438,67170,'1998-12-21','1999-12-21'),(15438,69705,'1999-12-21','2000-12-20'),(15438,70616,'2000-12-20','2001-12-20'),(15438,70332,'2001-12-20','9999-01-01'),(15439,74668,'1999-10-31','2000-10-29'),(15439,74545,'2000-10-29','2000-11-11'),(15440,68053,'1997-06-08','1998-06-08'),(15440,69401,'1998-06-08','1998-09-13'),(15441,40000,'1993-02-05','1994-02-05'),(15441,41824,'1994-02-05','1995-02-05'),(15441,44310,'1995-02-05','1996-02-05'),(15441,44594,'1996-02-05','1997-02-04'),(15441,46849,'1997-02-04','1998-02-04'),(15441,50600,'1998-02-04','1999-02-04'),(15441,53932,'1999-02-04','2000-02-04'),(15441,56222,'2000-02-04','2001-02-03'),(15441,57353,'2001-02-03','2002-02-03'),(15441,61179,'2002-02-03','9999-01-01'),(15442,44601,'1996-07-23','1997-07-23'),(15442,46875,'1997-07-23','1998-07-23'),(15442,50397,'1998-07-23','1999-07-23'),(15442,52364,'1999-07-23','2000-07-22'),(15442,52682,'2000-07-22','2001-07-22'),(15442,55101,'2001-07-22','2002-07-22'),(15442,57992,'2002-07-22','9999-01-01'),(15443,40000,'1990-05-18','1991-05-18'),(15443,41778,'1991-05-18','1992-05-17'),(15443,43389,'1992-05-17','1993-05-17'),(15443,43021,'1993-05-17','1994-05-17'),(15443,44383,'1994-05-17','1995-05-17'),(15443,47721,'1995-05-17','1996-05-16'),(15443,50146,'1996-05-16','1997-05-16'),(15443,51677,'1997-05-16','1998-05-16'),(15443,51389,'1998-05-16','1999-05-16'),(15443,55887,'1999-05-16','2000-05-15'),(15443,56931,'2000-05-15','2001-05-15'),(15443,57611,'2001-05-15','2002-05-15'),(15443,60989,'2002-05-15','9999-01-01'),(15444,40000,'1989-03-08','1990-03-08'),(15444,42001,'1990-03-08','1991-03-08'),(15444,41958,'1991-03-08','1992-03-07'),(15444,42361,'1992-03-07','1993-03-07'),(15444,43099,'1993-03-07','1994-03-07'),(15444,45026,'1994-03-07','1995-03-07'),(15444,47423,'1995-03-07','1996-03-06'),(15444,50326,'1996-03-06','1997-03-06'),(15444,51650,'1997-03-06','1998-03-06'),(15444,54981,'1998-03-06','1999-03-06'),(15444,58777,'1999-03-06','2000-03-05'),(15444,61956,'2000-03-05','2001-03-05'),(15444,61497,'2001-03-05','2002-03-05'),(15444,62745,'2002-03-05','9999-01-01'),(15445,40000,'1996-12-30','1997-12-30'),(15445,40009,'1997-12-30','1998-12-30'),(15445,43823,'1998-12-30','1999-12-30'),(15445,46275,'1999-12-30','2000-09-24'),(15446,45869,'1995-07-11','1996-07-10'),(15446,45783,'1996-07-10','1997-07-10'),(15446,49299,'1997-07-10','1998-07-10'),(15446,49171,'1998-07-10','1999-07-10'),(15446,51195,'1999-07-10','2000-07-09'),(15446,53176,'2000-07-09','2001-07-09'),(15446,57653,'2001-07-09','2002-07-09'),(15446,57626,'2002-07-09','9999-01-01'),(15447,45932,'1989-09-13','1990-09-13'),(15447,49018,'1990-09-13','1991-09-13'),(15447,48546,'1991-09-13','1992-09-12'),(15447,49206,'1992-09-12','1993-09-12'),(15447,53341,'1993-09-12','1994-09-12'),(15447,56220,'1994-09-12','1995-09-12'),(15447,59098,'1995-09-12','1996-09-11'),(15447,62873,'1996-09-11','1997-09-11'),(15447,63967,'1997-09-11','1998-09-11'),(15447,65662,'1998-09-11','1999-09-11'),(15447,69263,'1999-09-11','2000-09-10'),(15447,68904,'2000-09-10','2001-09-10'),(15447,71576,'2001-09-10','9999-01-01'),(15448,40000,'1996-03-24','1997-03-24'),(15448,41644,'1997-03-24','1997-12-04'),(15449,70525,'1988-01-16','1989-01-15'),(15449,74068,'1989-01-15','1990-01-15'),(15449,75083,'1990-01-15','1991-01-15'),(15449,75243,'1991-01-15','1992-01-15'),(15449,77183,'1992-01-15','1993-01-14'),(15449,79658,'1993-01-14','1994-01-14'),(15449,79230,'1994-01-14','1995-01-14'),(15449,82107,'1995-01-14','1996-01-14'),(15449,86554,'1996-01-14','1997-01-13'),(15449,89244,'1997-01-13','1998-01-13'),(15449,91982,'1998-01-13','1999-01-13'),(15449,93771,'1999-01-13','2000-01-13'),(15449,96236,'2000-01-13','2001-01-12'),(15449,96172,'2001-01-12','2002-01-12'),(15449,97751,'2002-01-12','9999-01-01'),(15450,40000,'1999-06-14','2000-04-17'),(15451,40000,'1996-05-03','1997-05-03'),(15451,41532,'1997-05-03','1998-05-03'),(15451,45347,'1998-05-03','1999-05-03'),(15451,46507,'1999-05-03','2000-05-02'),(15451,49445,'2000-05-02','2001-05-02'),(15451,51730,'2001-05-02','2002-05-02'),(15451,53113,'2002-05-02','9999-01-01'),(15452,40000,'1995-05-11','1996-05-10'),(15452,40831,'1996-05-10','1997-05-10'),(15452,43213,'1997-05-10','1998-05-10'),(15452,46852,'1998-05-10','1999-05-10'),(15452,47013,'1999-05-10','2000-05-09'),(15452,51138,'2000-05-09','2001-05-09'),(15452,55368,'2001-05-09','2002-05-09'),(15452,56456,'2002-05-09','9999-01-01'),(15453,40000,'1989-03-23','1990-03-23'),(15453,39724,'1990-03-23','1991-03-23'),(15453,41476,'1991-03-23','1992-03-22'),(15453,42698,'1992-03-22','1993-03-22'),(15453,44428,'1993-03-22','1994-03-22'),(15453,44235,'1994-03-22','1995-03-22'),(15453,47322,'1995-03-22','1996-03-21'),(15453,51164,'1996-03-21','1997-03-21'),(15453,50750,'1997-03-21','1998-03-21'),(15453,55061,'1998-03-21','1999-03-21'),(15453,56145,'1999-03-21','2000-03-20'),(15453,59553,'2000-03-20','2001-03-20'),(15453,61778,'2001-03-20','2002-03-20'),(15453,62434,'2002-03-20','9999-01-01'),(15454,57571,'1986-02-27','1987-02-27'),(15454,57166,'1987-02-27','1988-02-27'),(15454,60529,'1988-02-27','1989-02-26'),(15454,65009,'1989-02-26','1990-02-26'),(15454,66834,'1990-02-26','1991-02-26'),(15454,67756,'1991-02-26','1992-02-26'),(15454,67803,'1992-02-26','1993-02-25'),(15454,69482,'1993-02-25','1994-02-25'),(15454,72370,'1994-02-25','1995-02-25'),(15454,76175,'1995-02-25','1996-02-25'),(15454,78587,'1996-02-25','1997-02-24'),(15454,82769,'1997-02-24','1998-02-24'),(15454,84790,'1998-02-24','1999-02-24'),(15454,84421,'1999-02-24','2000-02-24'),(15454,84184,'2000-02-24','2001-02-23'),(15454,86184,'2001-02-23','2002-02-23'),(15454,89453,'2002-02-23','9999-01-01'),(15455,68321,'1989-06-19','1990-06-19'),(15455,70615,'1990-06-19','1991-06-19'),(15455,73272,'1991-06-19','1992-06-18'),(15455,76201,'1992-06-18','1993-06-18'),(15455,80568,'1993-06-18','1994-06-18'),(15455,80634,'1994-06-18','1995-06-18'),(15455,85077,'1995-06-18','1996-06-17'),(15455,85028,'1996-06-17','1997-06-17'),(15455,88000,'1997-06-17','1998-06-17'),(15455,88760,'1998-06-17','1999-06-17'),(15455,88630,'1999-06-17','2000-06-16'),(15455,92218,'2000-06-16','2001-06-16'),(15455,95771,'2001-06-16','2002-06-16'),(15455,95499,'2002-06-16','9999-01-01'),(15456,54161,'1994-05-23','1995-05-23'),(15456,56478,'1995-05-23','1996-05-22'),(15456,59038,'1996-05-22','1997-05-22'),(15456,59020,'1997-05-22','1998-05-22'),(15456,62522,'1998-05-22','1999-05-22'),(15456,65450,'1999-05-22','2000-05-21'),(15456,66801,'2000-05-21','2001-05-21'),(15456,67448,'2001-05-21','2002-05-21'),(15456,67814,'2002-05-21','9999-01-01'),(15457,41051,'1989-02-20','1990-02-20'),(15457,43985,'1990-02-20','1991-02-20'),(15457,45200,'1991-02-20','1992-02-20'),(15457,48681,'1992-02-20','1993-02-19'),(15457,51526,'1993-02-19','1994-02-19'),(15457,51470,'1994-02-19','1995-02-19'),(15457,53245,'1995-02-19','1996-02-19'),(15457,56111,'1996-02-19','1997-02-18'),(15457,56912,'1997-02-18','1998-02-18'),(15457,56719,'1998-02-18','1999-02-18'),(15457,60295,'1999-02-18','2000-02-18'),(15457,64111,'2000-02-18','2001-02-17'),(15457,66981,'2001-02-17','2002-02-17'),(15457,69938,'2002-02-17','9999-01-01'),(15458,40000,'1996-12-09','1997-12-09'),(15458,42888,'1997-12-09','1998-01-07'),(15459,40000,'1997-11-23','1998-11-23'),(15459,41189,'1998-11-23','1999-11-23'),(15459,44181,'1999-11-23','2000-11-22'),(15459,46988,'2000-11-22','2001-11-22'),(15459,50593,'2001-11-22','9999-01-01'),(15460,52636,'1988-01-25','1989-01-24'),(15460,55538,'1989-01-24','1990-01-24'),(15460,58666,'1990-01-24','1991-01-24'),(15460,62513,'1991-01-24','1992-01-24'),(15460,64803,'1992-01-24','1993-01-23'),(15460,66147,'1993-01-23','1994-01-23'),(15460,68759,'1994-01-23','1995-01-23'),(15460,72350,'1995-01-23','1996-01-23'),(15460,73658,'1996-01-23','1997-01-22'),(15460,74850,'1997-01-22','1998-01-22'),(15460,79058,'1998-01-22','1999-01-22'),(15460,79471,'1999-01-22','2000-01-22'),(15460,80964,'2000-01-22','2001-01-21'),(15460,80811,'2001-01-21','2002-01-21'),(15460,82457,'2002-01-21','9999-01-01'),(15461,54875,'1993-08-18','1994-08-18'),(15461,58492,'1994-08-18','1995-08-18'),(15461,58509,'1995-08-18','1996-08-17'),(15461,62071,'1996-08-17','1997-08-17'),(15461,65384,'1997-08-17','1998-08-17'),(15461,68165,'1998-08-17','1999-08-17'),(15461,69084,'1999-08-17','2000-08-16'),(15461,72221,'2000-08-16','2001-08-16'),(15461,74021,'2001-08-16','9999-01-01'),(15462,40529,'1987-08-23','1988-08-22'),(15462,41080,'1988-08-22','1989-08-22'),(15462,41380,'1989-08-22','1990-08-22'),(15462,44117,'1990-08-22','1991-08-22'),(15462,48362,'1991-08-22','1992-08-21'),(15462,49926,'1992-08-21','1993-08-21'),(15462,50226,'1993-08-21','1994-08-21'),(15462,54230,'1994-08-21','1995-08-21'),(15462,57944,'1995-08-21','1996-08-20'),(15462,58051,'1996-08-20','1997-08-20'),(15462,58876,'1997-08-20','1998-08-20'),(15462,58981,'1998-08-20','1999-08-20'),(15462,61411,'1999-08-20','2000-08-19'),(15462,61877,'2000-08-19','2001-08-19'),(15462,62282,'2001-08-19','9999-01-01'),(15463,40000,'1996-04-21','1997-04-21'),(15463,40825,'1997-04-21','1998-04-21'),(15463,44103,'1998-04-21','1999-04-21'),(15463,45738,'1999-04-21','2000-04-20'),(15463,48494,'2000-04-20','2000-05-07'),(15464,69900,'1986-10-25','1987-10-25'),(15464,69956,'1987-10-25','1988-10-24'),(15464,71843,'1988-10-24','1989-10-24'),(15464,74080,'1989-10-24','1990-10-24'),(15464,77396,'1990-10-24','1991-10-24'),(15464,78734,'1991-10-24','1992-10-23'),(15464,81272,'1992-10-23','1993-10-23'),(15464,83272,'1993-10-23','1994-10-23'),(15464,83803,'1994-10-23','1995-10-23'),(15464,83981,'1995-10-23','1996-10-22'),(15464,86265,'1996-10-22','1997-10-22'),(15464,89437,'1997-10-22','1998-10-22'),(15464,89153,'1998-10-22','1999-10-22'),(15464,93081,'1999-10-22','2000-10-21'),(15464,97078,'2000-10-21','2001-10-21'),(15464,100622,'2001-10-21','9999-01-01'),(15465,40000,'1992-07-03','1993-07-03'),(15465,43079,'1993-07-03','1994-07-03'),(15465,44037,'1994-07-03','1995-07-03'),(15465,44502,'1995-07-03','1996-07-02'),(15465,47066,'1996-07-02','1997-07-02'),(15465,49953,'1997-07-02','1998-07-02'),(15465,50642,'1998-07-02','1999-07-02'),(15465,53936,'1999-07-02','2000-07-01'),(15465,57141,'2000-07-01','2001-07-01'),(15465,57975,'2001-07-01','2002-07-01'),(15465,57795,'2002-07-01','9999-01-01'),(15466,66338,'1991-02-07','1992-02-07'),(15466,68458,'1992-02-07','1993-02-06'),(15466,68254,'1993-02-06','1994-02-06'),(15466,68620,'1994-02-06','1995-02-06'),(15466,71352,'1995-02-06','1996-02-06'),(15466,72920,'1996-02-06','1997-02-05'),(15466,73986,'1997-02-05','1998-02-05'),(15466,74086,'1998-02-05','1999-02-05'),(15466,74722,'1999-02-05','2000-02-05'),(15466,75179,'2000-02-05','2001-02-04'),(15466,78174,'2001-02-04','2002-02-04'),(15466,78667,'2002-02-04','9999-01-01'),(15467,76733,'1987-08-20','1988-08-19'),(15467,81217,'1988-08-19','1989-08-19'),(15467,81207,'1989-08-19','1990-08-19'),(15467,84114,'1990-08-19','1991-08-19'),(15467,86741,'1991-08-19','1992-08-18'),(15467,87804,'1992-08-18','1993-08-18'),(15467,87850,'1993-08-18','1994-08-18'),(15467,92281,'1994-08-18','1995-08-18'),(15467,94559,'1995-08-18','1996-08-17'),(15467,94521,'1996-08-17','1997-08-17'),(15467,94779,'1997-08-17','1998-08-17'),(15467,97333,'1998-08-17','1999-08-17'),(15467,101797,'1999-08-17','2000-08-16'),(15467,103111,'2000-08-16','2001-08-16'),(15467,103330,'2001-08-16','9999-01-01'),(15468,40000,'1996-10-18','1997-10-18'),(15468,44068,'1997-10-18','1998-10-18'),(15468,47387,'1998-10-18','1999-10-18'),(15468,47656,'1999-10-18','2000-10-17'),(15468,48725,'2000-10-17','2001-10-17'),(15468,49783,'2001-10-17','9999-01-01'),(15469,71346,'1991-06-29','1992-06-28'),(15469,75766,'1992-06-28','1993-06-28'),(15469,80007,'1993-06-28','1994-06-28'),(15469,83684,'1994-06-28','1995-06-28'),(15469,87656,'1995-06-28','1996-06-27'),(15469,89365,'1996-06-27','1997-06-27'),(15469,92146,'1997-06-27','1998-06-27'),(15469,93979,'1998-06-27','1999-06-27'),(15469,95025,'1999-06-27','2000-06-26'),(15469,98746,'2000-06-26','2001-06-26'),(15469,101579,'2001-06-26','2002-06-26'),(15469,103766,'2002-06-26','9999-01-01'),(15470,40693,'1996-08-08','1997-08-08'),(15470,43159,'1997-08-08','1998-08-08'),(15470,47308,'1998-08-08','1999-08-08'),(15470,51108,'1999-08-08','2000-08-07'),(15470,52247,'2000-08-07','2001-08-07'),(15470,52995,'2001-08-07','9999-01-01'),(15471,47371,'1993-02-25','1994-02-25'),(15471,47063,'1994-02-25','1995-02-25'),(15471,49560,'1995-02-25','1996-02-25'),(15471,52089,'1996-02-25','1997-02-24'),(15471,55331,'1997-02-24','1998-02-24'),(15471,59053,'1998-02-24','1999-02-24'),(15471,61665,'1999-02-24','2000-02-24'),(15471,65444,'2000-02-24','2000-12-05'),(15472,49862,'1996-04-30','1997-04-30'),(15472,53397,'1997-04-30','1998-04-30'),(15472,55954,'1998-04-30','1999-04-30'),(15472,57673,'1999-04-30','2000-04-29'),(15472,59748,'2000-04-29','2001-04-29'),(15472,60580,'2001-04-29','2002-04-29'),(15472,62619,'2002-04-29','9999-01-01'),(15473,40000,'1994-01-09','1995-01-09'),(15473,41235,'1995-01-09','1996-01-09'),(15473,42532,'1996-01-09','1997-01-08'),(15473,42530,'1997-01-08','1998-01-08'),(15473,43190,'1998-01-08','1999-01-08'),(15473,44197,'1999-01-08','2000-01-08'),(15473,43846,'2000-01-08','2001-01-07'),(15473,43971,'2001-01-07','2002-01-07'),(15473,45673,'2002-01-07','9999-01-01'),(15474,90430,'1994-12-04','1995-12-04'),(15474,90740,'1995-12-04','1996-12-03'),(15474,93122,'1996-12-03','1997-12-03'),(15474,94001,'1997-12-03','1998-12-03'),(15474,94732,'1998-12-03','1999-12-03'),(15474,95913,'1999-12-03','2000-12-02'),(15474,99477,'2000-12-02','2001-12-02'),(15474,103331,'2001-12-02','9999-01-01'),(15475,40000,'1991-09-04','1992-09-03'),(15475,41308,'1992-09-03','1993-09-03'),(15475,44207,'1993-09-03','1994-09-03'),(15475,44793,'1994-09-03','1995-09-03'),(15475,45205,'1995-09-03','1996-09-02'),(15475,46189,'1996-09-02','1997-09-02'),(15475,49597,'1997-09-02','1998-09-02'),(15475,49577,'1998-09-02','1999-09-02'),(15475,52804,'1999-09-02','2000-09-01'),(15475,54239,'2000-09-01','2001-09-01'),(15475,58393,'2001-09-01','9999-01-01'),(15476,60363,'1986-09-28','1987-09-28'),(15476,63529,'1987-09-28','1988-09-27'),(15476,64380,'1988-09-27','1989-09-27'),(15476,65551,'1989-09-27','1990-09-27'),(15476,65137,'1990-09-27','1991-04-19'),(15477,40000,'1991-11-30','1992-11-29'),(15477,40970,'1992-11-29','1993-11-29'),(15477,44100,'1993-11-29','1994-11-29'),(15477,45423,'1994-11-29','1995-11-29'),(15477,46549,'1995-11-29','1996-11-28'),(15477,47600,'1996-11-28','1997-11-28'),(15477,47859,'1997-11-28','1998-11-28'),(15477,47748,'1998-11-28','1999-11-28'),(15477,50678,'1999-11-28','2000-11-27'),(15477,53641,'2000-11-27','2001-11-27'),(15477,53206,'2001-11-27','9999-01-01'),(15478,83566,'1994-07-02','1995-07-02'),(15478,85789,'1995-07-02','1996-07-01'),(15478,88957,'1996-07-01','1997-07-01'),(15478,90160,'1997-07-01','1998-07-01'),(15478,92008,'1998-07-01','1999-07-01'),(15478,92758,'1999-07-01','2000-06-30'),(15478,92644,'2000-06-30','2001-06-30'),(15478,95056,'2001-06-30','2002-06-30'),(15478,98341,'2002-06-30','9999-01-01'),(15479,40000,'1987-01-25','1988-01-25'),(15479,39582,'1988-01-25','1989-01-24'),(15479,39279,'1989-01-24','1990-01-24'),(15479,43193,'1990-01-24','1991-01-24'),(15479,47616,'1991-01-24','1992-01-24'),(15479,47837,'1992-01-24','1993-01-23'),(15479,48573,'1993-01-23','1994-01-23'),(15479,50462,'1994-01-23','1995-01-23'),(15479,50213,'1995-01-23','1996-01-23'),(15479,52781,'1996-01-23','1997-01-22'),(15479,56069,'1997-01-22','1998-01-22'),(15479,59844,'1998-01-22','1999-01-22'),(15479,59573,'1999-01-22','2000-01-22'),(15479,60815,'2000-01-22','2001-01-21'),(15479,63309,'2001-01-21','2002-01-21'),(15479,64263,'2002-01-21','9999-01-01'),(15480,47645,'1990-04-29','1991-04-29'),(15480,49522,'1991-04-29','1992-04-28'),(15480,50126,'1992-04-28','1993-04-28'),(15480,52473,'1993-04-28','1994-04-28'),(15480,56837,'1994-04-28','1995-04-28'),(15480,60596,'1995-04-28','1996-04-27'),(15480,63522,'1996-04-27','1997-04-27'),(15480,67496,'1997-04-27','1998-04-27'),(15480,69966,'1998-04-27','1999-04-27'),(15480,73189,'1999-04-27','2000-04-26'),(15480,76079,'2000-04-26','2001-04-26'),(15480,79925,'2001-04-26','2002-04-26'),(15480,82836,'2002-04-26','9999-01-01'),(15481,73147,'1993-08-23','1994-08-23'),(15481,73455,'1994-08-23','1995-08-23'),(15481,76402,'1995-08-23','1996-08-22'),(15481,80531,'1996-08-22','1997-08-22'),(15481,81780,'1997-08-22','1998-08-22'),(15481,82338,'1998-08-22','1999-08-22'),(15481,85451,'1999-08-22','2000-08-21'),(15481,88311,'2000-08-21','2001-08-21'),(15481,90768,'2001-08-21','9999-01-01'),(15482,47679,'1989-12-23','1990-12-23'),(15482,49023,'1990-12-23','1991-12-23'),(15482,49467,'1991-12-23','1992-12-22'),(15482,50497,'1992-12-22','1993-12-22'),(15482,53667,'1993-12-22','1994-12-22'),(15482,54645,'1994-12-22','1995-12-22'),(15482,57447,'1995-12-22','1996-12-21'),(15482,59344,'1996-12-21','1997-12-21'),(15482,59627,'1997-12-21','1998-12-21'),(15482,59612,'1998-12-21','1999-12-21'),(15482,63108,'1999-12-21','2000-12-20'),(15482,63215,'2000-12-20','2001-12-20'),(15482,67383,'2001-12-20','9999-01-01'),(15483,40000,'1993-09-09','1993-10-18'),(15484,40611,'1993-11-03','1994-11-03'),(15484,40615,'1994-11-03','1995-11-03'),(15484,43648,'1995-11-03','1996-11-02'),(15484,47896,'1996-11-02','1997-11-02'),(15484,50525,'1997-11-02','1998-11-02'),(15484,53647,'1998-11-02','1999-11-02'),(15484,55197,'1999-11-02','2000-11-01'),(15484,56687,'2000-11-01','2001-11-01'),(15484,56439,'2001-11-01','9999-01-01'),(15485,44353,'1988-11-07','1989-11-07'),(15485,47681,'1989-11-07','1990-11-07'),(15485,48124,'1990-11-07','1991-11-07'),(15485,49994,'1991-11-07','1992-11-06'),(15485,51955,'1992-11-06','1993-11-06'),(15485,53980,'1993-11-06','1994-11-06'),(15485,58309,'1994-11-06','1995-11-06'),(15485,60909,'1995-11-06','1996-11-05'),(15485,62817,'1996-11-05','1997-11-05'),(15485,63952,'1997-11-05','1998-11-05'),(15485,63720,'1998-11-05','1999-11-05'),(15485,63225,'1999-11-05','2000-11-04'),(15485,67549,'2000-11-04','2001-11-04'),(15485,67985,'2001-11-04','9999-01-01'),(15486,65966,'1989-02-20','1990-02-20'),(15486,66066,'1990-02-20','1991-02-20'),(15486,69378,'1991-02-20','1992-02-20'),(15486,70961,'1992-02-20','1993-02-19'),(15486,71146,'1993-02-19','1994-02-19'),(15486,72492,'1994-02-19','1995-02-19'),(15486,75551,'1995-02-19','1996-02-19'),(15486,76085,'1996-02-19','1997-02-18'),(15486,77069,'1997-02-18','1998-02-18'),(15486,79420,'1998-02-18','1999-02-18'),(15486,81763,'1999-02-18','2000-02-18'),(15486,82862,'2000-02-18','2001-02-17'),(15486,82935,'2001-02-17','2002-02-17'),(15486,86236,'2002-02-17','9999-01-01'),(15487,54183,'1997-04-13','1998-04-13'),(15487,55633,'1998-04-13','1999-04-13'),(15487,56871,'1999-04-13','2000-04-12'),(15487,58834,'2000-04-12','2001-04-12'),(15487,59055,'2001-04-12','2002-04-12'),(15487,58752,'2002-04-12','9999-01-01'),(15488,40356,'1993-04-04','1994-04-04'),(15488,42522,'1994-04-04','1995-03-25'),(15489,53575,'1997-07-06','1998-07-06'),(15489,54921,'1998-07-06','1999-07-06'),(15489,59294,'1999-07-06','2000-07-05'),(15489,61732,'2000-07-05','2001-07-05'),(15489,63834,'2001-07-05','2002-07-05'),(15489,66603,'2002-07-05','9999-01-01'),(15490,47617,'1992-11-09','1993-11-09'),(15490,51884,'1993-11-09','1994-11-09'),(15490,53185,'1994-11-09','1995-11-09'),(15490,54579,'1995-11-09','1996-11-08'),(15490,58977,'1996-11-08','1997-11-08'),(15490,58556,'1997-11-08','1998-11-08'),(15490,62706,'1998-11-08','1999-11-08'),(15490,64373,'1999-11-08','2000-11-07'),(15490,66920,'2000-11-07','2001-11-07'),(15490,67325,'2001-11-07','9999-01-01'),(15491,61291,'1989-08-08','1990-08-08'),(15491,64470,'1990-08-08','1991-08-08'),(15491,65885,'1991-08-08','1992-08-07'),(15491,70207,'1992-08-07','1993-08-07'),(15491,72397,'1993-08-07','1994-08-07'),(15491,72711,'1994-08-07','1995-08-07'),(15491,73325,'1995-08-07','1996-08-06'),(15491,76184,'1996-08-06','1997-08-06'),(15491,77268,'1997-08-06','1998-08-06'),(15491,81063,'1998-08-06','1999-08-06'),(15491,83117,'1999-08-06','2000-08-05'),(15491,86271,'2000-08-05','2001-08-05'),(15491,87977,'2001-08-05','9999-01-01'),(15492,49363,'1989-04-02','1990-04-02'),(15492,52783,'1990-04-02','1991-04-02'),(15492,55264,'1991-04-02','1992-04-01'),(15492,56676,'1992-04-01','1993-04-01'),(15492,60730,'1993-04-01','1994-04-01'),(15492,65141,'1994-04-01','1995-04-01'),(15492,67300,'1995-04-01','1996-03-31'),(15492,69464,'1996-03-31','1997-03-31'),(15492,73263,'1997-03-31','1998-03-31'),(15492,74571,'1998-03-31','1999-03-31'),(15492,76660,'1999-03-31','2000-03-30'),(15492,76813,'2000-03-30','2001-03-30'),(15492,77108,'2001-03-30','2002-03-30'),(15492,80691,'2002-03-30','9999-01-01'),(15493,45797,'1992-06-28','1993-06-28'),(15493,49803,'1993-06-28','1994-06-28'),(15493,52939,'1994-06-28','1995-06-28'),(15493,57376,'1995-06-28','1996-06-27'),(15493,61290,'1996-06-27','1997-06-27'),(15493,65492,'1997-06-27','1998-06-27'),(15493,67773,'1998-06-27','1999-06-27'),(15493,71704,'1999-06-27','2000-06-26'),(15493,74867,'2000-06-26','2001-06-26'),(15493,78270,'2001-06-26','2002-06-26'),(15493,82090,'2002-06-26','9999-01-01'),(15494,40000,'1995-02-12','1996-02-12'),(15494,41617,'1996-02-12','1997-02-11'),(15494,44788,'1997-02-11','1998-02-11'),(15494,45974,'1998-02-11','1999-02-11'),(15494,49951,'1999-02-11','2000-02-11'),(15494,53189,'2000-02-11','2001-02-10'),(15494,57588,'2001-02-10','2002-02-10'),(15494,57497,'2002-02-10','9999-01-01'),(15495,74919,'1988-05-25','1989-05-25'),(15495,78863,'1989-05-25','1990-05-25'),(15495,83330,'1990-05-25','1991-05-25'),(15495,83622,'1991-05-25','1992-05-24'),(15495,83317,'1992-05-24','1993-05-24'),(15495,86209,'1993-05-24','1994-05-24'),(15495,89254,'1994-05-24','1995-05-24'),(15495,93281,'1995-05-24','1996-05-23'),(15495,96087,'1996-05-23','1997-05-23'),(15495,95604,'1997-05-23','1998-05-23'),(15495,96211,'1998-05-23','1999-05-23'),(15495,97143,'1999-05-23','2000-05-22'),(15495,99784,'2000-05-22','2001-05-22'),(15495,101508,'2001-05-22','2002-05-22'),(15495,101642,'2002-05-22','9999-01-01'),(15496,44126,'1987-12-06','1988-12-05'),(15496,45570,'1988-12-05','1989-12-05'),(15496,45265,'1989-12-05','1990-04-26'),(15497,44126,'1999-05-31','2000-05-30'),(15497,48426,'2000-05-30','2001-05-30'),(15497,52459,'2001-05-30','2002-05-30'),(15497,52427,'2002-05-30','9999-01-01'),(15498,47706,'1996-09-10','1997-08-06'),(15499,77400,'1990-04-24','1991-04-24'),(15499,81380,'1991-04-24','1992-04-23'),(15499,82773,'1992-04-23','1993-04-23'),(15499,87235,'1993-04-23','1994-04-23'),(15499,91567,'1994-04-23','1995-04-23'),(15499,92479,'1995-04-23','1996-04-22'),(15499,96128,'1996-04-22','1997-04-22'),(15499,98083,'1997-04-22','1998-04-22'),(15499,101958,'1998-04-22','1999-04-22'),(15499,102032,'1999-04-22','2000-04-21'),(15499,101681,'2000-04-21','2001-04-21'),(15499,101971,'2001-04-21','2002-04-21'),(15499,103319,'2002-04-21','9999-01-01'),(15500,40000,'1997-10-29','1998-10-29'),(15500,44097,'1998-10-29','1999-10-29'),(15500,46242,'1999-10-29','2000-10-28'),(15500,46539,'2000-10-28','2001-10-28'),(15500,46486,'2001-10-28','9999-01-01'),(15501,72018,'1998-04-06','1999-04-06'),(15501,74669,'1999-04-06','2000-04-05'),(15501,76819,'2000-04-05','2001-04-05'),(15501,79360,'2001-04-05','2002-04-04'),(15501,81115,'2002-04-04','9999-01-01'),(15502,60270,'1991-05-14','1992-05-13'),(15502,59885,'1992-05-13','1993-05-13'),(15502,62576,'1993-05-13','1994-05-13'),(15502,66390,'1994-05-13','1995-05-13'),(15502,69239,'1995-05-13','1996-05-12'),(15502,68885,'1996-05-12','1997-05-12'),(15502,73188,'1997-05-12','1998-05-12'),(15502,73177,'1998-05-12','1999-05-12'),(15502,76249,'1999-05-12','2000-05-11'),(15502,79930,'2000-05-11','2001-05-11'),(15502,80925,'2001-05-11','2002-05-11'),(15502,83977,'2002-05-11','9999-01-01'),(15503,70668,'1987-12-10','1988-12-09'),(15503,70902,'1988-12-09','1989-12-09'),(15503,72311,'1989-12-09','1990-12-09'),(15503,75751,'1990-12-09','1991-12-09'),(15503,78842,'1991-12-09','1992-12-08'),(15503,82995,'1992-12-08','1993-12-08'),(15503,85357,'1993-12-08','1994-12-08'),(15503,85989,'1994-12-08','1995-12-08'),(15503,87567,'1995-12-08','1996-12-07'),(15503,87983,'1996-12-07','1997-12-07'),(15503,89077,'1997-12-07','1998-12-07'),(15503,91184,'1998-12-07','1999-12-07'),(15503,91737,'1999-12-07','2000-12-06'),(15503,94009,'2000-12-06','2001-12-06'),(15503,94853,'2001-12-06','9999-01-01'),(15504,40000,'1997-02-06','1998-02-06'),(15504,40078,'1998-02-06','1999-02-06'),(15504,43291,'1999-02-06','2000-02-06'),(15504,44628,'2000-02-06','2001-02-05'),(15504,48836,'2001-02-05','2002-02-05'),(15504,48372,'2002-02-05','9999-01-01'),(15505,56848,'1986-08-30','1987-08-30'),(15505,56812,'1987-08-30','1988-08-29'),(15505,60905,'1988-08-29','1989-08-29'),(15505,64495,'1989-08-29','1990-08-29'),(15505,68929,'1990-08-29','1991-08-29'),(15505,69145,'1991-08-29','1992-08-28'),(15505,70465,'1992-08-28','1993-08-28'),(15505,74084,'1993-08-28','1994-08-28'),(15505,73665,'1994-08-28','1995-08-28'),(15505,77741,'1995-08-28','1996-08-27'),(15505,79376,'1996-08-27','1997-08-27'),(15505,81694,'1997-08-27','1998-08-27'),(15505,82423,'1998-08-27','1999-08-27'),(15505,82038,'1999-08-27','2000-08-26'),(15505,85376,'2000-08-26','2001-08-26'),(15505,87896,'2001-08-26','9999-01-01'),(15506,71647,'1992-09-07','1993-09-07'),(15506,71339,'1993-09-07','1994-09-07'),(15506,71903,'1994-09-07','1995-09-07'),(15506,72497,'1995-09-07','1996-09-06'),(15506,72406,'1996-09-06','1997-09-06'),(15506,74404,'1997-09-06','1998-09-06'),(15506,75568,'1998-09-06','1998-11-29'),(15507,61101,'1988-08-07','1989-08-07'),(15507,61897,'1989-08-07','1990-08-07'),(15507,66037,'1990-08-07','1991-08-07'),(15507,67745,'1991-08-07','1992-08-06'),(15507,72089,'1992-08-06','1993-08-06'),(15507,71734,'1993-08-06','1994-08-06'),(15507,71392,'1994-08-06','1995-08-06'),(15507,72953,'1995-08-06','1996-08-05'),(15507,74565,'1996-08-05','1997-08-05'),(15507,78624,'1997-08-05','1998-08-05'),(15507,81827,'1998-08-05','1999-08-05'),(15507,83352,'1999-08-05','2000-08-04'),(15507,86141,'2000-08-04','2001-08-04'),(15507,86709,'2001-08-04','9999-01-01'),(15508,44377,'1994-03-03','1995-03-03'),(15508,44894,'1995-03-03','1996-03-02'),(15508,45054,'1996-03-02','1997-03-02'),(15508,46308,'1997-03-02','1998-03-02'),(15508,49521,'1998-03-02','1999-03-02'),(15508,49935,'1999-03-02','2000-03-01'),(15508,50886,'2000-03-01','2001-03-01'),(15508,51302,'2001-03-01','2002-03-01'),(15508,51634,'2002-03-01','9999-01-01'),(15509,43807,'1985-08-12','1985-12-09'),(15510,48661,'1987-08-29','1988-08-28'),(15510,48868,'1988-08-28','1989-08-28'),(15510,48777,'1989-08-28','1990-08-28'),(15510,48747,'1990-08-28','1991-08-28'),(15510,52552,'1991-08-28','1992-08-27'),(15510,55043,'1992-08-27','1993-08-27'),(15510,56325,'1993-08-27','1994-08-27'),(15510,57213,'1994-08-27','1995-08-27'),(15510,59695,'1995-08-27','1996-08-26'),(15510,64056,'1996-08-26','1997-08-26'),(15510,64256,'1997-08-26','1998-08-26'),(15510,65458,'1998-08-26','1999-08-26'),(15510,68998,'1999-08-26','2000-08-25'),(15510,70512,'2000-08-25','2001-08-25'),(15510,74919,'2001-08-25','9999-01-01'),(15511,76880,'1986-04-20','1987-04-20'),(15511,77274,'1987-04-20','1988-04-19'),(15511,78735,'1988-04-19','1989-04-19'),(15511,79807,'1989-04-19','1990-04-19'),(15511,81836,'1990-04-19','1991-04-19'),(15511,85414,'1991-04-19','1992-04-18'),(15511,89598,'1992-04-18','1993-04-18'),(15511,93194,'1993-04-18','1994-04-18'),(15511,96700,'1994-04-18','1995-04-18'),(15511,99461,'1995-04-18','1996-04-17'),(15511,99172,'1996-04-17','1997-04-17'),(15511,100696,'1997-04-17','1998-04-17'),(15511,104071,'1998-04-17','1999-04-17'),(15511,105220,'1999-04-17','2000-04-16'),(15511,109369,'2000-04-16','2001-04-16'),(15511,112546,'2001-04-16','2002-04-16'),(15511,114155,'2002-04-16','9999-01-01'),(15512,59369,'1990-10-01','1991-10-01'),(15512,62232,'1991-10-01','1992-09-30'),(15512,65916,'1992-09-30','1993-09-30'),(15512,69477,'1993-09-30','1994-09-30'),(15512,69066,'1994-09-30','1995-09-30'),(15512,73502,'1995-09-30','1996-09-29'),(15512,77017,'1996-09-29','1997-09-29'),(15512,77435,'1997-09-29','1998-09-29'),(15512,80040,'1998-09-29','1999-09-29'),(15512,81209,'1999-09-29','2000-09-28'),(15512,82319,'2000-09-28','2001-09-28'),(15512,83684,'2001-09-28','9999-01-01'),(15513,76266,'1989-05-20','1990-05-20'),(15513,80232,'1990-05-20','1991-05-20'),(15513,80977,'1991-05-20','1992-05-19'),(15513,85432,'1992-05-19','1993-05-19'),(15513,85941,'1993-05-19','1994-05-19'),(15513,86413,'1994-05-19','1995-05-19'),(15513,89919,'1995-05-19','1996-05-18'),(15513,93070,'1996-05-18','1997-05-18'),(15513,93702,'1997-05-18','1998-05-18'),(15513,93609,'1998-05-18','1999-05-18'),(15513,97071,'1999-05-18','2000-05-17'),(15513,98393,'2000-05-17','2001-05-17'),(15513,98266,'2001-05-17','2002-05-17'),(15513,102065,'2002-05-17','9999-01-01'),(15514,44940,'1995-06-29','1996-06-28'),(15514,46316,'1996-06-28','1997-06-28'),(15514,47604,'1997-06-28','1998-06-28'),(15514,47488,'1998-06-28','1999-06-28'),(15514,49846,'1999-06-28','2000-06-27'),(15514,51132,'2000-06-27','2001-06-27'),(15514,52011,'2001-06-27','2002-06-27'),(15514,52570,'2002-06-27','9999-01-01'),(15515,40000,'2000-01-11','2001-01-10'),(15515,43884,'2001-01-10','2001-01-22'),(15516,40000,'1988-05-20','1989-05-20'),(15516,44397,'1989-05-20','1990-05-20'),(15516,44472,'1990-05-20','1991-05-20'),(15516,44288,'1991-05-20','1992-05-19'),(15516,46758,'1992-05-19','1993-05-19'),(15516,46352,'1993-05-19','1994-05-19'),(15516,50751,'1994-05-19','1995-05-19'),(15516,51085,'1995-05-19','1996-05-18'),(15516,52061,'1996-05-18','1997-05-18'),(15516,54780,'1997-05-18','1998-05-18'),(15516,57871,'1998-05-18','1999-05-18'),(15516,61702,'1999-05-18','2000-05-17'),(15516,62319,'2000-05-17','2001-05-17'),(15516,64730,'2001-05-17','2002-05-17'),(15516,64378,'2002-05-17','9999-01-01'),(15517,40000,'1997-03-21','1998-03-21'),(15517,42247,'1998-03-21','1999-03-21'),(15517,46691,'1999-03-21','2000-03-20'),(15517,50162,'2000-03-20','2001-03-20'),(15517,50913,'2001-03-20','2002-03-20'),(15517,55048,'2002-03-20','9999-01-01'),(15518,55563,'1990-10-03','1991-10-03'),(15518,59791,'1991-10-03','1992-10-02'),(15518,59479,'1992-10-02','1993-10-02'),(15518,61442,'1993-10-02','1994-10-02'),(15518,65124,'1994-10-02','1995-10-02'),(15518,69063,'1995-10-02','1996-10-01'),(15518,70662,'1996-10-01','1997-10-01'),(15518,70449,'1997-10-01','1998-10-01'),(15518,74509,'1998-10-01','1999-10-01'),(15518,77616,'1999-10-01','2000-09-30'),(15518,78451,'2000-09-30','2001-09-30'),(15518,78380,'2001-09-30','9999-01-01'),(15519,78935,'1985-10-08','1986-10-08'),(15519,80104,'1986-10-08','1987-10-08'),(15519,79943,'1987-10-08','1988-10-07'),(15519,81602,'1988-10-07','1988-12-24'),(15520,44974,'1988-01-28','1989-01-27'),(15520,45521,'1989-01-27','1990-01-27'),(15520,49022,'1990-01-27','1991-01-27'),(15520,50164,'1991-01-27','1992-01-27'),(15520,51893,'1992-01-27','1993-01-26'),(15520,54284,'1993-01-26','1994-01-26'),(15520,57762,'1994-01-26','1995-01-26'),(15520,60299,'1995-01-26','1996-01-26'),(15520,63699,'1996-01-26','1997-01-25'),(15520,68167,'1997-01-25','1998-01-25'),(15520,68773,'1998-01-25','1999-01-25'),(15520,68389,'1999-01-25','2000-01-25'),(15520,72035,'2000-01-25','2001-01-24'),(15520,71822,'2001-01-24','2002-01-24'),(15520,73577,'2002-01-24','9999-01-01'),(15521,71078,'1985-11-16','1986-11-16'),(15521,72442,'1986-11-16','1987-11-16'),(15521,72663,'1987-11-16','1988-11-15'),(15521,72990,'1988-11-15','1989-11-15'),(15521,77107,'1989-11-15','1990-11-15'),(15521,80620,'1990-11-15','1991-11-15'),(15521,84447,'1991-11-15','1992-11-14'),(15521,88484,'1992-11-14','1993-11-14'),(15521,90220,'1993-11-14','1994-11-14'),(15521,90426,'1994-11-14','1995-11-14'),(15521,91263,'1995-11-14','1996-11-13'),(15521,95408,'1996-11-13','1997-11-13'),(15521,97424,'1997-11-13','1998-11-13'),(15521,100933,'1998-11-13','1999-11-13'),(15521,104573,'1999-11-13','2000-11-12'),(15521,107058,'2000-11-12','2001-11-12'),(15521,111347,'2001-11-12','9999-01-01'),(15522,40000,'1999-12-20','2000-12-19'),(15522,43102,'2000-12-19','2001-12-19'),(15522,43833,'2001-12-19','9999-01-01'),(15523,40000,'1991-07-02','1992-07-01'),(15523,43851,'1992-07-01','1993-07-01'),(15523,47200,'1993-07-01','1994-07-01'),(15523,49781,'1994-07-01','1995-07-01'),(15523,51307,'1995-07-01','1996-06-30'),(15523,53936,'1996-06-30','1997-06-30'),(15523,55756,'1997-06-30','1998-06-30'),(15523,60154,'1998-06-30','1999-06-30'),(15523,61378,'1999-06-30','2000-06-29'),(15523,62445,'2000-06-29','2001-06-29'),(15523,63848,'2001-06-29','2002-06-29'),(15523,66239,'2002-06-29','9999-01-01'),(15524,40000,'1997-07-20','1998-07-20'),(15524,44219,'1998-07-20','1999-07-20'),(15524,44831,'1999-07-20','2000-07-19'),(15524,49133,'2000-07-19','2001-07-19'),(15524,53361,'2001-07-19','2002-07-19'),(15524,53613,'2002-07-19','9999-01-01'),(15525,40000,'1993-04-27','1994-04-27'),(15525,43631,'1994-04-27','1995-04-27'),(15525,46229,'1995-04-27','1996-04-26'),(15525,47114,'1996-04-26','1997-04-26'),(15525,48025,'1997-04-26','1998-04-26'),(15525,50774,'1998-04-26','1999-04-26'),(15525,50726,'1999-04-26','2000-04-25'),(15525,52126,'2000-04-25','2001-04-25'),(15525,52296,'2001-04-25','2002-04-25'),(15525,56026,'2002-04-25','9999-01-01'),(15526,59558,'1994-07-16','1995-07-16'),(15526,61316,'1995-07-16','1996-07-15'),(15526,65107,'1996-07-15','1997-07-15'),(15526,66445,'1997-07-15','1998-07-15'),(15526,66980,'1998-07-15','1999-07-15'),(15526,68801,'1999-07-15','2000-07-14'),(15526,70770,'2000-07-14','2001-07-14'),(15526,74951,'2001-07-14','2002-07-14'),(15526,77682,'2002-07-14','9999-01-01'),(15527,40000,'1999-03-08','2000-03-07'),(15527,40659,'2000-03-07','2000-11-14'),(15528,40000,'1992-02-06','1993-02-05'),(15528,43901,'1993-02-05','1994-02-05'),(15528,43910,'1994-02-05','1995-02-05'),(15528,44811,'1995-02-05','1996-02-05'),(15528,47638,'1996-02-05','1997-02-04'),(15528,50693,'1997-02-04','1998-02-04'),(15528,54896,'1998-02-04','1999-02-04'),(15528,55002,'1999-02-04','2000-02-04'),(15528,57980,'2000-02-04','2001-02-03'),(15528,61360,'2001-02-03','2002-02-03'),(15528,61349,'2002-02-03','9999-01-01'),(15529,40000,'1990-06-11','1991-06-11'),(15529,39699,'1991-06-11','1992-06-10'),(15529,42681,'1992-06-10','1993-06-10'),(15529,45389,'1993-06-10','1994-06-10'),(15529,49663,'1994-06-10','1995-06-10'),(15529,49698,'1995-06-10','1996-06-09'),(15529,49762,'1996-06-09','1997-06-09'),(15529,50209,'1997-06-09','1998-06-09'),(15529,51211,'1998-06-09','1999-06-09'),(15529,53861,'1999-06-09','2000-06-08'),(15529,57713,'2000-06-08','2001-06-08'),(15529,60584,'2001-06-08','2002-06-08'),(15529,60400,'2002-06-08','9999-01-01'),(15530,40000,'1995-07-09','1996-07-08'),(15530,40571,'1996-07-08','1997-07-08'),(15530,43720,'1997-07-08','1998-07-08'),(15530,46907,'1998-07-08','1999-07-08'),(15530,49662,'1999-07-08','2000-07-07'),(15530,53909,'2000-07-07','2001-07-07'),(15530,55416,'2001-07-07','2002-07-07'),(15530,59147,'2002-07-07','9999-01-01'),(15531,46557,'1994-10-12','1995-10-12'),(15531,50900,'1995-10-12','1996-10-11'),(15531,52370,'1996-10-11','1997-10-11'),(15531,56287,'1997-10-11','1998-10-11'),(15531,60636,'1998-10-11','1999-10-11'),(15531,61369,'1999-10-11','2000-10-10'),(15531,62722,'2000-10-10','2001-10-10'),(15531,63208,'2001-10-10','9999-01-01'),(15532,53298,'1992-07-29','1993-07-29'),(15532,57329,'1993-07-29','1994-07-29'),(15532,58773,'1994-07-29','1995-07-29'),(15532,61822,'1995-07-29','1996-07-28'),(15532,63379,'1996-07-28','1997-07-28'),(15532,65732,'1997-07-28','1998-07-28'),(15532,68630,'1998-07-28','1999-07-28'),(15532,73105,'1999-07-28','2000-07-27'),(15532,75650,'2000-07-27','2001-07-27'),(15532,78768,'2001-07-27','2002-07-27'),(15532,79897,'2002-07-27','9999-01-01'),(15533,75189,'1989-05-21','1990-05-21'),(15533,74876,'1990-05-21','1991-05-21'),(15533,75589,'1991-05-21','1992-05-20'),(15533,75487,'1992-05-20','1993-05-20'),(15533,77497,'1993-05-20','1994-05-20'),(15533,78461,'1994-05-20','1995-05-20'),(15533,78667,'1995-05-20','1996-05-19'),(15533,80462,'1996-05-19','1997-05-19'),(15533,81322,'1997-05-19','1998-05-19'),(15533,84169,'1998-05-19','1999-05-19'),(15533,85116,'1999-05-19','2000-05-18'),(15533,88003,'2000-05-18','2001-05-18'),(15533,87520,'2001-05-18','2002-05-18'),(15533,88138,'2002-05-18','9999-01-01'),(15534,63090,'1987-05-06','1988-05-05'),(15534,64467,'1988-05-05','1989-05-05'),(15534,64744,'1989-05-05','1990-05-05'),(15534,67599,'1990-05-05','1991-05-05'),(15534,67292,'1991-05-05','1992-05-04'),(15534,66943,'1992-05-04','1993-05-04'),(15534,70492,'1993-05-04','1994-05-04'),(15534,73719,'1994-05-04','1995-05-04'),(15534,74150,'1995-05-04','1996-05-03'),(15534,76723,'1996-05-03','1997-05-03'),(15534,79513,'1997-05-03','1998-05-03'),(15534,80015,'1998-05-03','1999-05-03'),(15534,79731,'1999-05-03','2000-05-02'),(15534,81241,'2000-05-02','2001-05-02'),(15534,84204,'2001-05-02','2002-05-02'),(15534,86437,'2002-05-02','9999-01-01'),(15535,40000,'1997-05-26','1998-05-26'),(15535,41474,'1998-05-26','1999-05-26'),(15535,45957,'1999-05-26','2000-05-25'),(15535,45584,'2000-05-25','2001-05-25'),(15535,48533,'2001-05-25','2002-05-25'),(15535,51476,'2002-05-25','9999-01-01'),(15536,56589,'1998-05-27','1999-05-27'),(15536,60524,'1999-05-27','2000-05-26'),(15536,64936,'2000-05-26','2001-05-26'),(15536,68697,'2001-05-26','2001-07-16'),(15537,40000,'1993-11-25','1994-11-25'),(15537,42160,'1994-11-25','1995-11-25'),(15537,42088,'1995-11-25','1996-11-24'),(15537,45793,'1996-11-24','1997-11-24'),(15537,49018,'1997-11-24','1998-11-24'),(15537,48625,'1998-11-24','1999-11-24'),(15537,52740,'1999-11-24','2000-11-23'),(15537,52955,'2000-11-23','2001-11-23'),(15537,55900,'2001-11-23','9999-01-01'),(15538,40000,'1988-02-05','1989-02-04'),(15538,43353,'1989-02-04','1990-02-04'),(15538,43820,'1990-02-04','1991-02-04'),(15538,43744,'1991-02-04','1992-02-04'),(15538,45191,'1992-02-04','1993-02-03'),(15538,47588,'1993-02-03','1994-02-03'),(15538,47143,'1994-02-03','1995-02-03'),(15538,48144,'1995-02-03','1996-02-03'),(15538,50836,'1996-02-03','1997-02-02'),(15538,52920,'1997-02-02','1998-02-02'),(15538,57097,'1998-02-02','1999-02-02'),(15538,58975,'1999-02-02','2000-02-02'),(15538,59951,'2000-02-02','2001-02-01'),(15538,63588,'2001-02-01','2002-02-01'),(15538,63866,'2002-02-01','9999-01-01'),(15539,47803,'1986-03-02','1987-03-02'),(15539,50367,'1987-03-02','1988-03-01'),(15539,52494,'1988-03-01','1989-03-01'),(15539,54353,'1989-03-01','1990-03-01'),(15539,57713,'1990-03-01','1991-03-01'),(15539,59440,'1991-03-01','1992-02-29'),(15539,61009,'1992-02-29','1993-02-28'),(15539,62031,'1993-02-28','1994-02-28'),(15539,64095,'1994-02-28','1995-02-28'),(15539,65851,'1995-02-28','1996-02-28'),(15539,69160,'1996-02-28','1996-07-17'),(15540,40000,'1988-12-01','1989-12-01'),(15540,43783,'1989-12-01','1990-12-01'),(15540,46003,'1990-12-01','1991-12-01'),(15540,46272,'1991-12-01','1992-11-30'),(15540,46170,'1992-11-30','1993-11-30'),(15540,47931,'1993-11-30','1994-11-30'),(15540,49302,'1994-11-30','1995-11-30'),(15540,53366,'1995-11-30','1996-11-29'),(15540,55543,'1996-11-29','1997-11-29'),(15540,59551,'1997-11-29','1998-11-29'),(15540,60318,'1998-11-29','1999-11-29'),(15540,60836,'1999-11-29','2000-11-28'),(15540,64810,'2000-11-28','2001-11-28'),(15540,66066,'2001-11-28','9999-01-01'),(15541,50265,'1999-03-06','2000-03-05'),(15541,54110,'2000-03-05','2001-03-05'),(15541,55941,'2001-03-05','2002-03-05'),(15541,56872,'2002-03-05','9999-01-01'),(15542,59805,'1988-04-26','1989-04-26'),(15542,64023,'1989-04-26','1990-04-26'),(15542,66488,'1990-04-26','1991-04-26'),(15542,70827,'1991-04-26','1992-04-25'),(15542,75184,'1992-04-25','1993-04-25'),(15542,78841,'1993-04-25','1994-04-25'),(15542,78399,'1994-04-25','1995-04-25'),(15542,81661,'1995-04-25','1996-04-24'),(15542,81979,'1996-04-24','1997-04-24'),(15542,85154,'1997-04-24','1998-04-24'),(15542,89551,'1998-04-24','1999-04-24'),(15542,92501,'1999-04-24','2000-04-23'),(15542,93687,'2000-04-23','2001-04-23'),(15542,96621,'2001-04-23','2002-04-23'),(15542,100979,'2002-04-23','9999-01-01'),(15543,40000,'1988-07-30','1989-07-30'),(15543,43661,'1989-07-30','1990-07-30'),(15543,45171,'1990-07-30','1991-07-30'),(15543,48695,'1991-07-30','1992-07-29'),(15543,48667,'1992-07-29','1993-07-29'),(15543,51984,'1993-07-29','1994-07-29'),(15543,54383,'1994-07-29','1995-07-29'),(15543,58690,'1995-07-29','1996-07-28'),(15543,61679,'1996-07-28','1997-07-28'),(15543,63260,'1997-07-28','1998-07-28'),(15543,66810,'1998-07-28','1999-07-28'),(15543,71186,'1999-07-28','2000-07-27'),(15543,71621,'2000-07-27','2001-07-27'),(15543,75387,'2001-07-27','2002-07-27'),(15543,75090,'2002-07-27','9999-01-01'),(15544,73832,'1993-05-16','1994-05-16'),(15544,75991,'1994-05-16','1995-05-16'),(15544,76871,'1995-05-16','1996-05-15'),(15544,80656,'1996-05-15','1997-05-15'),(15544,84211,'1997-05-15','1998-05-15'),(15544,85604,'1998-05-15','1999-05-15'),(15544,88309,'1999-05-15','2000-05-14'),(15544,91671,'2000-05-14','2001-05-14'),(15544,91799,'2001-05-14','2002-05-14'),(15544,93595,'2002-05-14','9999-01-01'),(15545,40000,'1985-09-10','1986-09-10'),(15545,42717,'1986-09-10','1987-09-10'),(15545,46942,'1987-09-10','1988-09-09'),(15545,50093,'1988-09-09','1989-09-09'),(15545,52465,'1989-09-09','1990-09-09'),(15545,54767,'1990-09-09','1991-09-09'),(15545,55599,'1991-09-09','1992-09-08'),(15545,57870,'1992-09-08','1993-01-06'),(15546,67902,'1998-08-09','1999-08-09'),(15546,71549,'1999-08-09','2000-08-08'),(15546,73787,'2000-08-08','2001-08-08'),(15546,77236,'2001-08-08','9999-01-01'),(15547,40000,'1987-02-03','1988-02-03'),(15547,40836,'1988-02-03','1989-02-02'),(15547,43381,'1989-02-02','1990-02-02'),(15547,44781,'1990-02-02','1991-02-02'),(15547,44901,'1991-02-02','1992-02-02'),(15547,47414,'1992-02-02','1993-02-01'),(15547,47226,'1993-02-01','1994-02-01'),(15547,51080,'1994-02-01','1995-02-01'),(15547,52181,'1995-02-01','1996-02-01'),(15547,53412,'1996-02-01','1997-01-31'),(15547,53533,'1997-01-31','1998-01-31'),(15547,56787,'1998-01-31','1999-01-31'),(15547,57624,'1999-01-31','2000-01-31'),(15547,60472,'2000-01-31','2001-01-30'),(15547,64482,'2001-01-30','2002-01-30'),(15547,67502,'2002-01-30','9999-01-01'),(15548,48171,'1988-05-08','1989-05-08'),(15548,48645,'1989-05-08','1990-05-08'),(15548,52060,'1990-05-08','1991-05-08'),(15548,55829,'1991-05-08','1992-05-07'),(15548,56369,'1992-05-07','1993-05-07'),(15548,59550,'1993-05-07','1994-05-07'),(15548,62666,'1994-05-07','1995-05-07'),(15548,65018,'1995-05-07','1996-05-06'),(15548,68495,'1996-05-06','1997-05-06'),(15548,68749,'1997-05-06','1998-05-06'),(15548,70582,'1998-05-06','1999-05-06'),(15548,70637,'1999-05-06','2000-05-05'),(15548,71997,'2000-05-05','2001-05-05'),(15548,75124,'2001-05-05','2002-05-05'),(15548,76855,'2002-05-05','9999-01-01'),(15549,74210,'1999-01-24','2000-01-24'),(15549,77717,'2000-01-24','2001-01-23'),(15549,78501,'2001-01-23','2002-01-23'),(15549,78399,'2002-01-23','9999-01-01'),(15550,40000,'1993-07-01','1994-07-01'),(15550,44444,'1994-07-01','1995-07-01'),(15550,44503,'1995-07-01','1996-06-30'),(15550,47452,'1996-06-30','1997-06-30'),(15550,47371,'1997-06-30','1998-06-30'),(15550,47626,'1998-06-30','1999-06-30'),(15550,50770,'1999-06-30','2000-06-29'),(15550,53528,'2000-06-29','2001-06-29'),(15550,54862,'2001-06-29','2002-06-29'),(15550,58955,'2002-06-29','9999-01-01'),(15551,42786,'1996-01-16','1997-01-15'),(15551,43461,'1997-01-15','1998-01-15'),(15551,47800,'1998-01-15','1999-01-15'),(15551,51989,'1999-01-15','2000-01-15'),(15551,55353,'2000-01-15','2001-01-14'),(15551,59113,'2001-01-14','2002-01-14'),(15551,62859,'2002-01-14','2002-05-20'),(15552,40000,'1995-12-29','1996-12-28'),(15552,40878,'1996-12-28','1997-12-28'),(15552,41178,'1997-12-28','1998-12-28'),(15552,43494,'1998-12-28','1999-12-28'),(15552,43996,'1999-12-28','2000-12-27'),(15552,45233,'2000-12-27','2001-12-27'),(15552,47314,'2001-12-27','9999-01-01'),(15553,63628,'1990-03-29','1991-03-29'),(15553,65890,'1991-03-29','1992-03-28'),(15553,66730,'1992-03-28','1993-03-28'),(15553,68306,'1993-03-28','1994-03-28'),(15553,68245,'1994-03-28','1995-03-28'),(15553,69254,'1995-03-28','1996-03-27'),(15553,71012,'1996-03-27','1997-03-27'),(15553,71288,'1997-03-27','1998-03-27'),(15553,75608,'1998-03-27','1999-03-27'),(15553,79513,'1999-03-27','2000-03-26'),(15553,80979,'2000-03-26','2001-03-26'),(15553,83351,'2001-03-26','2002-03-26'),(15553,84843,'2002-03-26','9999-01-01'),(15554,67250,'1995-03-27','1996-03-26'),(15554,71400,'1996-03-26','1997-03-26'),(15554,74836,'1997-03-26','1998-03-26'),(15554,76537,'1998-03-26','1999-03-26'),(15554,79633,'1999-03-26','2000-03-25'),(15554,82092,'2000-03-25','2001-03-25'),(15554,85046,'2001-03-25','2002-03-25'),(15554,86843,'2002-03-25','9999-01-01'),(15555,40000,'1989-05-10','1990-05-10'),(15555,43851,'1990-05-10','1991-05-10'),(15555,44218,'1991-05-10','1992-05-09'),(15555,46313,'1992-05-09','1993-05-09'),(15555,46988,'1993-05-09','1994-05-09'),(15555,50957,'1994-05-09','1995-05-09'),(15555,53674,'1995-05-09','1996-05-08'),(15555,54692,'1996-05-08','1997-05-08'),(15555,54777,'1997-05-08','1998-05-08'),(15555,56658,'1998-05-08','1999-05-08'),(15555,56911,'1999-05-08','2000-05-07'),(15555,57700,'2000-05-07','2001-05-07'),(15555,59273,'2001-05-07','2002-05-07'),(15555,58849,'2002-05-07','9999-01-01'),(15556,67576,'1992-10-12','1993-10-12'),(15556,70278,'1993-10-12','1994-10-12'),(15556,70543,'1994-10-12','1995-10-12'),(15556,70459,'1995-10-12','1996-10-11'),(15556,72626,'1996-10-11','1997-10-11'),(15556,73583,'1997-10-11','1998-10-11'),(15556,75753,'1998-10-11','1999-10-11'),(15556,79875,'1999-10-11','1999-10-15'),(15557,58717,'1998-01-23','1999-01-23'),(15557,59017,'1999-01-23','2000-01-23'),(15557,63209,'2000-01-23','2001-01-22'),(15557,64352,'2001-01-22','2002-01-22'),(15557,66538,'2002-01-22','9999-01-01'),(15558,77328,'1985-12-20','1986-12-20'),(15558,81032,'1986-12-20','1987-12-20'),(15558,84885,'1987-12-20','1988-12-19'),(15558,89327,'1988-12-19','1989-12-19'),(15558,92559,'1989-12-19','1990-12-19'),(15558,94000,'1990-12-19','1991-12-19'),(15558,95421,'1991-12-19','1992-12-18'),(15558,99384,'1992-12-18','1993-12-18'),(15558,103882,'1993-12-18','1994-12-18'),(15558,108320,'1994-12-18','1995-12-18'),(15558,109132,'1995-12-18','1996-12-17'),(15558,110560,'1996-12-17','1997-12-17'),(15558,111428,'1997-12-17','1998-12-17'),(15558,114872,'1998-12-17','1999-12-17'),(15558,118948,'1999-12-17','2000-12-16'),(15558,120846,'2000-12-16','2001-12-16'),(15558,122140,'2001-12-16','9999-01-01'),(15559,46835,'1990-03-11','1991-03-11'),(15559,47728,'1991-03-11','1992-03-10'),(15559,48487,'1992-03-10','1993-03-10'),(15559,52767,'1993-03-10','1994-03-10'),(15559,57260,'1994-03-10','1995-03-10'),(15559,60298,'1995-03-10','1996-03-09'),(15559,62248,'1996-03-09','1997-03-09'),(15559,63341,'1997-03-09','1998-03-09'),(15559,64144,'1998-03-09','1999-03-09'),(15559,68484,'1999-03-09','2000-03-08'),(15559,68051,'2000-03-08','2001-03-08'),(15559,71647,'2001-03-08','2002-03-08'),(15559,74522,'2002-03-08','9999-01-01'),(15560,69578,'1991-01-30','1992-01-30'),(15560,73929,'1992-01-30','1993-01-29'),(15560,73788,'1993-01-29','1994-01-29'),(15560,76079,'1994-01-29','1995-01-29'),(15560,76312,'1995-01-29','1996-01-29'),(15560,79507,'1996-01-29','1997-01-28'),(15560,81983,'1997-01-28','1998-01-28'),(15560,83945,'1998-01-28','1999-01-28'),(15560,85273,'1999-01-28','2000-01-28'),(15560,85622,'2000-01-28','2001-01-27'),(15560,88317,'2001-01-27','2001-02-17'),(15561,56591,'1994-01-09','1995-01-09'),(15561,56208,'1995-01-09','1996-01-09'),(15561,58082,'1996-01-09','1997-01-08'),(15561,60714,'1997-01-08','1998-01-08'),(15561,60266,'1998-01-08','1999-01-08'),(15561,63463,'1999-01-08','2000-01-08'),(15561,63133,'2000-01-08','2001-01-07'),(15561,64293,'2001-01-07','2002-01-07'),(15561,66015,'2002-01-07','9999-01-01'),(15562,65554,'1990-12-29','1991-12-29'),(15562,68958,'1991-12-29','1992-12-28'),(15562,73016,'1992-12-28','1993-12-28'),(15562,76609,'1993-12-28','1994-12-28'),(15562,77524,'1994-12-28','1995-12-28'),(15562,78332,'1995-12-28','1996-12-27'),(15562,80796,'1996-12-27','1997-12-27'),(15562,82933,'1997-12-27','1998-12-27'),(15562,87422,'1998-12-27','1999-12-27'),(15562,87646,'1999-12-27','2000-12-26'),(15562,89774,'2000-12-26','2001-12-26'),(15562,89438,'2001-12-26','9999-01-01'),(15563,56239,'1987-04-08','1988-04-07'),(15563,55965,'1988-04-07','1989-04-07'),(15563,60400,'1989-04-07','1990-04-07'),(15563,62730,'1990-04-07','1991-04-06'),(15563,63463,'1991-04-06','1992-04-06'),(15563,65409,'1992-04-06','1993-04-06'),(15563,64911,'1993-04-06','1994-04-06'),(15563,65764,'1994-04-06','1995-04-06'),(15563,67294,'1995-04-06','1996-04-04'),(15563,69468,'1996-04-04','1997-04-04'),(15563,73767,'1997-04-04','1998-04-04'),(15563,77158,'1998-04-04','1999-04-05'),(15563,79663,'1999-04-05','2000-04-04'),(15563,82333,'2000-04-04','2001-04-04'),(15563,84701,'2001-04-04','2002-04-03'),(15563,85674,'2002-04-03','9999-01-01'),(15564,48503,'1999-10-03','2000-10-02'),(15564,48445,'2000-10-02','2001-10-02'),(15564,48388,'2001-10-02','9999-01-01'),(15565,73532,'1986-12-16','1987-12-16'),(15565,73461,'1987-12-16','1988-12-15'),(15565,76595,'1988-12-15','1989-12-15'),(15565,79463,'1989-12-15','1990-12-15'),(15565,79732,'1990-12-15','1991-12-15'),(15565,79366,'1991-12-15','1992-12-14'),(15565,83152,'1992-12-14','1993-12-14'),(15565,87589,'1993-12-14','1994-12-14'),(15565,89497,'1994-12-14','1995-12-14'),(15565,90180,'1995-12-14','1996-12-13'),(15565,92444,'1996-12-13','1997-12-13'),(15565,94826,'1997-12-13','1998-12-13'),(15565,96186,'1998-12-13','1999-12-13'),(15565,98235,'1999-12-13','2000-12-12'),(15565,102187,'2000-12-12','2001-12-12'),(15565,103422,'2001-12-12','9999-01-01'),(15566,61655,'1988-04-11','1989-04-11'),(15566,64699,'1989-04-11','1990-04-11'),(15566,66526,'1990-04-11','1991-04-11'),(15566,69855,'1991-04-11','1992-04-10'),(15566,69551,'1992-04-10','1993-04-10'),(15566,72265,'1993-04-10','1994-04-10'),(15566,74483,'1994-04-10','1995-04-10'),(15566,76438,'1995-04-10','1996-04-09'),(15566,76486,'1996-04-09','1997-04-09'),(15566,76264,'1997-04-09','1998-04-09'),(15566,77473,'1998-04-09','1999-04-09'),(15566,77656,'1999-04-09','2000-04-08'),(15566,80103,'2000-04-08','2001-04-08'),(15566,82550,'2001-04-08','2002-04-08'),(15566,86385,'2002-04-08','9999-01-01'),(15567,40000,'1998-09-02','1999-09-02'),(15567,43889,'1999-09-02','2000-09-01'),(15567,44625,'2000-09-01','2001-09-01'),(15567,46914,'2001-09-01','9999-01-01'),(15568,40000,'1995-06-21','1996-06-20'),(15568,42772,'1996-06-20','1997-06-20'),(15568,44341,'1997-06-20','1998-06-20'),(15568,47076,'1998-06-20','1999-06-20'),(15568,48432,'1999-06-20','2000-06-19'),(15568,48554,'2000-06-19','2001-06-19'),(15568,51038,'2001-06-19','2002-06-19'),(15568,53071,'2002-06-19','9999-01-01'),(15569,40000,'1988-07-04','1989-07-04'),(15569,40481,'1989-07-04','1990-07-04'),(15569,44938,'1990-07-04','1991-07-04'),(15569,48331,'1991-07-04','1992-07-03'),(15569,48292,'1992-07-03','1993-07-03'),(15569,50070,'1993-07-03','1994-07-03'),(15569,49688,'1994-07-03','1995-07-03'),(15569,49261,'1995-07-03','1996-07-02'),(15569,50045,'1996-07-02','1997-07-02'),(15569,51662,'1997-07-02','1998-07-02'),(15569,55896,'1998-07-02','1998-12-12'),(15570,52020,'1986-06-18','1987-06-18'),(15570,52498,'1987-06-18','1988-06-17'),(15570,52642,'1988-06-17','1989-06-17'),(15570,55208,'1989-06-17','1990-06-17'),(15570,58928,'1990-06-17','1991-06-17'),(15570,60324,'1991-06-17','1992-06-16'),(15570,61746,'1992-06-16','1993-06-16'),(15570,65613,'1993-06-16','1994-06-16'),(15570,69911,'1994-06-16','1995-06-16'),(15570,69766,'1995-06-16','1996-06-15'),(15570,71804,'1996-06-15','1997-06-15'),(15570,71868,'1997-06-15','1998-06-15'),(15570,73477,'1998-06-15','1999-06-15'),(15570,77923,'1999-06-15','2000-06-14'),(15570,79541,'2000-06-14','2001-06-14'),(15570,80777,'2001-06-14','2002-06-14'),(15570,80482,'2002-06-14','9999-01-01'),(15571,40000,'1997-11-09','1998-11-09'),(15571,43874,'1998-11-09','1999-11-09'),(15571,45502,'1999-11-09','2000-11-08'),(15571,46693,'2000-11-08','2001-11-08'),(15571,51149,'2001-11-08','9999-01-01'),(15572,40082,'1998-03-08','1999-03-08'),(15572,40839,'1999-03-08','2000-03-07'),(15572,42169,'2000-03-07','2001-03-07'),(15572,43801,'2001-03-07','2002-03-07'),(15572,47750,'2002-03-07','9999-01-01'),(15573,40000,'1993-07-12','1994-07-12'),(15573,42724,'1994-07-12','1995-07-12'),(15573,45564,'1995-07-12','1996-07-11'),(15573,46545,'1996-07-11','1997-07-11'),(15573,48618,'1997-07-11','1998-07-11'),(15573,51444,'1998-07-11','1999-07-11'),(15573,55140,'1999-07-11','2000-07-10'),(15573,56187,'2000-07-10','2001-07-10'),(15573,56451,'2001-07-10','2002-07-10'),(15573,58571,'2002-07-10','9999-01-01'),(15574,58876,'1988-12-19','1989-12-19'),(15574,62419,'1989-12-19','1990-12-19'),(15574,65631,'1990-12-19','1991-12-19'),(15574,67003,'1991-12-19','1992-12-18'),(15574,66593,'1992-12-18','1993-12-18'),(15574,69079,'1993-12-18','1994-12-18'),(15574,72175,'1994-12-18','1995-12-18'),(15574,75839,'1995-12-18','1996-12-17'),(15574,79064,'1996-12-17','1997-12-17'),(15574,81254,'1997-12-17','1998-12-17'),(15574,85238,'1998-12-17','1999-12-17'),(15574,87540,'1999-12-17','2000-12-16'),(15574,88674,'2000-12-16','2001-12-16'),(15574,90735,'2001-12-16','9999-01-01'),(15575,49588,'1992-11-11','1993-11-11'),(15575,53991,'1993-11-11','1994-11-11'),(15575,53985,'1994-11-11','1995-11-11'),(15575,57117,'1995-11-11','1996-11-10'),(15575,58771,'1996-11-10','1997-11-10'),(15575,63114,'1997-11-10','1998-11-10'),(15575,66259,'1998-11-10','1999-11-10'),(15575,67313,'1999-11-10','2000-11-09'),(15575,69372,'2000-11-09','2001-11-09'),(15575,71937,'2001-11-09','9999-01-01'),(15576,40000,'1992-07-16','1993-07-16'),(15576,39513,'1993-07-16','1994-07-16'),(15576,39920,'1994-07-16','1995-07-16'),(15576,43039,'1995-07-16','1996-07-15'),(15576,47374,'1996-07-15','1997-07-15'),(15576,50697,'1997-07-15','1998-07-15'),(15576,52349,'1998-07-15','1999-07-15'),(15576,52602,'1999-07-15','2000-07-14'),(15576,52297,'2000-07-14','2001-07-14'),(15576,56067,'2001-07-14','2002-07-14'),(15576,57602,'2002-07-14','9999-01-01'),(15577,89740,'1997-11-15','1998-11-15'),(15577,93826,'1998-11-15','1999-11-15'),(15577,95919,'1999-11-15','2000-11-14'),(15577,99022,'2000-11-14','2001-11-14'),(15577,102415,'2001-11-14','9999-01-01'),(15578,40000,'1996-07-14','1997-07-14'),(15578,43292,'1997-07-14','1998-07-14'),(15578,44061,'1998-07-14','1998-09-27'),(15579,40000,'1999-01-19','2000-01-19'),(15579,40797,'2000-01-19','2001-01-18'),(15579,41106,'2001-01-18','2002-01-18'),(15579,41943,'2002-01-18','9999-01-01'),(15580,49972,'1986-06-07','1987-06-07'),(15580,52793,'1987-06-07','1988-06-06'),(15580,53644,'1988-06-06','1989-06-06'),(15580,54937,'1989-06-06','1990-06-06'),(15580,56221,'1990-06-06','1991-06-06'),(15580,58495,'1991-06-06','1992-06-05'),(15580,58399,'1992-06-05','1993-06-05'),(15580,61846,'1993-06-05','1994-06-05'),(15580,63788,'1994-06-05','1995-06-05'),(15580,67577,'1995-06-05','1996-06-04'),(15580,67305,'1996-06-04','1997-06-04'),(15580,69468,'1997-06-04','1998-06-04'),(15580,72896,'1998-06-04','1999-06-04'),(15580,75785,'1999-06-04','2000-06-03'),(15580,79346,'2000-06-03','2001-06-03'),(15580,81360,'2001-06-03','2002-06-03'),(15580,81986,'2002-06-03','9999-01-01'),(15581,40000,'1994-09-19','1995-09-19'),(15581,42697,'1995-09-19','1996-09-18'),(15581,44669,'1996-09-18','1997-09-18'),(15581,47567,'1997-09-18','1998-09-18'),(15581,50713,'1998-09-18','1999-09-18'),(15581,54914,'1999-09-18','2000-09-17'),(15581,55082,'2000-09-17','2001-09-17'),(15581,59505,'2001-09-17','2002-07-01'),(15582,72083,'1998-11-24','1999-11-24'),(15582,72181,'1999-11-24','2000-11-23'),(15582,75226,'2000-11-23','2001-11-23'),(15582,75380,'2001-11-23','9999-01-01'),(15583,85961,'1992-05-04','1993-05-04'),(15583,87178,'1993-05-04','1994-05-04'),(15583,89615,'1994-05-04','1995-05-04'),(15583,90279,'1995-05-04','1996-05-03'),(15583,93003,'1996-05-03','1997-05-03'),(15583,96097,'1997-05-03','1998-05-03'),(15583,98258,'1998-05-03','1999-05-03'),(15583,99583,'1999-05-03','2000-05-02'),(15583,100653,'2000-05-02','2001-05-02'),(15583,102199,'2001-05-02','2002-05-02'),(15583,103586,'2002-05-02','9999-01-01'),(15584,41985,'1999-02-18','2000-02-18'),(15584,46318,'2000-02-18','2001-02-17'),(15584,45973,'2001-02-17','2002-02-17'),(15584,49011,'2002-02-17','9999-01-01'),(15585,40000,'1994-03-22','1995-03-22'),(15585,40680,'1995-03-22','1996-03-21'),(15585,42884,'1996-03-21','1997-03-21'),(15585,47026,'1997-03-21','1998-03-21'),(15585,46991,'1998-03-21','1999-03-21'),(15585,47051,'1999-03-21','2000-03-20'),(15585,48123,'2000-03-20','2001-03-20'),(15585,48452,'2001-03-20','2002-03-20'),(15585,50407,'2002-03-20','9999-01-01'),(15586,40288,'1998-08-28','1999-08-28'),(15586,43050,'1999-08-28','2000-08-27'),(15586,47070,'2000-08-27','2001-08-27'),(15586,49561,'2001-08-27','9999-01-01'),(15587,69785,'1989-05-01','1990-05-01'),(15587,73170,'1990-05-01','1991-05-01'),(15587,74396,'1991-05-01','1992-04-30'),(15587,75639,'1992-04-30','1993-04-30'),(15587,79668,'1993-04-30','1994-04-30'),(15587,82279,'1994-04-30','1995-04-30'),(15587,83984,'1995-04-30','1996-04-29'),(15587,87204,'1996-04-29','1997-04-29'),(15587,88264,'1997-04-29','1998-04-29'),(15587,92669,'1998-04-29','1999-04-29'),(15587,96294,'1999-04-29','2000-04-28'),(15587,100404,'2000-04-28','2001-04-28'),(15587,102802,'2001-04-28','2002-04-28'),(15587,102374,'2002-04-28','9999-01-01'),(15588,40000,'1993-10-07','1994-10-07'),(15588,42062,'1994-10-07','1995-10-07'),(15588,44672,'1995-10-07','1996-10-06'),(15588,47120,'1996-10-06','1997-10-06'),(15588,51607,'1997-10-06','1998-10-06'),(15588,53332,'1998-10-06','1999-10-06'),(15588,54789,'1999-10-06','2000-10-05'),(15588,56415,'2000-10-05','2001-10-05'),(15588,59994,'2001-10-05','9999-01-01'),(15589,45478,'1995-03-20','1996-03-19'),(15589,48883,'1996-03-19','1997-03-19'),(15589,48394,'1997-03-19','1998-03-19'),(15589,50728,'1998-03-19','1999-03-19'),(15589,55149,'1999-03-19','2000-03-18'),(15589,59340,'2000-03-18','2001-03-18'),(15589,61477,'2001-03-18','2002-03-18'),(15589,63381,'2002-03-18','9999-01-01'),(15590,58271,'1986-09-26','1987-09-26'),(15590,61394,'1987-09-26','1988-09-25'),(15590,62002,'1988-09-25','1989-09-25'),(15590,63204,'1989-09-25','1990-09-25'),(15590,65856,'1990-09-25','1991-09-25'),(15590,68070,'1991-09-25','1992-09-24'),(15590,67579,'1992-09-24','1993-09-24'),(15590,68130,'1993-09-24','1994-09-24'),(15590,71042,'1994-09-24','1995-09-24'),(15590,75058,'1995-09-24','1996-09-23'),(15590,74794,'1996-09-23','1997-09-23'),(15590,76051,'1997-09-23','1998-09-23'),(15590,77948,'1998-09-23','1999-01-07'),(15591,46486,'1992-11-14','1993-11-14'),(15591,46338,'1993-11-14','1994-11-14'),(15591,49819,'1994-11-14','1995-11-14'),(15591,53130,'1995-11-14','1996-11-13'),(15591,53483,'1996-11-13','1997-11-13'),(15591,57499,'1997-11-13','1998-11-13'),(15591,57383,'1998-11-13','1999-11-13'),(15591,59025,'1999-11-13','2000-11-12'),(15591,62229,'2000-11-12','2001-11-12'),(15591,63841,'2001-11-12','9999-01-01'),(15592,57250,'1992-09-16','1993-09-16'),(15592,56790,'1993-09-16','1994-09-16'),(15592,56337,'1994-09-16','1995-09-16'),(15592,56157,'1995-09-16','1996-09-15'),(15592,56948,'1996-09-15','1997-09-15'),(15592,59483,'1997-09-15','1998-09-15'),(15592,61151,'1998-09-15','1999-09-15'),(15592,63277,'1999-09-15','2000-09-14'),(15592,66106,'2000-09-14','2001-09-14'),(15592,70216,'2001-09-14','9999-01-01'),(15593,76621,'1996-09-01','1997-09-01'),(15593,78231,'1997-09-01','1998-09-01'),(15593,78719,'1998-09-01','1999-09-01'),(15593,81522,'1999-09-01','2000-08-31'),(15593,82787,'2000-08-31','2001-08-31'),(15593,83988,'2001-08-31','9999-01-01'),(15594,59517,'1988-11-10','1989-11-10'),(15594,61717,'1989-11-10','1990-11-10'),(15594,66038,'1990-11-10','1991-11-10'),(15594,66475,'1991-11-10','1992-11-09'),(15594,70644,'1992-11-09','1993-11-09'),(15594,73083,'1993-11-09','1994-11-09'),(15594,76954,'1994-11-09','1995-11-09'),(15594,77845,'1995-11-09','1996-11-08'),(15594,79542,'1996-11-08','1997-11-08'),(15594,82305,'1997-11-08','1998-11-08'),(15594,86185,'1998-11-08','1999-11-08'),(15594,86813,'1999-11-08','2000-11-07'),(15594,87735,'2000-11-07','2001-11-07'),(15594,90329,'2001-11-07','9999-01-01'),(15595,65799,'1986-04-29','1987-04-29'),(15595,69304,'1987-04-29','1988-04-28'),(15595,70692,'1988-04-28','1989-04-28'),(15595,70651,'1989-04-28','1990-04-28'),(15595,70244,'1990-04-28','1991-04-28'),(15595,72749,'1991-04-28','1992-04-27'),(15595,74594,'1992-04-27','1993-04-27'),(15595,79011,'1993-04-27','1994-04-27'),(15595,79579,'1994-04-27','1995-04-27'),(15595,80857,'1995-04-27','1996-04-26'),(15595,84013,'1996-04-26','1997-04-26'),(15595,84730,'1997-04-26','1998-04-26'),(15595,85059,'1998-04-26','1999-04-26'),(15595,89372,'1999-04-26','2000-04-25'),(15595,93222,'2000-04-25','2001-04-25'),(15595,93952,'2001-04-25','2002-04-25'),(15595,95876,'2002-04-25','9999-01-01'),(15596,76730,'1999-11-15','2000-11-14'),(15596,76546,'2000-11-14','2000-12-07'),(15597,73349,'1985-11-09','1986-11-09'),(15597,74808,'1986-11-09','1987-11-09'),(15597,75198,'1987-11-09','1988-11-08'),(15597,77979,'1988-11-08','1989-11-08'),(15597,78276,'1989-11-08','1990-11-08'),(15597,79647,'1990-11-08','1991-11-08'),(15597,81618,'1991-11-08','1992-11-07'),(15597,84254,'1992-11-07','1993-11-07'),(15597,86434,'1993-11-07','1994-11-07'),(15597,90587,'1994-11-07','1995-11-07'),(15597,91241,'1995-11-07','1996-11-06'),(15597,91765,'1996-11-06','1997-11-06'),(15597,94120,'1997-11-06','1998-11-06'),(15597,95117,'1998-11-06','1999-11-06'),(15597,95990,'1999-11-06','2000-11-05'),(15597,95730,'2000-11-05','2001-11-05'),(15597,96440,'2001-11-05','9999-01-01'),(15598,95341,'1986-10-07','1987-10-07'),(15598,98318,'1987-10-07','1988-10-06'),(15598,99984,'1988-10-06','1989-10-06'),(15598,101429,'1989-10-06','1990-10-06'),(15598,101703,'1990-10-06','1991-10-06'),(15598,105249,'1991-10-06','1992-10-05'),(15598,108186,'1992-10-05','1993-10-05'),(15598,112671,'1993-10-05','1994-10-05'),(15598,113298,'1994-10-05','1995-10-05'),(15598,113354,'1995-10-05','1996-10-04'),(15598,114429,'1996-10-04','1997-10-04'),(15598,115540,'1997-10-04','1998-10-04'),(15598,116117,'1998-10-04','1999-10-04'),(15598,120247,'1999-10-04','2000-10-03'),(15598,123136,'2000-10-03','2001-10-03'),(15598,123598,'2001-10-03','9999-01-01'),(15599,63466,'1987-02-16','1988-02-16'),(15599,66401,'1988-02-16','1989-02-15'),(15599,68789,'1989-02-15','1990-02-15'),(15599,69949,'1990-02-15','1991-02-15'),(15599,74065,'1991-02-15','1992-02-15'),(15599,76504,'1992-02-15','1993-02-14'),(15599,79862,'1993-02-14','1994-02-14'),(15599,83279,'1994-02-14','1995-02-14'),(15599,83794,'1995-02-14','1996-02-14'),(15599,86234,'1996-02-14','1997-02-13'),(15599,89675,'1997-02-13','1998-02-13'),(15599,92410,'1998-02-13','1999-02-13'),(15599,95209,'1999-02-13','2000-02-13'),(15599,97275,'2000-02-13','2001-02-12'),(15599,101670,'2001-02-12','2002-02-12'),(15599,102114,'2002-02-12','9999-01-01'),(15600,40000,'1985-04-26','1986-04-26'),(15600,42429,'1986-04-26','1987-04-26'),(15600,45344,'1987-04-26','1988-04-25'),(15600,47510,'1988-04-25','1989-04-25'),(15600,48167,'1989-04-25','1990-04-25'),(15600,52148,'1990-04-25','1991-04-25'),(15600,55381,'1991-04-25','1992-04-24'),(15600,57209,'1992-04-24','1993-04-24'),(15600,57623,'1993-04-24','1994-04-24'),(15600,57310,'1994-04-24','1995-04-24'),(15600,60047,'1995-04-24','1996-04-23'),(15600,61064,'1996-04-23','1997-04-23'),(15600,63144,'1997-04-23','1998-04-23'),(15600,63748,'1998-04-23','1999-04-23'),(15600,66643,'1999-04-23','2000-04-22'),(15600,66195,'2000-04-22','2001-04-22'),(15600,67533,'2001-04-22','2002-04-22'),(15600,67316,'2002-04-22','9999-01-01'),(15601,83263,'1994-07-10','1995-07-10'),(15601,83790,'1995-07-10','1996-07-09'),(15601,84607,'1996-07-09','1997-07-09'),(15601,84386,'1997-07-09','1998-07-09'),(15601,85819,'1998-07-09','1999-07-09'),(15601,87880,'1999-07-09','2000-07-08'),(15601,89011,'2000-07-08','2001-07-08'),(15601,89582,'2001-07-08','2002-07-08'),(15601,93485,'2002-07-08','9999-01-01'),(15602,51493,'1990-07-27','1991-07-27'),(15602,53098,'1991-07-27','1992-07-26'),(15602,54629,'1992-07-26','1993-07-26'),(15602,58836,'1993-07-26','1994-07-26'),(15602,62038,'1994-07-26','1995-07-26'),(15602,65376,'1995-07-26','1996-07-25'),(15602,67702,'1996-07-25','1997-07-25'),(15602,71296,'1997-07-25','1998-07-25'),(15602,74249,'1998-07-25','1999-07-25'),(15602,76546,'1999-07-25','2000-07-24'),(15602,80856,'2000-07-24','2001-07-24'),(15602,84957,'2001-07-24','2002-07-24'),(15602,85812,'2002-07-24','9999-01-01'),(15603,40000,'1995-06-04','1996-06-03'),(15603,42837,'1996-06-03','1997-06-03'),(15603,44619,'1997-06-03','1998-06-03'),(15603,48855,'1998-06-03','1999-06-03'),(15603,50090,'1999-06-03','2000-06-02'),(15603,50510,'2000-06-02','2001-06-02'),(15603,51859,'2001-06-02','2002-06-02'),(15603,53641,'2002-06-02','9999-01-01'),(15604,65727,'1995-11-10','1996-11-09'),(15604,68501,'1996-11-09','1997-11-09'),(15604,68866,'1997-11-09','1998-11-09'),(15604,70905,'1998-11-09','1999-11-09'),(15604,74038,'1999-11-09','2000-11-08'),(15604,74304,'2000-11-08','2001-11-08'),(15604,75769,'2001-11-08','9999-01-01'),(15605,40000,'1993-10-24','1994-10-24'),(15605,41432,'1994-10-24','1995-10-24'),(15605,41927,'1995-10-24','1996-08-19'),(15606,40000,'1985-11-29','1986-11-29'),(15606,44141,'1986-11-29','1987-11-29'),(15606,47198,'1987-11-29','1988-11-28'),(15606,51557,'1988-11-28','1989-11-28'),(15606,53922,'1989-11-28','1990-11-28'),(15606,55450,'1990-11-28','1991-11-28'),(15606,56754,'1991-11-28','1992-11-27'),(15606,56965,'1992-11-27','1993-11-27'),(15606,59381,'1993-11-27','1994-11-27'),(15606,62211,'1994-11-27','1995-11-27'),(15606,66122,'1995-11-27','1996-11-26'),(15606,68178,'1996-11-26','1997-11-26'),(15606,68707,'1997-11-26','1998-11-26'),(15606,71866,'1998-11-26','1999-11-26'),(15606,74326,'1999-11-26','2000-11-25'),(15606,74900,'2000-11-25','2001-11-25'),(15606,77068,'2001-11-25','9999-01-01'),(15607,80700,'1991-02-17','1992-02-17'),(15607,84161,'1992-02-17','1993-02-16'),(15607,87033,'1993-02-16','1994-02-16'),(15607,90320,'1994-02-16','1995-02-16'),(15607,94072,'1995-02-16','1996-02-16'),(15607,95929,'1996-02-16','1997-02-15'),(15607,98166,'1997-02-15','1998-02-15'),(15607,97836,'1998-02-15','1999-02-15'),(15607,99828,'1999-02-15','2000-02-15'),(15607,101361,'2000-02-15','2001-02-14'),(15607,105762,'2001-02-14','2002-02-14'),(15607,106289,'2002-02-14','9999-01-01'),(15608,45869,'1994-09-12','1995-09-12'),(15608,50210,'1995-09-12','1996-09-11'),(15608,52723,'1996-09-11','1997-09-11'),(15608,54994,'1997-09-11','1997-12-30'),(15609,53429,'1998-06-13','1999-06-13'),(15609,53864,'1999-06-13','2000-06-12'),(15609,54766,'2000-06-12','2001-06-12'),(15609,55523,'2001-06-12','2002-06-12'),(15609,57230,'2002-06-12','9999-01-01'),(15610,46172,'1999-12-30','2000-12-29'),(15610,46334,'2000-12-29','2001-11-25'),(15611,46906,'1998-03-31','1999-03-31'),(15611,47008,'1999-03-31','2000-03-30'),(15611,51361,'2000-03-30','2001-03-30'),(15611,51663,'2001-03-30','2002-03-30'),(15611,53356,'2002-03-30','9999-01-01'),(15612,57494,'1998-12-30','1999-12-30'),(15612,58952,'1999-12-30','2000-12-29'),(15612,61953,'2000-12-29','2001-12-29'),(15612,66014,'2001-12-29','9999-01-01'),(15613,44130,'1990-05-29','1991-05-29'),(15613,46059,'1991-05-29','1992-05-28'),(15613,49595,'1992-05-28','1993-05-28'),(15613,53189,'1993-05-28','1994-05-28'),(15613,54393,'1994-05-28','1995-05-28'),(15613,56553,'1995-05-28','1996-05-27'),(15613,60571,'1996-05-27','1997-05-27'),(15613,62053,'1997-05-27','1998-05-27'),(15613,61932,'1998-05-27','1999-05-27'),(15613,66071,'1999-05-27','2000-05-26'),(15613,67489,'2000-05-26','2001-05-26'),(15613,71384,'2001-05-26','2002-05-26'),(15613,71972,'2002-05-26','9999-01-01'),(15614,71133,'1995-08-13','1996-08-12'),(15614,71083,'1996-08-12','1997-08-12'),(15614,70654,'1997-08-12','1998-08-12'),(15614,74758,'1998-08-12','1999-08-12'),(15614,79242,'1999-08-12','2000-08-11'),(15614,81153,'2000-08-11','2001-08-11'),(15614,82638,'2001-08-11','2002-07-13'),(15615,43837,'1993-03-08','1994-03-08'),(15615,45952,'1994-03-08','1995-03-08'),(15615,46485,'1995-03-08','1996-03-07'),(15615,46881,'1996-03-07','1997-03-07'),(15615,50413,'1997-03-07','1998-03-07'),(15615,50493,'1998-03-07','1999-03-07'),(15615,53233,'1999-03-07','2000-03-06'),(15615,55091,'2000-03-06','2001-03-06'),(15615,59325,'2001-03-06','2002-03-06'),(15615,62481,'2002-03-06','9999-01-01'),(15616,75028,'1996-08-23','1997-08-23'),(15616,78249,'1997-08-23','1998-08-23'),(15616,79525,'1998-08-23','1999-08-23'),(15616,83622,'1999-08-23','2000-08-22'),(15616,87867,'2000-08-22','2001-08-22'),(15616,90839,'2001-08-22','9999-01-01'),(15617,40000,'1987-05-01','1988-04-30'),(15617,42937,'1988-04-30','1989-04-30'),(15617,46987,'1989-04-30','1990-04-30'),(15617,50888,'1990-04-30','1991-04-30'),(15617,50447,'1991-04-30','1992-04-29'),(15617,51226,'1992-04-29','1993-04-29'),(15617,51253,'1993-04-29','1994-04-29'),(15617,50947,'1994-04-29','1995-04-29'),(15617,50794,'1995-04-29','1996-04-28'),(15617,55224,'1996-04-28','1997-04-28'),(15617,55400,'1997-04-28','1998-04-28'),(15617,57922,'1998-04-28','1999-04-28'),(15617,58979,'1999-04-28','2000-04-27'),(15617,58775,'2000-04-27','2001-04-27'),(15617,62751,'2001-04-27','2002-04-27'),(15617,63386,'2002-04-27','9999-01-01'),(15618,57185,'1990-08-12','1991-08-12'),(15618,57337,'1991-08-12','1992-08-11'),(15618,60573,'1992-08-11','1993-08-11'),(15618,64817,'1993-08-11','1994-08-11'),(15618,65493,'1994-08-11','1995-08-11'),(15618,65040,'1995-08-11','1996-08-10'),(15618,66386,'1996-08-10','1997-08-10'),(15618,70111,'1997-08-10','1998-08-10'),(15618,73734,'1998-08-10','1999-08-10'),(15618,75373,'1999-08-10','2000-08-09'),(15618,79342,'2000-08-09','2001-08-09'),(15618,81702,'2001-08-09','9999-01-01'),(15619,40200,'1999-08-17','2000-08-16'),(15619,42564,'2000-08-16','2001-08-16'),(15619,43069,'2001-08-16','9999-01-01'),(15620,72060,'1987-02-14','1988-02-14'),(15620,73312,'1988-02-14','1989-02-13'),(15620,73244,'1989-02-13','1990-02-13'),(15620,74789,'1990-02-13','1991-02-13'),(15620,76144,'1991-02-13','1992-02-13'),(15620,77682,'1992-02-13','1993-02-12'),(15620,78666,'1993-02-12','1994-02-12'),(15620,83127,'1994-02-12','1995-02-12'),(15620,85192,'1995-02-12','1996-02-12'),(15620,85564,'1996-02-12','1997-02-11'),(15620,85835,'1997-02-11','1998-02-11'),(15620,86849,'1998-02-11','1999-02-11'),(15620,87995,'1999-02-11','2000-02-11'),(15620,90172,'2000-02-11','2001-02-10'),(15620,92276,'2001-02-10','2002-02-10'),(15620,92466,'2002-02-10','9999-01-01'),(15621,52313,'1996-02-05','1997-02-04'),(15621,55313,'1997-02-04','1998-02-04'),(15621,55294,'1998-02-04','1999-02-04'),(15621,56347,'1999-02-04','2000-02-04'),(15621,56410,'2000-02-04','2001-02-03'),(15621,60670,'2001-02-03','2002-02-03'),(15621,60804,'2002-02-03','9999-01-01'),(15622,65706,'1997-12-20','1998-12-20'),(15622,70116,'1998-12-20','1999-12-20'),(15622,73197,'1999-12-20','2000-12-19'),(15622,77421,'2000-12-19','2001-12-19'),(15622,80553,'2001-12-19','9999-01-01'),(15623,52506,'1985-09-23','1986-09-23'),(15623,56230,'1986-09-23','1987-09-23'),(15623,60517,'1987-09-23','1988-09-22'),(15623,63722,'1988-09-22','1989-09-22'),(15623,67201,'1989-09-22','1990-09-22'),(15623,70699,'1990-09-22','1991-09-22'),(15623,70838,'1991-09-22','1992-09-21'),(15623,70467,'1992-09-21','1993-09-21'),(15623,71545,'1993-09-21','1994-09-21'),(15623,71364,'1994-09-21','1995-09-21'),(15623,72185,'1995-09-21','1996-09-20'),(15623,72507,'1996-09-20','1997-09-20'),(15623,76225,'1997-09-20','1998-09-20'),(15623,76530,'1998-09-20','1999-09-20'),(15623,80822,'1999-09-20','2000-02-08'),(15624,44001,'1991-05-26','1992-05-25'),(15624,47297,'1992-05-25','1993-05-25'),(15624,47386,'1993-05-25','1994-05-25'),(15624,51641,'1994-05-25','1995-05-25'),(15624,52448,'1995-05-25','1996-05-24'),(15624,56157,'1996-05-24','1997-05-24'),(15624,56363,'1997-05-24','1998-05-24'),(15624,59651,'1998-05-24','1999-05-24'),(15624,62002,'1999-05-24','2000-05-23'),(15624,63387,'2000-05-23','2001-05-23'),(15624,63626,'2001-05-23','2002-05-23'),(15624,66711,'2002-05-23','9999-01-01'),(15625,40000,'1987-03-10','1988-03-09'),(15625,42228,'1988-03-09','1989-03-09'),(15625,44688,'1989-03-09','1990-03-09'),(15625,46218,'1990-03-09','1991-03-09'),(15625,47297,'1991-03-09','1992-03-08'),(15625,48314,'1992-03-08','1993-03-08'),(15625,51560,'1993-03-08','1994-03-08'),(15625,55570,'1994-03-08','1995-03-08'),(15625,58615,'1995-03-08','1996-03-07'),(15625,59901,'1996-03-07','1997-03-07'),(15625,61265,'1997-03-07','1998-03-07'),(15625,63601,'1998-03-07','1999-03-07'),(15625,67196,'1999-03-07','2000-03-06'),(15625,66901,'2000-03-06','2001-03-06'),(15625,69477,'2001-03-06','2002-03-06'),(15625,73252,'2002-03-06','9999-01-01'),(15626,41006,'1997-12-17','1998-12-17'),(15626,42541,'1998-12-17','1999-12-17'),(15626,44216,'1999-12-17','2000-12-16'),(15626,45728,'2000-12-16','2001-12-16'),(15626,46042,'2001-12-16','9999-01-01'),(15627,68170,'1995-06-08','1996-06-07'),(15627,69022,'1996-06-07','1997-06-07'),(15627,69218,'1997-06-07','1998-06-07'),(15627,69859,'1998-06-07','1999-06-07'),(15627,73366,'1999-06-07','2000-06-06'),(15627,75264,'2000-06-06','2001-06-06'),(15627,77697,'2001-06-06','2002-06-06'),(15627,82167,'2002-06-06','9999-01-01'),(15628,47624,'1992-06-11','1993-06-11'),(15628,51901,'1993-06-11','1994-06-11'),(15628,51874,'1994-06-11','1995-06-11'),(15628,56276,'1995-06-11','1996-06-10'),(15628,56159,'1996-06-10','1997-02-20'),(15629,48522,'1990-12-07','1991-12-07'),(15629,49819,'1991-12-07','1992-12-06'),(15629,49898,'1992-12-06','1993-12-06'),(15629,51138,'1993-12-06','1994-12-06'),(15629,55103,'1994-12-06','1995-12-06'),(15629,55668,'1995-12-06','1996-12-05'),(15629,57775,'1996-12-05','1997-12-05'),(15629,60522,'1997-12-05','1998-12-05'),(15629,62988,'1998-12-05','1999-12-05'),(15629,63487,'1999-12-05','2000-12-04'),(15629,63553,'2000-12-04','2001-12-04'),(15629,64881,'2001-12-04','9999-01-01'),(15630,57171,'1999-03-28','1999-05-25'),(15631,40000,'1989-06-03','1990-06-03'),(15631,40226,'1990-06-03','1991-06-03'),(15631,41436,'1991-06-03','1992-06-02'),(15631,43724,'1992-06-02','1993-06-02'),(15631,45660,'1993-06-02','1994-06-02'),(15631,45205,'1994-06-02','1995-06-02'),(15631,48800,'1995-06-02','1996-06-01'),(15631,50507,'1996-06-01','1997-06-01'),(15631,51882,'1997-06-01','1998-06-01'),(15631,55337,'1998-06-01','1999-06-01'),(15631,58918,'1999-06-01','2000-01-21'),(15632,40000,'1990-09-11','1991-09-11'),(15632,41424,'1991-09-11','1992-09-10'),(15632,43572,'1992-09-10','1993-09-10'),(15632,46900,'1993-09-10','1994-09-10'),(15632,51010,'1994-09-10','1995-09-10'),(15632,51772,'1995-09-10','1996-09-09'),(15632,55823,'1996-09-09','1997-09-09'),(15632,59869,'1997-09-09','1998-09-09'),(15632,62338,'1998-09-09','1999-08-22'),(15633,49015,'1997-06-06','1997-12-13'),(15634,45704,'1994-11-17','1995-11-17'),(15634,46646,'1995-11-17','1996-11-16'),(15634,46548,'1996-11-16','1997-11-16'),(15634,46759,'1997-11-16','1998-11-16'),(15634,49922,'1998-11-16','1999-11-16'),(15634,52237,'1999-11-16','2000-11-15'),(15634,52325,'2000-11-15','2001-11-15'),(15634,55858,'2001-11-15','9999-01-01'),(15635,82409,'1997-05-17','1998-05-17'),(15635,84217,'1998-05-17','1999-05-17'),(15635,86026,'1999-05-17','2000-05-16'),(15635,90150,'2000-05-16','2001-05-16'),(15635,89710,'2001-05-16','2002-05-16'),(15635,93187,'2002-05-16','9999-01-01'),(15636,40000,'1998-03-05','1999-03-05'),(15636,39900,'1999-03-05','2000-03-04'),(15636,40937,'2000-03-04','2001-03-04'),(15636,42336,'2001-03-04','2002-03-04'),(15636,46829,'2002-03-04','9999-01-01'),(15637,73742,'1992-07-09','1993-07-09'),(15637,74660,'1993-07-09','1994-07-09'),(15637,78849,'1994-07-09','1995-07-09'),(15637,82767,'1995-07-09','1996-07-08'),(15637,82700,'1996-07-08','1997-07-08'),(15637,86668,'1997-07-08','1998-07-08'),(15637,86768,'1998-07-08','1999-07-08'),(15637,90970,'1999-07-08','2000-07-07'),(15637,90975,'2000-07-07','2001-07-07'),(15637,95066,'2001-07-07','2002-07-07'),(15637,95014,'2002-07-07','9999-01-01'),(15638,54600,'1992-09-04','1993-09-04'),(15638,57310,'1993-09-04','1994-09-04'),(15638,59315,'1994-09-04','1995-09-04'),(15638,58848,'1995-09-04','1996-09-03'),(15638,60520,'1996-09-03','1997-09-03'),(15638,60192,'1997-09-03','1998-09-03'),(15638,60996,'1998-09-03','1999-09-03'),(15638,62158,'1999-09-03','2000-09-02'),(15638,62181,'2000-09-02','2001-09-02'),(15638,64905,'2001-09-02','9999-01-01'),(15639,40000,'1997-05-15','1998-05-15'),(15639,39657,'1998-05-15','1999-05-15'),(15639,43796,'1999-05-15','2000-05-14'),(15639,45304,'2000-05-14','2001-05-14'),(15639,45026,'2001-05-14','2002-05-14'),(15639,44711,'2002-05-14','9999-01-01'),(15640,40000,'1990-10-16','1991-10-16'),(15640,39909,'1991-10-16','1992-10-15'),(15640,40775,'1992-10-15','1993-10-15'),(15640,40710,'1993-10-15','1994-10-15'),(15640,41238,'1994-10-15','1995-10-15'),(15640,44731,'1995-10-15','1996-10-14'),(15640,45365,'1996-10-14','1997-10-14'),(15640,47907,'1997-10-14','1998-10-14'),(15640,49466,'1998-10-14','1999-10-14'),(15640,51261,'1999-10-14','2000-03-26'),(15641,56588,'1993-04-07','1994-04-07'),(15641,56970,'1994-04-07','1995-04-07'),(15641,60448,'1995-04-07','1996-04-05'),(15641,62934,'1996-04-05','1997-04-05'),(15641,66320,'1997-04-05','1998-04-06'),(15641,68743,'1998-04-06','1999-04-06'),(15641,68934,'1999-04-06','2000-04-05'),(15641,73310,'2000-04-05','2001-04-05'),(15641,77088,'2001-04-05','2001-04-19'),(15642,40000,'1990-10-27','1991-10-27'),(15642,41115,'1991-10-27','1992-10-25'),(15642,44902,'1992-10-25','1993-10-26'),(15642,46806,'1993-10-26','1994-10-26'),(15642,49558,'1994-10-26','1995-10-26'),(15642,53018,'1995-10-26','1996-10-25'),(15642,57402,'1996-10-25','1997-10-25'),(15642,57533,'1997-10-25','1998-10-25'),(15642,59196,'1998-10-25','1999-10-25'),(15642,63463,'1999-10-25','2000-10-24'),(15642,66710,'2000-10-24','2001-10-24'),(15642,70916,'2001-10-24','9999-01-01'),(15643,58685,'1999-08-16','2000-08-15'),(15643,62690,'2000-08-15','2001-08-15'),(15643,62788,'2001-08-15','9999-01-01'),(15644,74752,'1990-03-17','1991-03-17'),(15644,79136,'1991-03-17','1992-03-16'),(15644,82310,'1992-03-16','1993-03-16'),(15644,84050,'1993-03-16','1994-03-16'),(15644,86128,'1994-03-16','1995-03-16'),(15644,90010,'1995-03-16','1996-03-15'),(15644,89551,'1996-03-15','1997-03-15'),(15644,92530,'1997-03-15','1998-03-15'),(15644,96391,'1998-03-15','1999-03-15'),(15644,98571,'1999-03-15','2000-03-14'),(15644,102836,'2000-03-14','2001-03-14'),(15644,106543,'2001-03-14','2002-03-14'),(15644,108879,'2002-03-14','9999-01-01'),(15645,54656,'1992-04-30','1993-04-30'),(15645,57528,'1993-04-30','1994-04-30'),(15645,60193,'1994-04-30','1995-04-30'),(15645,62319,'1995-04-30','1996-04-29'),(15645,62374,'1996-04-29','1997-04-29'),(15645,63748,'1997-04-29','1998-04-29'),(15645,63849,'1998-04-29','1999-04-29'),(15645,67939,'1999-04-29','2000-04-28'),(15645,67968,'2000-04-28','2001-04-28'),(15645,70954,'2001-04-28','2002-04-28'),(15645,73293,'2002-04-28','9999-01-01'),(15646,64477,'1996-04-13','1997-04-13'),(15646,66279,'1997-04-13','1998-04-13'),(15646,66557,'1998-04-13','1999-04-13'),(15646,69017,'1999-04-13','2000-04-12'),(15646,73274,'2000-04-12','2001-04-12'),(15646,73953,'2001-04-12','2002-04-12'),(15646,76367,'2002-04-12','9999-01-01'),(15647,45754,'1996-04-22','1997-04-22'),(15647,46933,'1997-04-22','1998-01-12'),(15648,53711,'1985-07-20','1986-07-20'),(15648,55579,'1986-07-20','1987-07-20'),(15648,56352,'1987-07-20','1988-07-19'),(15648,57034,'1988-07-19','1989-07-19'),(15648,60446,'1989-07-19','1990-07-19'),(15648,62200,'1990-07-19','1991-07-19'),(15648,61894,'1991-07-19','1992-07-18'),(15648,61910,'1992-07-18','1993-07-18'),(15648,61882,'1993-07-18','1994-07-18'),(15648,65446,'1994-07-18','1995-07-18'),(15648,68738,'1995-07-18','1996-07-17'),(15648,72898,'1996-07-17','1997-07-17'),(15648,73658,'1997-07-17','1998-07-17'),(15648,74367,'1998-07-17','1999-07-17'),(15648,78049,'1999-07-17','2000-07-16'),(15648,80396,'2000-07-16','2001-07-16'),(15648,82728,'2001-07-16','2002-07-16'),(15648,83982,'2002-07-16','9999-01-01'),(15649,81836,'1997-01-01','1998-01-01'),(15649,83212,'1998-01-01','1999-01-01'),(15649,84045,'1999-01-01','2000-01-01'),(15649,86631,'2000-01-01','2000-12-31'),(15649,87403,'2000-12-31','2001-12-31'),(15649,91785,'2001-12-31','9999-01-01'),(15650,45913,'1997-11-16','1998-11-16'),(15650,49244,'1998-11-16','1999-11-16'),(15650,51433,'1999-11-16','2000-11-15'),(15650,52578,'2000-11-15','2001-11-15'),(15650,54711,'2001-11-15','9999-01-01'),(15651,50313,'1985-11-22','1986-11-22'),(15651,52811,'1986-11-22','1987-11-22'),(15651,53909,'1987-11-22','1988-11-21'),(15651,58229,'1988-11-21','1989-11-21'),(15651,59269,'1989-11-21','1990-11-21'),(15651,62006,'1990-11-21','1991-11-21'),(15651,65831,'1991-11-21','1992-11-20'),(15651,68465,'1992-11-20','1993-11-20'),(15651,69714,'1993-11-20','1994-11-20'),(15651,72631,'1994-11-20','1995-11-20'),(15651,76369,'1995-11-20','1996-11-19'),(15651,78957,'1996-11-19','1997-11-19'),(15651,79880,'1997-11-19','1998-11-19'),(15651,80996,'1998-11-19','1999-11-19'),(15651,80713,'1999-11-19','2000-11-18'),(15651,82609,'2000-11-18','2001-11-18'),(15651,82628,'2001-11-18','9999-01-01'),(15652,40000,'1994-10-20','1995-10-20'),(15652,42094,'1995-10-20','1996-10-19'),(15652,45060,'1996-10-19','1997-10-19'),(15652,45291,'1997-10-19','1998-10-19'),(15652,45299,'1998-10-19','1999-10-19'),(15652,47326,'1999-10-19','2000-10-18'),(15652,49958,'2000-10-18','2001-10-18'),(15652,52283,'2001-10-18','9999-01-01'),(15653,54720,'1999-11-07','2000-08-01'),(15654,40000,'1989-11-19','1990-11-19'),(15654,39510,'1990-11-19','1991-11-19'),(15654,43469,'1991-11-19','1992-11-18'),(15654,44635,'1992-11-18','1993-11-18'),(15654,47623,'1993-11-18','1994-11-18'),(15654,50712,'1994-11-18','1995-11-18'),(15654,52278,'1995-11-18','1996-11-17'),(15654,56293,'1996-11-17','1997-11-17'),(15654,58465,'1997-11-17','1998-11-17'),(15654,60209,'1998-11-17','1999-11-17'),(15654,63263,'1999-11-17','2000-11-16'),(15654,66614,'2000-11-16','2001-11-16'),(15654,71040,'2001-11-16','9999-01-01'),(15655,82116,'1985-03-02','1986-03-02'),(15655,85919,'1986-03-02','1987-03-02'),(15655,87378,'1987-03-02','1988-03-01'),(15655,89364,'1988-03-01','1989-03-01'),(15655,90311,'1989-03-01','1990-03-01'),(15655,94290,'1990-03-01','1991-03-01'),(15655,96460,'1991-03-01','1992-02-29'),(15655,98038,'1992-02-29','1993-02-28'),(15655,102011,'1993-02-28','1994-02-28'),(15655,103301,'1994-02-28','1995-02-28'),(15655,106557,'1995-02-28','1995-12-15'),(15656,66141,'1987-05-26','1988-05-25'),(15656,69613,'1988-05-25','1989-05-25'),(15656,72051,'1989-05-25','1990-05-25'),(15656,75556,'1990-05-25','1991-05-25'),(15656,79592,'1991-05-25','1992-05-24'),(15656,80860,'1992-05-24','1993-05-24'),(15656,80535,'1993-05-24','1994-05-24'),(15656,82020,'1994-05-24','1995-05-24'),(15656,84405,'1995-05-24','1996-05-23'),(15656,85718,'1996-05-23','1997-05-23'),(15656,89116,'1997-05-23','1998-05-23'),(15656,90625,'1998-05-23','1999-05-23'),(15656,92113,'1999-05-23','2000-05-22'),(15656,92946,'2000-05-22','2001-05-22'),(15656,93361,'2001-05-22','2002-05-22'),(15656,95661,'2002-05-22','9999-01-01'),(15657,62022,'1989-08-31','1990-08-31'),(15657,64099,'1990-08-31','1991-08-31'),(15657,67443,'1991-08-31','1992-08-30'),(15657,70714,'1992-08-30','1993-08-30'),(15657,71631,'1993-08-30','1994-08-30'),(15657,73362,'1994-08-30','1994-10-16'),(15658,62285,'1989-09-17','1990-09-17'),(15658,64599,'1990-09-17','1991-09-17'),(15658,68129,'1991-09-17','1992-09-16'),(15658,71274,'1992-09-16','1993-09-16'),(15658,74730,'1993-09-16','1994-09-16'),(15658,76535,'1994-09-16','1995-09-16'),(15658,78038,'1995-09-16','1996-09-15'),(15658,82335,'1996-09-15','1997-09-15'),(15658,83956,'1997-09-15','1998-09-15'),(15658,85890,'1998-09-15','1999-09-15'),(15658,85916,'1999-09-15','2000-09-14'),(15658,86480,'2000-09-14','2001-09-14'),(15658,90764,'2001-09-14','9999-01-01'),(15659,75610,'1989-04-27','1990-04-27'),(15659,78197,'1990-04-27','1991-04-27'),(15659,78489,'1991-04-27','1992-04-26'),(15659,82705,'1992-04-26','1993-04-26'),(15659,84786,'1993-04-26','1994-04-26'),(15659,85530,'1994-04-26','1995-04-26'),(15659,86412,'1995-04-26','1996-04-25'),(15659,89361,'1996-04-25','1997-04-25'),(15659,89519,'1997-04-25','1998-04-25'),(15659,89662,'1998-04-25','1999-04-25'),(15659,91510,'1999-04-25','2000-04-24'),(15659,91141,'2000-04-24','2001-04-24'),(15659,92210,'2001-04-24','2002-04-24'),(15659,94015,'2002-04-24','9999-01-01'),(15660,52891,'1996-12-27','1997-12-27'),(15660,57001,'1997-12-27','1998-12-27'),(15660,60582,'1998-12-27','1999-12-27'),(15660,63740,'1999-12-27','2000-12-26'),(15660,63834,'2000-12-26','2001-12-26'),(15660,64344,'2001-12-26','9999-01-01'),(15661,40000,'1997-12-10','1998-12-10'),(15661,43198,'1998-12-10','1999-12-10'),(15661,43929,'1999-12-10','2000-12-09'),(15661,45490,'2000-12-09','2001-12-09'),(15661,49046,'2001-12-09','9999-01-01'),(15662,40000,'1999-09-04','2000-09-03'),(15662,42495,'2000-09-03','2001-09-03'),(15662,46718,'2001-09-03','9999-01-01'),(15663,47901,'1990-04-18','1991-04-18'),(15663,50757,'1991-04-18','1992-04-17'),(15663,52033,'1992-04-17','1993-04-17'),(15663,52647,'1993-04-17','1994-04-17'),(15663,53283,'1994-04-17','1995-04-17'),(15663,57617,'1995-04-17','1996-04-16'),(15663,59250,'1996-04-16','1997-04-16'),(15663,63128,'1997-04-16','1998-04-16'),(15663,64911,'1998-04-16','1999-04-16'),(15663,67721,'1999-04-16','2000-04-15'),(15663,70330,'2000-04-15','2001-04-15'),(15663,74668,'2001-04-15','2002-04-15'),(15663,74900,'2002-04-15','9999-01-01'),(15664,53688,'1997-10-11','1998-10-11'),(15664,53820,'1998-10-11','1999-10-11'),(15664,58279,'1999-10-11','2000-10-10'),(15664,60301,'2000-10-10','2001-10-10'),(15664,60698,'2001-10-10','9999-01-01'),(15665,40000,'1993-01-27','1994-01-27'),(15665,43835,'1994-01-27','1995-01-27'),(15665,46407,'1995-01-27','1996-01-27'),(15665,46735,'1996-01-27','1997-01-26'),(15665,46668,'1997-01-26','1998-01-26'),(15665,48843,'1998-01-26','1999-01-26'),(15665,52927,'1999-01-26','2000-01-26'),(15665,52982,'2000-01-26','2001-01-25'),(15665,57419,'2001-01-25','2002-01-25'),(15665,60674,'2002-01-25','9999-01-01'),(15666,40000,'1998-06-15','1999-06-11'),(15667,78633,'1996-04-11','1997-04-11'),(15667,82281,'1997-04-11','1998-04-11'),(15667,84912,'1998-04-11','1999-04-11'),(15667,86378,'1999-04-11','2000-04-10'),(15667,88199,'2000-04-10','2001-04-10'),(15667,91986,'2001-04-10','2002-04-10'),(15667,93915,'2002-04-10','9999-01-01'),(15668,40000,'1998-02-18','1999-02-18'),(15668,43074,'1999-02-18','2000-02-18'),(15668,45558,'2000-02-18','2001-02-17'),(15668,48370,'2001-02-17','2002-02-17'),(15668,50335,'2002-02-17','9999-01-01'),(15669,44506,'1991-05-21','1992-05-20'),(15669,48877,'1992-05-20','1993-05-20'),(15669,48712,'1993-05-20','1994-05-20'),(15669,52349,'1994-05-20','1995-05-20'),(15669,56773,'1995-05-20','1996-05-19'),(15669,60867,'1996-05-19','1997-05-19'),(15669,64806,'1997-05-19','1997-08-11'),(15670,62276,'1997-03-01','1998-03-01'),(15670,61966,'1998-03-01','1999-03-01'),(15670,62603,'1999-03-01','2000-02-29'),(15670,64427,'2000-02-29','2001-02-28'),(15670,68568,'2001-02-28','2002-02-28'),(15670,68341,'2002-02-28','9999-01-01'),(15671,58919,'1990-04-24','1991-04-24'),(15671,61059,'1991-04-24','1992-04-23'),(15671,61356,'1992-04-23','1993-04-23'),(15671,61370,'1993-04-23','1994-04-23'),(15671,63268,'1994-04-23','1995-04-23'),(15671,65683,'1995-04-23','1996-04-22'),(15671,65818,'1996-04-22','1997-04-22'),(15671,66342,'1997-04-22','1998-04-22'),(15671,68462,'1998-04-22','1999-04-22'),(15671,68183,'1999-04-22','2000-04-21'),(15671,71718,'2000-04-21','2001-04-21'),(15671,72882,'2001-04-21','2002-04-21'),(15671,75744,'2002-04-21','9999-01-01'),(15672,61054,'1992-05-21','1993-05-21'),(15672,63285,'1993-05-21','1994-05-21'),(15672,65898,'1994-05-21','1995-05-21'),(15672,69821,'1995-05-21','1996-05-20'),(15672,71311,'1996-05-20','1997-05-20'),(15672,73112,'1997-05-20','1998-05-20'),(15672,75721,'1998-05-20','1999-05-20'),(15672,77115,'1999-05-20','2000-05-19'),(15672,80874,'2000-05-19','2001-05-19'),(15672,82678,'2001-05-19','2002-05-19'),(15672,82328,'2002-05-19','9999-01-01'),(15673,40000,'1996-04-30','1997-04-30'),(15673,44267,'1997-04-30','1998-04-30'),(15673,47546,'1998-04-30','1999-04-30'),(15673,49951,'1999-04-30','1999-06-02'),(15674,69127,'1988-04-28','1989-04-28'),(15674,71712,'1989-04-28','1990-04-28'),(15674,72441,'1990-04-28','1991-04-28'),(15674,74774,'1991-04-28','1992-04-27'),(15674,78338,'1992-04-27','1993-04-27'),(15674,81542,'1993-04-27','1994-04-27'),(15674,83553,'1994-04-27','1995-04-27'),(15674,84762,'1995-04-27','1996-04-26'),(15674,86564,'1996-04-26','1997-04-26'),(15674,90847,'1997-04-26','1998-04-26'),(15674,91277,'1998-04-26','1999-04-26'),(15674,94018,'1999-04-26','2000-04-25'),(15674,95511,'2000-04-25','2001-04-25'),(15674,95551,'2001-04-25','2002-04-25'),(15674,95355,'2002-04-25','9999-01-01'),(15675,69780,'1998-12-14','1999-12-14'),(15675,70623,'1999-12-14','2000-12-08'),(15676,42021,'1994-11-16','1995-11-16'),(15676,42055,'1995-11-16','1996-11-15'),(15676,46006,'1996-11-15','1997-11-15'),(15676,49037,'1997-11-15','1998-11-15'),(15676,50756,'1998-11-15','1999-11-15'),(15676,54481,'1999-11-15','2000-11-14'),(15676,58898,'2000-11-14','2001-11-14'),(15676,61869,'2001-11-14','9999-01-01'),(15677,40000,'1989-06-24','1990-06-24'),(15677,43799,'1990-06-24','1991-06-24'),(15677,46433,'1991-06-24','1992-06-23'),(15677,50843,'1992-06-23','1993-06-23'),(15677,51340,'1993-06-23','1994-06-23'),(15677,53998,'1994-06-23','1995-06-23'),(15677,57039,'1995-06-23','1996-06-22'),(15677,59106,'1996-06-22','1997-06-22'),(15677,61839,'1997-06-22','1998-06-22'),(15677,61735,'1998-06-22','1999-06-22'),(15677,61968,'1999-06-22','2000-06-21'),(15677,62145,'2000-06-21','2001-06-21'),(15677,62190,'2001-06-21','2002-06-21'),(15677,62616,'2002-06-21','9999-01-01'),(15678,68434,'1988-02-06','1989-02-05'),(15678,71048,'1989-02-05','1990-02-05'),(15678,74698,'1990-02-05','1991-02-05'),(15678,77021,'1991-02-05','1992-02-05'),(15678,77702,'1992-02-05','1993-02-04'),(15678,77788,'1993-02-04','1994-02-04'),(15678,78131,'1994-02-04','1995-02-04'),(15678,81553,'1995-02-04','1996-02-04'),(15678,82579,'1996-02-04','1997-02-03'),(15678,83191,'1997-02-03','1998-02-03'),(15678,85254,'1998-02-03','1999-02-03'),(15678,87707,'1999-02-03','2000-02-03'),(15678,91744,'2000-02-03','2001-02-02'),(15678,95473,'2001-02-02','2002-02-02'),(15678,99688,'2002-02-02','2002-03-22'),(15679,40000,'1997-05-07','1998-05-07'),(15679,41721,'1998-05-07','1999-05-07'),(15679,43119,'1999-05-07','2000-05-06'),(15679,46646,'2000-05-06','2001-05-06'),(15679,50885,'2001-05-06','2002-05-06'),(15679,54672,'2002-05-06','9999-01-01'),(15680,82349,'1990-04-19','1991-04-19'),(15680,83188,'1991-04-19','1992-04-18'),(15680,84447,'1992-04-18','1993-04-18'),(15680,85458,'1993-04-18','1994-04-18'),(15680,89455,'1994-04-18','1995-04-18'),(15680,90430,'1995-04-18','1996-04-17'),(15680,94777,'1996-04-17','1997-04-17'),(15680,99130,'1997-04-17','1998-04-17'),(15680,99481,'1998-04-17','1999-04-17'),(15680,100339,'1999-04-17','2000-04-16'),(15680,104322,'2000-04-16','2001-04-16'),(15680,105427,'2001-04-16','2002-04-16'),(15680,109688,'2002-04-16','9999-01-01'),(15681,65181,'1989-05-27','1990-05-27'),(15681,67988,'1990-05-27','1991-05-27'),(15681,70919,'1991-05-27','1992-05-26'),(15681,72477,'1992-05-26','1993-05-26'),(15681,76534,'1993-05-26','1994-05-26'),(15681,77909,'1994-05-26','1995-05-26'),(15681,81330,'1995-05-26','1996-05-25'),(15681,83933,'1996-05-25','1997-05-25'),(15681,86578,'1997-05-25','1998-05-25'),(15681,89914,'1998-05-25','1999-05-25'),(15681,92107,'1999-05-25','2000-05-24'),(15681,93766,'2000-05-24','2001-05-24'),(15681,95537,'2001-05-24','2002-05-24'),(15681,98745,'2002-05-24','9999-01-01'),(15682,40000,'1988-06-20','1989-06-20'),(15682,40893,'1989-06-20','1990-06-20'),(15682,44169,'1990-06-20','1991-06-20'),(15682,46955,'1991-06-20','1992-06-19'),(15682,48119,'1992-06-19','1993-06-19'),(15682,48091,'1993-06-19','1994-06-19'),(15682,51452,'1994-06-19','1995-06-19'),(15682,54040,'1995-06-19','1996-06-18'),(15682,54154,'1996-06-18','1997-06-18'),(15682,57352,'1997-06-18','1998-06-18'),(15682,61451,'1998-06-18','1999-06-18'),(15682,65182,'1999-06-18','2000-06-17'),(15682,66575,'2000-06-17','2001-06-17'),(15682,69263,'2001-06-17','2002-06-17'),(15682,70260,'2002-06-17','9999-01-01'),(15683,60987,'1995-05-09','1996-04-21'),(15684,40000,'1995-05-26','1996-05-25'),(15684,44254,'1996-05-25','1997-05-25'),(15684,48019,'1997-05-25','1998-05-25'),(15684,49108,'1998-05-25','1999-05-25'),(15684,51055,'1999-05-25','2000-05-24'),(15684,51971,'2000-05-24','2001-05-24'),(15684,55325,'2001-05-24','2002-05-24'),(15684,58488,'2002-05-24','9999-01-01'),(15685,43140,'1992-03-13','1993-03-13'),(15685,44999,'1993-03-13','1994-03-13'),(15685,48904,'1994-03-13','1995-03-13'),(15685,51668,'1995-03-13','1996-03-12'),(15685,55254,'1996-03-12','1997-03-12'),(15685,55430,'1997-03-12','1998-03-12'),(15685,57448,'1998-03-12','1999-03-12'),(15685,58280,'1999-03-12','2000-03-11'),(15685,59479,'2000-03-11','2001-03-11'),(15685,62040,'2001-03-11','2002-03-11'),(15685,61580,'2002-03-11','9999-01-01'),(15686,40000,'1995-10-19','1996-10-18'),(15686,40405,'1996-10-18','1997-10-18'),(15686,42703,'1997-10-18','1998-10-18'),(15686,44858,'1998-10-18','1999-10-18'),(15686,44588,'1999-10-18','2000-10-17'),(15686,44685,'2000-10-17','2001-10-17'),(15686,46484,'2001-10-17','9999-01-01'),(15687,62333,'1990-02-13','1991-02-13'),(15687,62369,'1991-02-13','1992-02-13'),(15687,62297,'1992-02-13','1993-02-12'),(15687,64425,'1993-02-12','1994-02-12'),(15687,65731,'1994-02-12','1995-02-12'),(15687,69706,'1995-02-12','1996-02-12'),(15687,69468,'1996-02-12','1997-02-11'),(15687,71809,'1997-02-11','1998-02-11'),(15687,73934,'1998-02-11','1999-02-11'),(15687,78035,'1999-02-11','2000-02-11'),(15687,79877,'2000-02-11','2001-02-10'),(15687,79760,'2001-02-10','2002-02-10'),(15687,84060,'2002-02-10','9999-01-01'),(15688,40000,'1994-10-27','1995-10-27'),(15688,43888,'1995-10-27','1996-10-26'),(15688,47509,'1996-10-26','1997-10-26'),(15688,50845,'1997-10-26','1998-10-25'),(15688,50415,'1998-10-25','1999-10-26'),(15688,50119,'1999-10-26','2000-10-25'),(15688,49944,'2000-10-25','2001-10-25'),(15688,51803,'2001-10-25','9999-01-01'),(15689,40000,'1995-03-11','1996-03-10'),(15689,41981,'1996-03-10','1997-01-10'),(15690,64224,'1996-05-09','1997-05-09'),(15690,66452,'1997-05-09','1998-05-09'),(15690,68410,'1998-05-09','1998-05-13'),(15691,40000,'1994-01-13','1995-01-13'),(15691,44409,'1995-01-13','1996-01-13'),(15691,43958,'1996-01-13','1997-01-12'),(15691,47231,'1997-01-12','1998-01-12'),(15691,47127,'1998-01-12','1999-01-12'),(15691,49417,'1999-01-12','2000-01-12'),(15691,53383,'2000-01-12','2001-01-11'),(15691,55218,'2001-01-11','2002-01-11'),(15691,55771,'2002-01-11','9999-01-01'),(15692,40000,'1997-10-04','1998-10-04'),(15692,40055,'1998-10-04','1999-10-04'),(15692,42935,'1999-10-04','2000-10-03'),(15692,46727,'2000-10-03','2001-10-03'),(15692,46603,'2001-10-03','9999-01-01'),(15693,52017,'1993-03-30','1994-03-30'),(15693,54291,'1994-03-30','1995-03-30'),(15693,54949,'1995-03-30','1996-03-29'),(15693,55207,'1996-03-29','1997-03-29'),(15693,57428,'1997-03-29','1998-03-29'),(15693,61213,'1998-03-29','1999-03-29'),(15693,65067,'1999-03-29','2000-03-28'),(15693,65568,'2000-03-28','2001-03-28'),(15693,65837,'2001-03-28','2002-03-28'),(15693,69680,'2002-03-28','9999-01-01'),(15694,40000,'1992-01-28','1993-01-27'),(15694,41871,'1993-01-27','1994-01-27'),(15694,43119,'1994-01-27','1995-01-27'),(15694,47323,'1995-01-27','1996-01-27'),(15694,47337,'1996-01-27','1997-01-26'),(15694,48717,'1997-01-26','1998-01-26'),(15694,49100,'1998-01-26','1999-01-26'),(15694,49958,'1999-01-26','2000-01-15'),(15695,40000,'1998-02-15','1999-02-15'),(15695,40714,'1999-02-15','2000-02-15'),(15695,40856,'2000-02-15','2001-02-14'),(15695,45179,'2001-02-14','2002-02-14'),(15695,47010,'2002-02-14','9999-01-01'),(15696,40000,'1987-08-21','1988-08-20'),(15696,41113,'1988-08-20','1989-08-20'),(15696,42904,'1989-08-20','1990-08-20'),(15696,42708,'1990-08-20','1991-08-20'),(15696,47158,'1991-08-20','1992-08-19'),(15696,47607,'1992-08-19','1993-08-19'),(15696,50607,'1993-08-19','1994-08-19'),(15696,53020,'1994-08-19','1995-08-19'),(15696,53537,'1995-08-19','1996-08-18'),(15696,53448,'1996-08-18','1997-08-18'),(15696,56649,'1997-08-18','1998-08-18'),(15696,57628,'1998-08-18','1999-08-18'),(15696,58082,'1999-08-18','2000-08-17'),(15696,62039,'2000-08-17','2001-08-17'),(15696,61724,'2001-08-17','9999-01-01'),(15697,40000,'1995-04-23','1996-04-22'),(15697,43848,'1996-04-22','1997-04-22'),(15697,48243,'1997-04-22','1998-04-22'),(15697,52503,'1998-04-22','1999-04-22'),(15697,55008,'1999-04-22','2000-04-21'),(15697,55137,'2000-04-21','2001-04-21'),(15697,57335,'2001-04-21','2002-04-21'),(15697,56916,'2002-04-21','9999-01-01'),(15698,64483,'1991-08-25','1992-08-24'),(15698,68507,'1992-08-24','1993-08-24'),(15698,69750,'1993-08-24','1994-08-24'),(15698,70874,'1994-08-24','1995-08-24'),(15698,72357,'1995-08-24','1996-08-23'),(15698,74754,'1996-08-23','1997-08-23'),(15698,75263,'1997-08-23','1998-08-23'),(15698,78441,'1998-08-23','1999-08-23'),(15698,78622,'1999-08-23','2000-08-22'),(15698,80114,'2000-08-22','2001-08-22'),(15698,81114,'2001-08-22','9999-01-01'),(15699,48626,'1994-09-30','1995-09-30'),(15699,52305,'1995-09-30','1996-09-29'),(15699,54100,'1996-09-29','1997-09-29'),(15699,56119,'1997-09-29','1998-09-29'),(15699,55780,'1998-09-29','1999-09-29'),(15699,59444,'1999-09-29','2000-09-28'),(15699,62406,'2000-09-28','2001-09-28'),(15699,62070,'2001-09-28','9999-01-01'),(15700,40000,'1993-09-03','1994-09-03'),(15700,43483,'1994-09-03','1994-10-13'),(15701,76737,'1986-12-28','1987-12-28'),(15701,77921,'1987-12-28','1988-12-27'),(15701,78935,'1988-12-27','1989-12-27'),(15701,80030,'1989-12-27','1990-12-27'),(15701,81606,'1990-12-27','1991-12-27'),(15701,81928,'1991-12-27','1992-12-26'),(15701,84904,'1992-12-26','1993-12-26'),(15701,87467,'1993-12-26','1994-12-26'),(15701,87601,'1994-12-26','1995-12-26'),(15701,89669,'1995-12-26','1996-12-25'),(15701,93832,'1996-12-25','1997-12-25'),(15701,97510,'1997-12-25','1998-12-25'),(15701,98137,'1998-12-25','1999-12-25'),(15701,100929,'1999-12-25','2000-12-24'),(15701,103458,'2000-12-24','2001-12-24'),(15701,104098,'2001-12-24','9999-01-01'),(15702,73469,'1997-07-25','1998-07-25'),(15702,73485,'1998-07-25','1999-07-25'),(15702,77596,'1999-07-25','1999-09-27'),(15703,40000,'1994-12-06','1995-12-06'),(15703,42781,'1995-12-06','1996-12-05'),(15703,46634,'1996-12-05','1997-12-05'),(15703,47074,'1997-12-05','1998-12-05'),(15703,49487,'1998-12-05','1999-12-05'),(15703,49401,'1999-12-05','2000-12-04'),(15703,53769,'2000-12-04','2001-12-04'),(15703,53375,'2001-12-04','9999-01-01'),(15704,45539,'1996-07-29','1997-07-29'),(15704,47717,'1997-07-29','1998-07-29'),(15704,47744,'1998-07-29','1999-07-29'),(15704,49786,'1999-07-29','2000-07-28'),(15704,51872,'2000-07-28','2001-07-28'),(15704,56343,'2001-07-28','2002-07-28'),(15704,58566,'2002-07-28','9999-01-01'),(15705,40000,'1993-06-03','1994-06-03'),(15705,40695,'1994-06-03','1995-06-03'),(15705,41494,'1995-06-03','1996-06-02'),(15705,42181,'1996-06-02','1997-06-02'),(15705,46102,'1997-06-02','1998-06-02'),(15705,47827,'1998-06-02','1999-06-02'),(15705,50068,'1999-06-02','2000-06-01'),(15705,51776,'2000-06-01','2001-06-01'),(15705,54933,'2001-06-01','2002-06-01'),(15705,57783,'2002-06-01','9999-01-01'),(15706,46289,'1999-06-04','2000-06-03'),(15706,49733,'2000-06-03','2001-06-03'),(15706,53846,'2001-06-03','2002-06-03'),(15706,54130,'2002-06-03','9999-01-01'),(15707,51665,'1994-10-15','1995-10-15'),(15707,54409,'1995-10-15','1996-09-29'),(15708,85063,'1990-01-22','1991-01-22'),(15708,88272,'1991-01-22','1992-01-22'),(15708,91243,'1992-01-22','1993-01-21'),(15708,94301,'1993-01-21','1994-01-21'),(15708,94513,'1994-01-21','1995-01-21'),(15708,94412,'1995-01-21','1996-01-21'),(15708,94495,'1996-01-21','1997-01-20'),(15708,97722,'1997-01-20','1998-01-20'),(15708,101245,'1998-01-20','1999-01-20'),(15708,104203,'1999-01-20','2000-01-20'),(15708,106396,'2000-01-20','2001-01-19'),(15708,106023,'2001-01-19','2002-01-19'),(15708,107294,'2002-01-19','9999-01-01'),(15709,61356,'1985-03-11','1986-03-11'),(15709,61739,'1986-03-11','1987-03-11'),(15709,62598,'1987-03-11','1988-03-10'),(15709,64860,'1988-03-10','1989-03-10'),(15709,65664,'1989-03-10','1990-03-10'),(15709,65211,'1990-03-10','1991-03-10'),(15709,69355,'1991-03-10','1992-03-09'),(15709,73361,'1992-03-09','1993-03-09'),(15709,77254,'1993-03-09','1994-03-09'),(15709,81409,'1994-03-09','1995-03-09'),(15709,81670,'1995-03-09','1996-03-08'),(15709,83037,'1996-03-08','1997-03-08'),(15709,84845,'1997-03-08','1998-03-08'),(15709,85457,'1998-03-08','1999-03-08'),(15709,85060,'1999-03-08','2000-03-07'),(15709,88284,'2000-03-07','2001-03-07'),(15709,91659,'2001-03-07','2002-03-07'),(15709,94424,'2002-03-07','9999-01-01'),(15710,40000,'1992-02-26','1993-02-25'),(15710,44332,'1993-02-25','1994-02-25'),(15710,45922,'1994-02-25','1995-02-25'),(15710,45812,'1995-02-25','1996-02-25'),(15710,45595,'1996-02-25','1997-02-24'),(15710,49490,'1997-02-24','1998-02-24'),(15710,50663,'1998-02-24','1999-02-24'),(15710,50709,'1999-02-24','2000-02-24'),(15710,53646,'2000-02-24','2001-02-23'),(15710,53935,'2001-02-23','2002-02-23'),(15710,53961,'2002-02-23','9999-01-01'),(15711,43431,'1997-04-02','1998-04-02'),(15711,44500,'1998-04-02','1999-04-02'),(15711,47695,'1999-04-02','2000-04-01'),(15711,51664,'2000-04-01','2001-04-01'),(15711,53258,'2001-04-01','2002-04-01'),(15711,57649,'2002-04-01','9999-01-01'),(15712,40000,'1991-02-10','1992-02-10'),(15712,42799,'1992-02-10','1993-02-09'),(15712,42368,'1993-02-09','1994-02-09'),(15712,46611,'1994-02-09','1995-02-09'),(15712,46665,'1995-02-09','1996-02-09'),(15712,47142,'1996-02-09','1997-02-08'),(15712,47564,'1997-02-08','1998-02-08'),(15712,50345,'1998-02-08','1998-09-27'),(15713,40000,'1998-12-06','1999-12-06'),(15713,43933,'1999-12-06','2000-12-05'),(15713,45470,'2000-12-05','2001-12-05'),(15713,47494,'2001-12-05','2002-04-18'),(15714,40000,'1995-03-09','1996-03-08'),(15714,42487,'1996-03-08','1997-03-08'),(15714,43098,'1997-03-08','1998-03-08'),(15714,43955,'1998-03-08','1999-03-08'),(15714,46136,'1999-03-08','2000-03-07'),(15714,46078,'2000-03-07','2001-03-07'),(15714,48450,'2001-03-07','2002-03-07'),(15714,52142,'2002-03-07','9999-01-01'),(15715,40000,'1999-09-21','2000-09-20'),(15715,39551,'2000-09-20','2001-09-20'),(15715,40817,'2001-09-20','9999-01-01'),(15716,82925,'1999-03-07','2000-03-06'),(15716,84329,'2000-03-06','2001-03-06'),(15716,85632,'2001-03-06','2002-03-06'),(15716,88357,'2002-03-06','9999-01-01'),(15717,95275,'1992-12-10','1993-12-10'),(15717,97724,'1993-12-10','1994-12-10'),(15717,100435,'1994-12-10','1995-12-10'),(15717,101093,'1995-12-10','1996-12-09'),(15717,104813,'1996-12-09','1997-12-09'),(15717,107930,'1997-12-09','1998-12-09'),(15717,107589,'1998-12-09','1999-12-09'),(15717,107399,'1999-12-09','2000-12-08'),(15717,110465,'2000-12-08','2001-12-08'),(15717,114874,'2001-12-08','9999-01-01'),(15718,65433,'1999-12-02','2000-12-01'),(15718,67791,'2000-12-01','2001-12-01'),(15718,70920,'2001-12-01','9999-01-01'),(15719,42350,'1990-05-28','1991-05-28'),(15719,45542,'1991-05-28','1992-05-27'),(15719,49211,'1992-05-27','1993-05-27'),(15719,50470,'1993-05-27','1994-05-27'),(15719,53731,'1994-05-27','1995-05-27'),(15719,56614,'1995-05-27','1996-05-26'),(15719,59894,'1996-05-26','1997-05-26'),(15719,64344,'1997-05-26','1998-05-26'),(15719,63866,'1998-05-26','1998-07-31'),(15720,54257,'1993-05-24','1994-05-24'),(15720,57257,'1994-05-24','1995-05-24'),(15720,60555,'1995-05-24','1996-05-23'),(15720,62719,'1996-05-23','1997-05-23'),(15720,63202,'1997-05-23','1998-05-23'),(15720,65697,'1998-05-23','1999-05-23'),(15720,68183,'1999-05-23','2000-05-22'),(15720,69058,'2000-05-22','2001-05-22'),(15720,70695,'2001-05-22','2002-05-22'),(15720,74649,'2002-05-22','9999-01-01'),(15721,56099,'1987-04-28','1988-04-27'),(15721,56099,'1988-04-27','1989-04-27'),(15721,58328,'1989-04-27','1990-04-27'),(15721,60723,'1990-04-27','1991-04-27'),(15721,60331,'1991-04-27','1992-04-26'),(15721,60565,'1992-04-26','1993-04-26'),(15721,64303,'1993-04-26','1994-04-26'),(15721,64397,'1994-04-26','1995-04-26'),(15721,66152,'1995-04-26','1996-04-25'),(15721,67422,'1996-04-25','1997-04-25'),(15721,71236,'1997-04-25','1998-04-25'),(15721,73650,'1998-04-25','1999-04-25'),(15721,74647,'1999-04-25','2000-04-24'),(15721,77636,'2000-04-24','2001-04-24'),(15721,80899,'2001-04-24','2002-04-24'),(15721,84190,'2002-04-24','9999-01-01'),(15722,52864,'1987-12-17','1988-12-16'),(15722,54476,'1988-12-16','1989-12-16'),(15722,58576,'1989-12-16','1990-12-16'),(15722,62358,'1990-12-16','1991-12-16'),(15722,63837,'1991-12-16','1992-12-15'),(15722,64398,'1992-12-15','1993-12-15'),(15722,67718,'1993-12-15','1994-12-15'),(15722,69078,'1994-12-15','1995-12-15'),(15722,68994,'1995-12-15','1996-12-14'),(15722,69396,'1996-12-14','1997-12-14'),(15722,72808,'1997-12-14','1998-12-14'),(15722,76564,'1998-12-14','1999-12-14'),(15722,79940,'1999-12-14','2000-12-13'),(15722,81349,'2000-12-13','2001-12-13'),(15722,84424,'2001-12-13','9999-01-01'),(15723,47524,'1990-10-21','1991-10-21'),(15723,48870,'1991-10-21','1992-10-20'),(15723,50164,'1992-10-20','1993-10-20'),(15723,49838,'1993-10-20','1994-01-05'),(15724,40000,'1997-03-17','1998-03-17'),(15724,40518,'1998-03-17','1999-03-17'),(15724,40267,'1999-03-17','2000-03-16'),(15724,42482,'2000-03-16','2001-03-16'),(15724,43416,'2001-03-16','2002-03-16'),(15724,47495,'2002-03-16','9999-01-01'),(15725,46919,'1987-03-31','1988-03-30'),(15725,47489,'1988-03-30','1989-03-30'),(15725,48542,'1989-03-30','1990-03-30'),(15725,52612,'1990-03-30','1991-03-30'),(15725,57047,'1991-03-30','1992-03-29'),(15725,60568,'1992-03-29','1993-03-29'),(15725,60817,'1993-03-29','1994-03-29'),(15725,64839,'1994-03-29','1995-03-29'),(15725,64663,'1995-03-29','1996-03-28'),(15725,68580,'1996-03-28','1997-03-28'),(15725,69505,'1997-03-28','1998-03-28'),(15725,70433,'1998-03-28','1999-03-28'),(15725,70557,'1999-03-28','2000-03-27'),(15725,74850,'2000-03-27','2001-03-27'),(15725,75243,'2001-03-27','2002-03-27'),(15725,76064,'2002-03-27','9999-01-01'),(15726,70522,'1996-08-28','1997-08-28'),(15726,73386,'1997-08-28','1998-08-28'),(15726,75822,'1998-08-28','1999-08-28'),(15726,78478,'1999-08-28','2000-08-27'),(15726,81634,'2000-08-27','2001-08-27'),(15726,85649,'2001-08-27','9999-01-01'),(15727,40000,'1994-03-27','1995-03-27'),(15727,40660,'1995-03-27','1996-03-26'),(15727,44775,'1996-03-26','1997-03-26'),(15727,46552,'1997-03-26','1998-03-26'),(15727,50404,'1998-03-26','1999-03-26'),(15727,52977,'1999-03-26','2000-03-25'),(15727,55314,'2000-03-25','2001-03-25'),(15727,58958,'2001-03-25','2002-03-25'),(15727,62329,'2002-03-25','9999-01-01'),(15728,40000,'1986-05-30','1987-05-30'),(15728,43837,'1987-05-30','1988-05-29'),(15728,45402,'1988-05-29','1989-05-29'),(15728,49230,'1989-05-29','1990-05-29'),(15728,53668,'1990-05-29','1991-05-29'),(15728,56434,'1991-05-29','1992-05-28'),(15728,56069,'1992-05-28','1993-05-28'),(15728,56859,'1993-05-28','1994-05-28'),(15728,59199,'1994-05-28','1995-05-28'),(15728,58785,'1995-05-28','1996-05-27'),(15728,60899,'1996-05-27','1997-05-27'),(15728,63851,'1997-05-27','1998-05-27'),(15728,66342,'1998-05-27','1999-05-27'),(15728,66707,'1999-05-27','2000-05-26'),(15728,67438,'2000-05-26','2001-05-26'),(15728,68360,'2001-05-26','2002-05-26'),(15728,72123,'2002-05-26','2002-05-30'),(15729,78828,'1987-06-01','1988-05-31'),(15729,81271,'1988-05-31','1989-03-25'),(15730,40000,'1991-07-14','1992-07-13'),(15730,39685,'1992-07-13','1993-07-13'),(15730,44168,'1993-07-13','1994-07-13'),(15730,48513,'1994-07-13','1995-07-13'),(15730,51643,'1995-07-13','1996-07-12'),(15730,51593,'1996-07-12','1997-07-12'),(15730,51277,'1997-07-12','1998-07-12'),(15730,53368,'1998-07-12','1999-07-12'),(15730,55486,'1999-07-12','2000-07-11'),(15730,59001,'2000-07-11','2001-07-11'),(15730,62888,'2001-07-11','2002-07-11'),(15730,62901,'2002-07-11','9999-01-01'),(15731,55021,'1985-04-01','1986-04-01'),(15731,55817,'1986-04-01','1987-04-01'),(15731,57203,'1987-04-01','1988-03-31'),(15731,57878,'1988-03-31','1989-03-31'),(15731,61848,'1989-03-31','1990-03-31'),(15731,65000,'1990-03-31','1991-03-31'),(15731,66256,'1991-03-31','1992-03-30'),(15731,68152,'1992-03-30','1993-03-30'),(15731,71763,'1993-03-30','1994-03-30'),(15731,75207,'1994-03-30','1995-03-30'),(15731,78215,'1995-03-30','1996-03-29'),(15731,79104,'1996-03-29','1997-03-29'),(15731,83446,'1997-03-29','1998-03-29'),(15731,83686,'1998-03-29','1999-03-29'),(15731,86230,'1999-03-29','2000-03-28'),(15731,90447,'2000-03-28','2001-03-28'),(15731,92850,'2001-03-28','2002-03-28'),(15731,92495,'2002-03-28','9999-01-01'),(15732,40000,'1989-08-03','1990-08-03'),(15732,42050,'1990-08-03','1991-08-03'),(15732,45822,'1991-08-03','1992-08-02'),(15732,47961,'1992-08-02','1993-08-02'),(15732,50741,'1993-08-02','1994-08-02'),(15732,53191,'1994-08-02','1995-08-02'),(15732,55384,'1995-08-02','1996-08-01'),(15732,59608,'1996-08-01','1997-08-01'),(15732,63263,'1997-08-01','1998-08-01'),(15732,64940,'1998-08-01','1999-08-01'),(15732,66871,'1999-08-01','2000-07-31'),(15732,67765,'2000-07-31','2001-07-31'),(15732,71329,'2001-07-31','2002-07-31'),(15732,71764,'2002-07-31','9999-01-01'),(15733,40000,'1990-03-03','1991-03-03'),(15733,42135,'1991-03-03','1992-03-02'),(15733,46324,'1992-03-02','1993-03-02'),(15733,48434,'1993-03-02','1994-03-02'),(15733,48643,'1994-03-02','1995-03-02'),(15733,51448,'1995-03-02','1996-03-01'),(15733,52320,'1996-03-01','1997-03-01'),(15733,54995,'1997-03-01','1998-03-01'),(15733,56720,'1998-03-01','1999-03-01'),(15733,58945,'1999-03-01','2000-02-29'),(15733,61876,'2000-02-29','2001-02-28'),(15733,63865,'2001-02-28','2002-02-28'),(15733,64287,'2002-02-28','9999-01-01'),(15734,49292,'1996-12-24','1997-12-24'),(15734,51141,'1997-12-24','1998-12-24'),(15734,51666,'1998-12-24','1999-12-24'),(15734,55663,'1999-12-24','2000-12-23'),(15734,59895,'2000-12-23','2001-12-23'),(15734,62064,'2001-12-23','9999-01-01'),(15735,82027,'1987-09-01','1988-08-31'),(15735,81840,'1988-08-31','1989-08-31'),(15735,84648,'1989-08-31','1990-08-31'),(15735,87345,'1990-08-31','1991-08-31'),(15735,91367,'1991-08-31','1992-08-30'),(15735,92747,'1992-08-30','1993-08-30'),(15735,95667,'1993-08-30','1994-08-30'),(15735,96097,'1994-08-30','1995-08-30'),(15735,98138,'1995-08-30','1996-08-29'),(15735,98957,'1996-08-29','1997-08-29'),(15735,101260,'1997-08-29','1998-08-29'),(15735,103292,'1998-08-29','1999-08-29'),(15735,103930,'1999-08-29','2000-08-28'),(15735,105602,'2000-08-28','2001-08-28'),(15735,105721,'2001-08-28','9999-01-01'),(15736,75703,'1999-08-09','2000-08-08'),(15736,75524,'2000-08-08','2001-08-08'),(15736,78497,'2001-08-08','2001-11-01'),(15737,42016,'1999-06-07','2000-06-06'),(15737,44086,'2000-06-06','2001-06-06'),(15737,45172,'2001-06-06','2002-06-06'),(15737,45359,'2002-06-06','9999-01-01'),(15738,41147,'1987-07-14','1988-07-13'),(15738,41033,'1988-07-13','1989-07-13'),(15738,41350,'1989-07-13','1990-07-13'),(15738,43860,'1990-07-13','1991-07-13'),(15738,47755,'1991-07-13','1992-07-12'),(15738,51385,'1992-07-12','1993-07-12'),(15738,52597,'1993-07-12','1994-07-12'),(15738,55595,'1994-07-12','1995-07-12'),(15738,56081,'1995-07-12','1996-07-11'),(15738,56641,'1996-07-11','1997-07-11'),(15738,60685,'1997-07-11','1998-07-11'),(15738,64447,'1998-07-11','1999-07-11'),(15738,66156,'1999-07-11','2000-07-10'),(15738,68803,'2000-07-10','2001-07-10'),(15738,68877,'2001-07-10','2002-07-10'),(15738,73052,'2002-07-10','9999-01-01'),(15739,54605,'1999-03-02','2000-03-01'),(15739,58644,'2000-03-01','2001-03-01'),(15739,58438,'2001-03-01','2002-03-01'),(15739,60224,'2002-03-01','9999-01-01'),(15740,57994,'1995-06-04','1996-06-03'),(15740,60958,'1996-06-03','1997-06-03'),(15740,61468,'1997-06-03','1998-06-03'),(15740,64906,'1998-06-03','1999-06-03'),(15740,68268,'1999-06-03','2000-06-02'),(15740,68295,'2000-06-02','2001-06-02'),(15740,70711,'2001-06-02','2002-06-02'),(15740,72589,'2002-06-02','9999-01-01'),(15741,40000,'1987-06-26','1988-06-25'),(15741,41643,'1988-06-25','1989-06-25'),(15741,42952,'1989-06-25','1990-06-25'),(15741,44974,'1990-06-25','1991-06-25'),(15741,49050,'1991-06-25','1992-06-24'),(15741,53346,'1992-06-24','1993-06-24'),(15741,54015,'1993-06-24','1994-06-24'),(15741,57030,'1994-06-24','1995-06-24'),(15741,58457,'1995-06-24','1996-06-23'),(15741,60475,'1996-06-23','1997-06-23'),(15741,63397,'1997-06-23','1998-06-23'),(15741,64691,'1998-06-23','1999-06-23'),(15741,65839,'1999-06-23','2000-06-22'),(15741,70277,'2000-06-22','2001-06-22'),(15741,71760,'2001-06-22','2002-06-22'),(15741,71445,'2002-06-22','9999-01-01'),(15742,40000,'1991-07-19','1992-07-18'),(15742,40469,'1992-07-18','1993-07-18'),(15742,40202,'1993-07-18','1994-07-18'),(15742,42385,'1994-07-18','1995-07-18'),(15742,43655,'1995-07-18','1996-07-17'),(15742,46435,'1996-07-17','1997-07-17'),(15742,47573,'1997-07-17','1998-07-17'),(15742,49422,'1998-07-17','1999-07-17'),(15742,51763,'1999-07-17','1999-08-30'),(15743,40000,'1998-06-22','1999-06-22'),(15743,40255,'1999-06-22','2000-06-21'),(15743,44492,'2000-06-21','2001-06-21'),(15743,45660,'2001-06-21','2002-06-21'),(15743,48112,'2002-06-21','9999-01-01'),(15744,41115,'1991-01-19','1992-01-19'),(15744,43351,'1992-01-19','1993-01-18'),(15744,45674,'1993-01-18','1994-01-18'),(15744,46935,'1994-01-18','1995-01-18'),(15744,47524,'1995-01-18','1996-01-18'),(15744,47356,'1996-01-18','1997-01-17'),(15744,50571,'1997-01-17','1998-01-17'),(15744,52628,'1998-01-17','1999-01-17'),(15744,55952,'1999-01-17','2000-01-17'),(15744,55745,'2000-01-17','2001-01-16'),(15744,55318,'2001-01-16','2002-01-16'),(15744,58634,'2002-01-16','9999-01-01'),(15745,40000,'1991-07-16','1992-07-15'),(15745,42662,'1992-07-15','1993-07-15'),(15745,42345,'1993-07-15','1994-07-15'),(15745,43534,'1994-07-15','1995-07-15'),(15745,44171,'1995-07-15','1996-07-14'),(15745,47587,'1996-07-14','1997-07-14'),(15745,49377,'1997-07-14','1998-07-14'),(15745,51083,'1998-07-14','1999-07-14'),(15745,55400,'1999-07-14','2000-07-13'),(15745,57553,'2000-07-13','2001-07-13'),(15745,57548,'2001-07-13','2002-07-13'),(15745,61491,'2002-07-13','9999-01-01'),(15746,40821,'1987-12-04','1988-12-03'),(15746,44082,'1988-12-03','1989-12-03'),(15746,46233,'1989-12-03','1990-12-03'),(15746,48286,'1990-12-03','1991-12-03'),(15746,50602,'1991-12-03','1992-12-02'),(15746,55084,'1992-12-02','1993-12-02'),(15746,56417,'1993-12-02','1994-12-02'),(15746,60753,'1994-12-02','1995-12-02'),(15746,63607,'1995-12-02','1996-12-01'),(15746,64470,'1996-12-01','1997-12-01'),(15746,67354,'1997-12-01','1998-12-01'),(15746,69456,'1998-12-01','1999-12-01'),(15746,70432,'1999-12-01','2000-11-30'),(15746,71427,'2000-11-30','2001-11-30'),(15746,72489,'2001-11-30','9999-01-01'),(15747,58882,'1996-10-31','1997-10-31'),(15747,59696,'1997-10-31','1998-10-31'),(15747,64154,'1998-10-31','1999-10-31'),(15747,64061,'1999-10-31','2000-07-02'),(15748,46592,'1991-11-17','1992-11-16'),(15748,49359,'1992-11-16','1993-11-16'),(15748,52182,'1993-11-16','1994-11-16'),(15748,56245,'1994-11-16','1995-11-16'),(15748,59623,'1995-11-16','1996-11-15'),(15748,63207,'1996-11-15','1997-11-15'),(15748,67205,'1997-11-15','1998-11-15'),(15748,69040,'1998-11-15','1999-11-15'),(15748,70425,'1999-11-15','2000-11-14'),(15748,70760,'2000-11-14','2001-11-14'),(15748,72293,'2001-11-14','9999-01-01'),(15749,43823,'1987-03-22','1988-03-21'),(15749,46240,'1988-03-21','1989-03-21'),(15749,49182,'1989-03-21','1990-03-21'),(15749,49871,'1990-03-21','1991-03-21'),(15749,52041,'1991-03-21','1992-03-20'),(15749,52689,'1992-03-20','1993-03-20'),(15749,52896,'1993-03-20','1994-03-20'),(15749,56851,'1994-03-20','1995-03-20'),(15749,56465,'1995-03-20','1996-03-19'),(15749,60741,'1996-03-19','1997-03-19'),(15749,65030,'1997-03-19','1998-03-19'),(15749,66083,'1998-03-19','1999-03-19'),(15749,66774,'1999-03-19','2000-03-18'),(15749,70688,'2000-03-18','2001-03-18'),(15749,74308,'2001-03-18','2002-03-18'),(15749,74852,'2002-03-18','9999-01-01'),(15750,40000,'1993-11-13','1994-11-13'),(15750,42136,'1994-11-13','1995-11-13'),(15750,45348,'1995-11-13','1996-11-12'),(15750,48452,'1996-11-12','1997-11-12'),(15750,50196,'1997-11-12','1998-11-12'),(15750,53748,'1998-11-12','1999-11-12'),(15750,54585,'1999-11-12','2000-11-11'),(15750,58094,'2000-11-11','2001-11-11'),(15750,58285,'2001-11-11','9999-01-01'),(15751,40000,'1993-11-03','1994-11-03'),(15751,42149,'1994-11-03','1995-11-03'),(15751,44161,'1995-11-03','1996-11-02'),(15751,44902,'1996-11-02','1997-11-02'),(15751,45076,'1997-11-02','1998-11-02'),(15751,46470,'1998-11-02','1999-11-02'),(15751,47762,'1999-11-02','2000-11-01'),(15751,51448,'2000-11-01','2001-11-01'),(15751,55022,'2001-11-01','9999-01-01'),(15752,40000,'1988-12-24','1989-12-24'),(15752,43567,'1989-12-24','1990-05-05'),(15753,40000,'1986-04-22','1987-04-22'),(15753,39725,'1987-04-22','1988-04-21'),(15753,42035,'1988-04-21','1989-04-21'),(15753,46067,'1989-04-21','1990-04-21'),(15753,46615,'1990-04-21','1991-04-21'),(15753,50408,'1991-04-21','1992-04-20'),(15753,49950,'1992-04-20','1993-04-20'),(15753,50281,'1993-04-20','1994-04-20'),(15753,53111,'1994-04-20','1995-04-20'),(15753,53422,'1995-04-20','1996-04-19'),(15753,54721,'1996-04-19','1997-04-19'),(15753,57652,'1997-04-19','1998-04-19'),(15753,61569,'1998-04-19','1999-04-19'),(15753,62575,'1999-04-19','2000-04-18'),(15753,66251,'2000-04-18','2001-04-18'),(15753,69016,'2001-04-18','2002-04-18'),(15753,69764,'2002-04-18','2002-05-02'),(15754,41770,'1993-03-05','1994-03-05'),(15754,44384,'1994-03-05','1995-03-05'),(15754,44307,'1995-03-05','1996-03-04'),(15754,46138,'1996-03-04','1997-03-04'),(15754,46855,'1997-03-04','1998-03-04'),(15754,50029,'1998-03-04','1999-03-04'),(15754,52381,'1999-03-04','2000-03-03'),(15754,52913,'2000-03-03','2001-03-03'),(15754,55142,'2001-03-03','2002-03-03'),(15754,57770,'2002-03-03','9999-01-01'),(15755,53413,'1988-08-06','1989-08-06'),(15755,54126,'1989-08-06','1990-08-06'),(15755,56603,'1990-08-06','1991-08-06'),(15755,60013,'1991-08-06','1992-08-05'),(15755,61022,'1992-08-05','1993-08-05'),(15755,64926,'1993-08-05','1994-08-05'),(15755,68138,'1994-08-05','1995-08-05'),(15755,70940,'1995-08-05','1996-08-04'),(15755,71160,'1996-08-04','1997-08-04'),(15755,72250,'1997-08-04','1998-08-04'),(15755,72628,'1998-08-04','1999-08-04'),(15755,73990,'1999-08-04','2000-08-03'),(15755,74877,'2000-08-03','2001-08-03'),(15755,76340,'2001-08-03','9999-01-01'),(15756,66148,'1998-03-31','1999-03-31'),(15756,70047,'1999-03-31','2000-03-30'),(15756,72150,'2000-03-30','2001-03-30'),(15756,75976,'2001-03-30','2002-03-30'),(15756,79859,'2002-03-30','9999-01-01'),(15757,71143,'1991-08-01','1992-07-31'),(15757,72257,'1992-07-31','1993-07-31'),(15757,74280,'1993-07-31','1994-07-31'),(15757,75724,'1994-07-31','1995-07-31'),(15757,79319,'1995-07-31','1996-07-30'),(15757,82536,'1996-07-30','1997-07-30'),(15757,83310,'1997-07-30','1998-07-30'),(15757,86080,'1998-07-30','1999-07-30'),(15757,89145,'1999-07-30','2000-07-29'),(15757,90110,'2000-07-29','2001-07-29'),(15757,91809,'2001-07-29','2002-07-29'),(15757,93689,'2002-07-29','9999-01-01'),(15758,49936,'1994-11-05','1995-11-05'),(15758,52674,'1995-11-05','1996-11-04'),(15758,57060,'1996-11-04','1997-11-04'),(15758,60484,'1997-11-04','1998-11-04'),(15758,63692,'1998-11-04','1999-11-04'),(15758,63857,'1999-11-04','2000-11-03'),(15758,66999,'2000-11-03','2001-11-03'),(15758,71200,'2001-11-03','9999-01-01'),(15759,59644,'1990-12-05','1991-12-05'),(15759,63224,'1991-12-05','1992-12-04'),(15759,65761,'1992-12-04','1993-12-04'),(15759,67014,'1993-12-04','1994-12-04'),(15759,68614,'1994-12-04','1995-12-04'),(15759,68489,'1995-12-04','1996-12-03'),(15759,71605,'1996-12-03','1997-12-03'),(15759,73760,'1997-12-03','1998-12-03'),(15759,75678,'1998-12-03','1999-12-03'),(15759,78537,'1999-12-03','2000-12-02'),(15759,79981,'2000-12-02','2001-12-02'),(15759,82406,'2001-12-02','9999-01-01'),(15760,79632,'1999-04-11','2000-04-10'),(15760,81558,'2000-04-10','2001-04-10'),(15760,83666,'2001-04-10','2002-04-10'),(15760,84173,'2002-04-10','9999-01-01'),(15761,80258,'1997-04-07','1998-04-07'),(15761,80316,'1998-04-07','1999-04-07'),(15761,80454,'1999-04-07','2000-04-06'),(15761,84384,'2000-04-06','2001-04-06'),(15761,85577,'2001-04-06','2002-04-05'),(15761,86470,'2002-04-05','9999-01-01'),(15762,56568,'1991-02-05','1992-02-05'),(15762,57424,'1992-02-05','1993-02-04'),(15762,61260,'1993-02-04','1994-02-04'),(15762,61769,'1994-02-04','1995-02-04'),(15762,61382,'1995-02-04','1996-02-04'),(15762,63020,'1996-02-04','1997-02-03'),(15762,65446,'1997-02-03','1997-12-19'),(15763,60153,'1993-08-03','1994-08-03'),(15763,60178,'1994-08-03','1995-08-03'),(15763,59977,'1995-08-03','1996-08-02'),(15763,63661,'1996-08-02','1997-08-02'),(15763,67187,'1997-08-02','1998-08-02'),(15763,67102,'1998-08-02','1999-08-02'),(15763,67737,'1999-08-02','2000-08-01'),(15763,67603,'2000-08-01','2001-08-01'),(15763,68644,'2001-08-01','2002-08-01'),(15763,70406,'2002-08-01','9999-01-01'),(15764,40000,'1988-03-12','1989-03-12'),(15764,41240,'1989-03-12','1990-03-12'),(15764,43021,'1990-03-12','1991-03-12'),(15764,44262,'1991-03-12','1992-03-11'),(15764,44347,'1992-03-11','1993-03-11'),(15764,46386,'1993-03-11','1994-03-11'),(15764,46644,'1994-03-11','1995-03-11'),(15764,46795,'1995-03-11','1996-03-10'),(15764,49886,'1996-03-10','1997-03-10'),(15764,51136,'1997-03-10','1998-03-10'),(15764,54330,'1998-03-10','1999-03-10'),(15764,55652,'1999-03-10','2000-03-09'),(15764,58401,'2000-03-09','2001-03-09'),(15764,61754,'2001-03-09','2002-03-09'),(15764,62240,'2002-03-09','9999-01-01'),(15765,40000,'1989-02-15','1990-02-15'),(15765,42464,'1990-02-15','1991-02-15'),(15765,45167,'1991-02-15','1992-02-15'),(15765,45516,'1992-02-15','1993-02-14'),(15765,48574,'1993-02-14','1994-02-14'),(15765,48940,'1994-02-14','1995-02-14'),(15765,48850,'1995-02-14','1996-02-14'),(15765,49577,'1996-02-14','1997-02-13'),(15765,51277,'1997-02-13','1998-02-13'),(15765,53341,'1998-02-13','1999-02-13'),(15765,55440,'1999-02-13','2000-02-13'),(15765,55766,'2000-02-13','2001-02-12'),(15765,57253,'2001-02-12','2002-02-12'),(15765,58709,'2002-02-12','9999-01-01'),(15766,47626,'1986-11-14','1987-11-14'),(15766,50987,'1987-11-14','1988-11-13'),(15766,54682,'1988-11-13','1989-06-28'),(15767,40000,'1985-06-08','1986-06-08'),(15767,44051,'1986-06-08','1987-06-08'),(15767,48448,'1987-06-08','1988-06-07'),(15767,52670,'1988-06-07','1989-06-07'),(15767,56790,'1989-06-07','1990-06-07'),(15767,59662,'1990-06-07','1991-06-07'),(15767,61545,'1991-06-07','1992-06-06'),(15767,62056,'1992-06-06','1993-06-06'),(15767,62283,'1993-06-06','1994-06-06'),(15767,63337,'1994-06-06','1995-06-06'),(15767,63408,'1995-06-06','1996-06-05'),(15767,65662,'1996-06-05','1997-06-05'),(15767,67629,'1997-06-05','1998-06-05'),(15767,69388,'1998-06-05','1999-06-05'),(15767,72161,'1999-06-05','2000-06-04'),(15767,71717,'2000-06-04','2001-06-04'),(15767,75529,'2001-06-04','2002-06-04'),(15767,79121,'2002-06-04','9999-01-01'),(15768,50329,'1999-04-06','2000-04-05'),(15768,51833,'2000-04-05','2001-04-05'),(15768,54031,'2001-04-05','2002-04-04'),(15768,57229,'2002-04-04','9999-01-01'),(15769,61575,'1999-06-20','2000-06-19'),(15769,63313,'2000-06-19','2001-06-19'),(15769,63676,'2001-06-19','2002-06-19'),(15769,66866,'2002-06-19','9999-01-01'),(15770,49213,'1995-02-25','1996-02-25'),(15770,51842,'1996-02-25','1997-02-24'),(15770,52448,'1997-02-24','1998-02-24'),(15770,55252,'1998-02-24','1998-05-23'),(15771,40000,'1992-01-28','1993-01-27'),(15771,44108,'1993-01-27','1994-01-27'),(15771,48438,'1994-01-27','1995-01-27'),(15771,48455,'1995-01-27','1996-01-27'),(15771,48309,'1996-01-27','1997-01-26'),(15771,49691,'1997-01-26','1998-01-26'),(15771,51733,'1998-01-26','1999-01-26'),(15771,51516,'1999-01-26','2000-01-26'),(15771,55928,'2000-01-26','2001-01-25'),(15771,59010,'2001-01-25','2002-01-25'),(15771,59363,'2002-01-25','9999-01-01'),(15772,48304,'1997-05-11','1998-05-11'),(15772,49901,'1998-05-11','1999-05-11'),(15772,53979,'1999-05-11','2000-05-10'),(15772,53904,'2000-05-10','2001-05-10'),(15772,56859,'2001-05-10','2002-05-10'),(15772,59630,'2002-05-10','9999-01-01'),(15773,45968,'1988-02-10','1989-02-09'),(15773,46355,'1989-02-09','1990-02-09'),(15773,48731,'1990-02-09','1991-02-09'),(15773,51079,'1991-02-09','1992-02-09'),(15773,54326,'1992-02-09','1993-02-08'),(15773,54729,'1993-02-08','1994-02-08'),(15773,57494,'1994-02-08','1995-02-08'),(15773,57295,'1995-02-08','1996-02-08'),(15773,58051,'1996-02-08','1997-02-07'),(15773,60430,'1997-02-07','1998-02-07'),(15773,62683,'1998-02-07','1999-02-07'),(15773,63527,'1999-02-07','2000-02-07'),(15773,67204,'2000-02-07','2001-02-06'),(15773,67814,'2001-02-06','2002-02-06'),(15773,70163,'2002-02-06','9999-01-01'),(15774,81090,'1998-03-13','1999-03-13'),(15774,84254,'1999-03-13','2000-03-12'),(15774,86666,'2000-03-12','2001-03-12'),(15774,87304,'2001-03-12','2002-03-12'),(15774,91749,'2002-03-12','9999-01-01'),(15775,61783,'1989-11-17','1990-11-17'),(15775,62317,'1990-11-17','1991-11-17'),(15775,64921,'1991-11-17','1992-11-16'),(15775,64611,'1992-11-16','1993-11-16'),(15775,68075,'1993-11-16','1994-11-16'),(15775,71407,'1994-11-16','1995-11-16'),(15775,73968,'1995-11-16','1996-11-15'),(15775,77611,'1996-11-15','1997-11-15'),(15775,80927,'1997-11-15','1998-11-15'),(15775,84209,'1998-11-15','1999-11-15'),(15775,86839,'1999-11-15','2000-11-14'),(15775,87596,'2000-11-14','2001-11-14'),(15775,89913,'2001-11-14','9999-01-01'),(15776,68190,'1996-10-31','1997-10-31'),(15776,70463,'1997-10-31','1998-10-31'),(15776,71526,'1998-10-31','1999-10-31'),(15776,75708,'1999-10-31','2000-10-30'),(15776,76813,'2000-10-30','2001-10-30'),(15776,79333,'2001-10-30','9999-01-01'),(15777,40000,'1986-09-29','1987-09-29'),(15777,44113,'1987-09-29','1988-09-28'),(15777,43663,'1988-09-28','1989-09-28'),(15777,47523,'1989-09-28','1990-09-28'),(15777,50346,'1990-09-28','1991-09-28'),(15777,53110,'1991-09-28','1992-09-27'),(15777,54057,'1992-09-27','1993-09-27'),(15777,54930,'1993-09-27','1994-09-27'),(15777,58401,'1994-09-27','1995-09-27'),(15777,62841,'1995-09-27','1996-09-26'),(15777,66075,'1996-09-26','1997-03-05'),(15778,44337,'1989-09-27','1990-09-27'),(15778,45886,'1990-09-27','1991-09-27'),(15778,45977,'1991-09-27','1992-09-26'),(15778,46512,'1992-09-26','1993-09-26'),(15778,47521,'1993-09-26','1994-09-26'),(15778,49499,'1994-09-26','1995-09-26'),(15778,49325,'1995-09-26','1996-09-25'),(15778,53729,'1996-09-25','1997-09-25'),(15778,58153,'1997-09-25','1998-09-25'),(15778,58242,'1998-09-25','1999-09-25'),(15778,59616,'1999-09-25','2000-09-24'),(15778,59316,'2000-09-24','2001-09-24'),(15778,59046,'2001-09-24','9999-01-01'),(15779,75110,'1996-01-17','1997-01-16'),(15779,79356,'1997-01-16','1998-01-16'),(15779,83102,'1998-01-16','1999-01-16'),(15779,83691,'1999-01-16','2000-01-16'),(15779,86382,'2000-01-16','2001-01-15'),(15779,89234,'2001-01-15','2002-01-15'),(15779,91298,'2002-01-15','9999-01-01'),(15780,58587,'1987-04-02','1988-04-01'),(15780,62014,'1988-04-01','1989-04-01'),(15780,62958,'1989-04-01','1990-04-01'),(15780,66111,'1990-04-01','1991-04-01'),(15780,68498,'1991-04-01','1992-03-31'),(15780,72448,'1992-03-31','1993-03-31'),(15780,74404,'1993-03-31','1994-03-31'),(15780,76390,'1994-03-31','1995-03-31'),(15780,77741,'1995-03-31','1996-03-30'),(15780,77598,'1996-03-30','1997-03-30'),(15780,79108,'1997-03-30','1998-03-30'),(15780,78762,'1998-03-30','1999-03-30'),(15780,79051,'1999-03-30','2000-03-29'),(15780,80058,'2000-03-29','2001-03-29'),(15780,83574,'2001-03-29','2002-03-29'),(15780,84011,'2002-03-29','9999-01-01'),(15781,64301,'1995-07-09','1996-07-08'),(15781,67031,'1996-07-08','1997-07-08'),(15781,70061,'1997-07-08','1998-07-08'),(15781,70604,'1998-07-08','1999-07-08'),(15781,70137,'1999-07-08','2000-07-07'),(15781,73439,'2000-07-07','2001-07-07'),(15781,73777,'2001-07-07','2002-07-07'),(15781,74416,'2002-07-07','9999-01-01'),(15782,65360,'1991-12-18','1992-12-17'),(15782,66740,'1992-12-17','1993-12-17'),(15782,67317,'1993-12-17','1994-12-17'),(15782,68237,'1994-12-17','1995-12-17'),(15782,68164,'1995-12-17','1996-12-16'),(15782,71513,'1996-12-16','1997-12-16'),(15782,72457,'1997-12-16','1998-12-16'),(15782,75739,'1998-12-16','1999-12-16'),(15782,77682,'1999-12-16','2000-12-15'),(15782,79486,'2000-12-15','2001-12-15'),(15782,79792,'2001-12-15','9999-01-01'),(15783,57592,'1997-02-11','1998-02-11'),(15783,57706,'1998-02-11','1999-02-11'),(15783,61628,'1999-02-11','2000-02-11'),(15783,66019,'2000-02-11','2001-02-10'),(15783,66339,'2001-02-10','2002-02-10'),(15783,70389,'2002-02-10','9999-01-01'),(15784,91923,'1987-10-31','1988-10-30'),(15784,93937,'1988-10-30','1989-10-30'),(15784,97149,'1989-10-30','1990-10-30'),(15784,98058,'1990-10-30','1991-10-30'),(15784,101003,'1991-10-30','1992-10-29'),(15784,102975,'1992-10-29','1993-10-29'),(15784,106185,'1993-10-29','1994-10-29'),(15784,107198,'1994-10-29','1995-10-29'),(15784,107840,'1995-10-29','1996-10-28'),(15784,111808,'1996-10-28','1997-10-28'),(15784,115527,'1997-10-28','1998-10-28'),(15784,115384,'1998-10-28','1999-10-28'),(15784,119510,'1999-10-28','2000-10-27'),(15784,119521,'2000-10-27','2001-10-27'),(15784,123145,'2001-10-27','9999-01-01'),(15785,40000,'1992-01-26','1993-01-25'),(15785,41578,'1993-01-25','1993-11-25'),(15786,40000,'1998-09-16','1999-09-16'),(15786,44272,'1999-09-16','2000-09-15'),(15786,44190,'2000-09-15','2001-09-15'),(15786,46174,'2001-09-15','9999-01-01'),(15787,40000,'1995-06-19','1996-06-18'),(15787,41663,'1996-06-18','1997-06-18'),(15787,41851,'1997-06-18','1998-01-19'),(15788,53521,'1990-03-13','1991-03-13'),(15788,55411,'1991-03-13','1992-03-12'),(15788,56701,'1992-03-12','1993-03-12'),(15788,56246,'1993-03-12','1994-03-12'),(15788,57456,'1994-03-12','1995-03-12'),(15788,59009,'1995-03-12','1996-03-11'),(15788,58774,'1996-03-11','1997-03-11'),(15788,61382,'1997-03-11','1998-03-11'),(15788,62653,'1998-03-11','1999-03-11'),(15788,66377,'1999-03-11','2000-03-10'),(15788,68596,'2000-03-10','2001-03-10'),(15788,71663,'2001-03-10','2002-03-10'),(15788,73878,'2002-03-10','9999-01-01'),(15789,57062,'2000-01-30','2001-01-29'),(15789,61342,'2001-01-29','2002-01-29'),(15789,62386,'2002-01-29','9999-01-01'),(15790,77274,'1997-12-19','1998-12-19'),(15790,77684,'1998-12-19','1999-12-19'),(15790,78755,'1999-12-19','2000-12-18'),(15790,79009,'2000-12-18','2001-12-18'),(15790,78840,'2001-12-18','9999-01-01'),(15791,70186,'1988-04-23','1989-04-23'),(15791,73796,'1989-04-23','1990-04-23'),(15791,74812,'1990-04-23','1991-04-23'),(15791,74458,'1991-04-23','1992-04-22'),(15791,76442,'1992-04-22','1993-04-22'),(15791,80293,'1993-04-22','1994-04-22'),(15791,82286,'1994-04-22','1995-04-22'),(15791,85851,'1995-04-22','1996-04-21'),(15791,86283,'1996-04-21','1997-04-21'),(15791,86620,'1997-04-21','1998-04-21'),(15791,91079,'1998-04-21','1999-04-21'),(15791,93057,'1999-04-21','2000-04-20'),(15791,95261,'2000-04-20','2001-04-20'),(15791,98891,'2001-04-20','2002-04-20'),(15791,102694,'2002-04-20','9999-01-01'),(15792,68732,'1993-02-24','1994-02-24'),(15792,69450,'1994-02-24','1995-02-24'),(15792,72669,'1995-02-24','1996-02-24'),(15792,75730,'1996-02-24','1997-02-23'),(15792,79035,'1997-02-23','1998-02-23'),(15792,80518,'1998-02-23','1999-02-23'),(15792,84613,'1999-02-23','2000-02-23'),(15792,86583,'2000-02-23','2001-02-22'),(15792,86933,'2001-02-22','2002-02-22'),(15792,90091,'2002-02-22','9999-01-01'),(15793,67501,'1996-03-24','1997-03-24'),(15793,69664,'1997-03-24','1998-03-24'),(15793,71606,'1998-03-24','1999-03-24'),(15793,75422,'1999-03-24','2000-03-23'),(15793,77649,'2000-03-23','2001-03-23'),(15793,80835,'2001-03-23','2002-03-23'),(15793,80569,'2002-03-23','9999-01-01'),(15794,42356,'1987-02-28','1988-02-28'),(15794,42487,'1988-02-28','1989-02-27'),(15794,44438,'1989-02-27','1990-02-27'),(15794,47850,'1990-02-27','1991-02-27'),(15794,51138,'1991-02-27','1992-02-27'),(15794,52715,'1992-02-27','1993-02-26'),(15794,52430,'1993-02-26','1994-02-26'),(15794,56218,'1994-02-26','1995-02-26'),(15794,57304,'1995-02-26','1996-02-26'),(15794,60084,'1996-02-26','1997-02-25'),(15794,64285,'1997-02-25','1998-02-25'),(15794,67330,'1998-02-25','1999-02-25'),(15794,69458,'1999-02-25','2000-02-25'),(15794,69672,'2000-02-25','2001-02-24'),(15794,73716,'2001-02-24','2002-02-24'),(15794,74114,'2002-02-24','9999-01-01'),(15795,56385,'1991-03-19','1992-03-18'),(15795,58334,'1992-03-18','1993-03-18'),(15795,58083,'1993-03-18','1994-03-18'),(15795,60315,'1994-03-18','1995-03-18'),(15795,61631,'1995-03-18','1996-03-17'),(15795,65085,'1996-03-17','1997-03-17'),(15795,69021,'1997-03-17','1998-03-17'),(15795,69830,'1998-03-17','1999-03-17'),(15795,71448,'1999-03-17','2000-03-16'),(15795,71252,'2000-03-16','2001-03-16'),(15795,75016,'2001-03-16','2002-03-16'),(15795,78359,'2002-03-16','9999-01-01'),(15796,40000,'1998-10-02','1999-10-02'),(15796,40737,'1999-10-02','2000-10-01'),(15796,40985,'2000-10-01','2001-02-21'),(15797,40000,'1991-04-24','1992-04-23'),(15797,44097,'1992-04-23','1993-04-23'),(15797,47340,'1993-04-23','1994-04-23'),(15797,46894,'1994-04-23','1995-04-23'),(15797,50457,'1995-04-23','1996-04-22'),(15797,53295,'1996-04-22','1997-04-22'),(15797,57539,'1997-04-22','1998-04-22'),(15797,59158,'1998-04-22','1999-04-22'),(15797,61886,'1999-04-22','2000-04-21'),(15797,63060,'2000-04-21','2001-04-21'),(15797,63334,'2001-04-21','2002-04-21'),(15797,67298,'2002-04-21','9999-01-01'),(15798,40000,'1994-03-02','1995-03-02'),(15798,43580,'1995-03-02','1996-03-01'),(15798,44468,'1996-03-01','1997-03-01'),(15798,44960,'1997-03-01','1998-03-01'),(15798,44889,'1998-03-01','1999-03-01'),(15798,49314,'1999-03-01','2000-02-29'),(15798,49167,'2000-02-29','2001-02-28'),(15798,50653,'2001-02-28','2002-02-28'),(15798,52263,'2002-02-28','9999-01-01'),(15799,64458,'1988-05-07','1989-05-07'),(15799,67490,'1989-05-07','1990-05-07'),(15799,70761,'1990-05-07','1991-05-07'),(15799,73276,'1991-05-07','1992-05-06'),(15799,76861,'1992-05-06','1993-05-06'),(15799,78862,'1993-05-06','1994-05-06'),(15799,80013,'1994-05-06','1995-05-06'),(15799,81179,'1995-05-06','1996-05-05'),(15799,83756,'1996-05-05','1997-05-05'),(15799,86962,'1997-05-05','1998-05-05'),(15799,88749,'1998-05-05','1999-05-05'),(15799,89795,'1999-05-05','2000-05-04'),(15799,89341,'2000-05-04','2001-05-04'),(15799,91292,'2001-05-04','2002-05-04'),(15799,93037,'2002-05-04','9999-01-01'),(15800,43841,'1986-01-07','1987-01-07'),(15800,43735,'1987-01-07','1988-01-07'),(15800,45276,'1988-01-07','1989-01-06'),(15800,46739,'1989-01-06','1990-01-06'),(15800,46675,'1990-01-06','1991-01-06'),(15800,47738,'1991-01-06','1992-01-06'),(15800,48042,'1992-01-06','1993-01-05'),(15800,51627,'1993-01-05','1994-01-05'),(15800,53554,'1994-01-05','1995-01-05'),(15800,56968,'1995-01-05','1996-01-05'),(15800,60180,'1996-01-05','1997-01-04'),(15800,62072,'1997-01-04','1998-01-04'),(15800,62572,'1998-01-04','1999-01-04'),(15800,62124,'1999-01-04','2000-01-04'),(15800,61789,'2000-01-04','2001-01-03'),(15800,65711,'2001-01-03','2002-01-03'),(15800,65591,'2002-01-03','9999-01-01'),(15801,52257,'1998-09-13','1999-09-13'),(15801,51951,'1999-09-13','2000-09-12'),(15801,54406,'2000-09-12','2001-09-12'),(15801,54342,'2001-09-12','9999-01-01'),(15802,46892,'1985-04-08','1986-04-08'),(15802,50620,'1986-04-08','1987-04-08'),(15802,54315,'1987-04-08','1988-04-07'),(15802,58212,'1988-04-07','1989-04-07'),(15802,59625,'1989-04-07','1990-04-07'),(15802,60800,'1990-04-07','1991-04-06'),(15802,62233,'1991-04-06','1992-04-06'),(15802,63065,'1992-04-06','1993-04-06'),(15802,66546,'1993-04-06','1994-04-06'),(15802,67251,'1994-04-06','1995-04-06'),(15802,69538,'1995-04-06','1996-04-04'),(15802,70180,'1996-04-04','1997-04-04'),(15802,71792,'1997-04-04','1998-04-04'),(15802,75480,'1998-04-04','1999-04-05'),(15802,77909,'1999-04-05','2000-04-04'),(15802,80434,'2000-04-04','2001-04-04'),(15802,84652,'2001-04-04','2002-04-03'),(15802,87321,'2002-04-03','9999-01-01'),(15803,52590,'1999-08-25','2000-08-24'),(15803,57085,'2000-08-24','2001-08-24'),(15803,61266,'2001-08-24','9999-01-01'),(15804,57553,'1996-10-24','1997-10-24'),(15804,61768,'1997-10-24','1998-10-24'),(15804,66121,'1998-10-24','1999-10-24'),(15804,68664,'1999-10-24','1999-12-07'),(15805,89113,'1990-05-20','1991-05-20'),(15805,93025,'1991-05-20','1992-05-19'),(15805,97286,'1992-05-19','1993-05-19'),(15805,100646,'1993-05-19','1994-05-19'),(15805,101914,'1994-05-19','1995-05-19'),(15805,103846,'1995-05-19','1996-05-18'),(15805,105934,'1996-05-18','1997-05-18'),(15805,106353,'1997-05-18','1998-05-18'),(15805,108563,'1998-05-18','1999-05-18'),(15805,110828,'1999-05-18','2000-05-17'),(15805,115145,'2000-05-17','2001-05-17'),(15805,117824,'2001-05-17','2002-05-17'),(15805,118810,'2002-05-17','9999-01-01'),(15806,52327,'1988-06-17','1989-06-17'),(15806,55611,'1989-06-17','1990-06-17'),(15806,59804,'1990-06-17','1991-06-17'),(15806,63961,'1991-06-17','1992-06-16'),(15806,67648,'1992-06-16','1993-06-16'),(15806,67956,'1993-06-16','1994-06-16'),(15806,68860,'1994-06-16','1995-06-16'),(15806,70086,'1995-06-16','1996-06-15'),(15806,72273,'1996-06-15','1997-06-15'),(15806,75407,'1997-06-15','1998-06-15'),(15806,75966,'1998-06-15','1999-06-15'),(15806,77132,'1999-06-15','2000-06-14'),(15806,79658,'2000-06-14','2001-06-14'),(15806,79292,'2001-06-14','2002-06-14'),(15806,80706,'2002-06-14','9999-01-01'),(15807,44812,'1995-06-09','1996-06-08'),(15807,46305,'1996-06-08','1997-06-08'),(15807,48758,'1997-06-08','1998-06-08'),(15807,52493,'1998-06-08','1999-06-08'),(15807,56167,'1999-06-08','2000-06-07'),(15807,59900,'2000-06-07','2001-06-07'),(15807,63850,'2001-06-07','2002-06-07'),(15807,66062,'2002-06-07','9999-01-01'),(15808,82068,'1988-06-04','1989-06-04'),(15808,84075,'1989-06-04','1990-06-04'),(15808,86873,'1990-06-04','1991-06-04'),(15808,90644,'1991-06-04','1992-06-03'),(15808,90376,'1992-06-03','1993-06-03'),(15808,92343,'1993-06-03','1994-06-03'),(15808,94243,'1994-06-03','1995-06-03'),(15808,94345,'1995-06-03','1996-06-02'),(15808,94815,'1996-06-02','1997-06-02'),(15808,94463,'1997-06-02','1998-06-02'),(15808,97683,'1998-06-02','1999-06-02'),(15808,98653,'1999-06-02','2000-06-01'),(15808,101137,'2000-06-01','2001-06-01'),(15808,103394,'2001-06-01','2002-06-01'),(15808,104562,'2002-06-01','9999-01-01'),(15809,50619,'1988-06-07','1989-06-07'),(15809,51001,'1989-06-07','1990-06-07'),(15809,53700,'1990-06-07','1991-06-07'),(15809,54452,'1991-06-07','1992-06-06'),(15809,57575,'1992-06-06','1993-06-06'),(15809,58642,'1993-06-06','1994-06-06'),(15809,59685,'1994-06-06','1995-06-06'),(15809,64001,'1995-06-06','1996-06-05'),(15809,66032,'1996-06-05','1997-06-05'),(15809,69338,'1997-06-05','1998-06-05'),(15809,71098,'1998-06-05','1999-06-05'),(15809,71369,'1999-06-05','2000-06-04'),(15809,72415,'2000-06-04','2001-06-04'),(15809,74990,'2001-06-04','2002-06-04'),(15809,78394,'2002-06-04','9999-01-01'),(15810,49014,'1986-08-26','1987-08-26'),(15810,50964,'1987-08-26','1988-08-25'),(15810,53703,'1988-08-25','1989-08-25'),(15810,53322,'1989-08-25','1990-08-25'),(15810,54664,'1990-08-25','1991-08-25'),(15810,55840,'1991-08-25','1992-08-24'),(15810,59854,'1992-08-24','1993-08-24'),(15810,60009,'1993-08-24','1994-08-24'),(15810,62889,'1994-08-24','1995-08-24'),(15810,64122,'1995-08-24','1996-08-23'),(15810,67109,'1996-08-23','1997-08-23'),(15810,69716,'1997-08-23','1998-08-23'),(15810,69955,'1998-08-23','1999-08-23'),(15810,70620,'1999-08-23','2000-08-22'),(15810,71202,'2000-08-22','2001-08-22'),(15810,72340,'2001-08-22','9999-01-01'),(15811,81031,'1992-05-20','1993-05-20'),(15811,81763,'1993-05-20','1994-05-20'),(15811,84554,'1994-05-20','1995-05-20'),(15811,87000,'1995-05-20','1996-05-19'),(15811,89804,'1996-05-19','1997-05-19'),(15811,91221,'1997-05-19','1998-05-19'),(15811,91783,'1998-05-19','1999-05-19'),(15811,92936,'1999-05-19','2000-05-18'),(15811,94726,'2000-05-18','2001-05-18'),(15811,97134,'2001-05-18','2002-05-18'),(15811,98414,'2002-05-18','9999-01-01'),(15812,67864,'1993-05-11','1994-05-11'),(15812,72175,'1994-05-11','1995-05-11'),(15812,72760,'1995-05-11','1996-05-10'),(15812,76580,'1996-05-10','1997-05-10'),(15812,77303,'1997-05-10','1998-05-10'),(15812,78664,'1998-05-10','1999-05-10'),(15812,81058,'1999-05-10','2000-05-09'),(15812,82043,'2000-05-09','2001-05-09'),(15812,83502,'2001-05-09','2002-05-09'),(15812,83803,'2002-05-09','9999-01-01'),(15813,52546,'1997-06-01','1997-07-16'),(15814,68529,'1990-03-27','1991-03-27'),(15814,69835,'1991-03-27','1992-03-26'),(15814,71027,'1992-03-26','1993-03-26'),(15814,71460,'1993-03-26','1994-03-26'),(15814,72060,'1994-03-26','1995-03-26'),(15814,73519,'1995-03-26','1996-03-25'),(15814,76245,'1996-03-25','1997-03-25'),(15814,77734,'1997-03-25','1998-03-25'),(15814,77509,'1998-03-25','1999-03-25'),(15814,81504,'1999-03-25','2000-03-24'),(15814,84868,'2000-03-24','2001-03-24'),(15814,88956,'2001-03-24','2002-03-24'),(15814,92924,'2002-03-24','9999-01-01'),(15815,40000,'1990-05-25','1991-05-25'),(15815,40666,'1991-05-25','1992-05-24'),(15815,41476,'1992-05-24','1993-05-24'),(15815,41847,'1993-05-24','1994-05-24'),(15815,43744,'1994-05-24','1995-05-24'),(15815,44498,'1995-05-24','1996-05-23'),(15815,46287,'1996-05-23','1997-05-23'),(15815,49951,'1997-05-23','1998-05-23'),(15815,52142,'1998-05-23','1999-05-23'),(15815,55515,'1999-05-23','2000-05-22'),(15815,55154,'2000-05-22','2001-05-22'),(15815,57802,'2001-05-22','2002-05-22'),(15815,58824,'2002-05-22','9999-01-01'),(15816,42673,'1989-08-08','1990-08-08'),(15816,43048,'1990-08-08','1991-08-08'),(15816,45317,'1991-08-08','1992-08-07'),(15816,47075,'1992-08-07','1993-08-07'),(15816,47407,'1993-08-07','1994-08-07'),(15816,48155,'1994-08-07','1995-08-07'),(15816,51468,'1995-08-07','1996-08-06'),(15816,51244,'1996-08-06','1996-08-27'),(15817,51665,'1990-12-04','1991-12-04'),(15817,53400,'1991-12-04','1992-12-03'),(15817,54248,'1992-12-03','1993-12-03'),(15817,58389,'1993-12-03','1994-12-03'),(15817,58597,'1994-12-03','1995-12-03'),(15817,60922,'1995-12-03','1996-12-02'),(15817,61805,'1996-12-02','1997-12-02'),(15817,64951,'1997-12-02','1998-12-02'),(15817,68768,'1998-12-02','1999-12-02'),(15817,69983,'1999-12-02','2000-12-01'),(15817,71695,'2000-12-01','2001-12-01'),(15817,73098,'2001-12-01','9999-01-01'),(15818,42944,'1987-08-06','1988-08-05'),(15818,43508,'1988-08-05','1989-08-05'),(15818,43152,'1989-08-05','1990-08-05'),(15818,45618,'1990-08-05','1991-08-05'),(15818,45951,'1991-08-05','1992-08-04'),(15818,46275,'1992-08-04','1993-08-04'),(15818,49112,'1993-08-04','1994-08-04'),(15818,52607,'1994-08-04','1995-08-04'),(15818,55121,'1995-08-04','1996-08-03'),(15818,59060,'1996-08-03','1997-08-03'),(15818,62712,'1997-08-03','1998-08-03'),(15818,63533,'1998-08-03','1999-08-03'),(15818,64665,'1999-08-03','2000-08-02'),(15818,68255,'2000-08-02','2001-08-02'),(15818,69475,'2001-08-02','9999-01-01'),(15819,63847,'1993-08-16','1994-08-16'),(15819,66495,'1994-08-16','1995-08-16'),(15819,68357,'1995-08-16','1996-08-15'),(15819,72351,'1996-08-15','1997-08-15'),(15819,74783,'1997-08-15','1998-08-15'),(15819,75217,'1998-08-15','1999-08-15'),(15819,78391,'1999-08-15','2000-08-14'),(15819,82026,'2000-08-14','2001-08-14'),(15819,82136,'2001-08-14','9999-01-01'),(15820,45200,'1998-07-18','1999-07-18'),(15820,46929,'1999-07-18','2000-07-17'),(15820,49059,'2000-07-17','2001-07-17'),(15820,52154,'2001-07-17','2002-07-17'),(15820,56310,'2002-07-17','9999-01-01'),(15821,40000,'1988-06-09','1989-06-09'),(15821,44266,'1989-06-09','1990-06-09'),(15821,47032,'1990-06-09','1991-06-09'),(15821,47618,'1991-06-09','1992-06-08'),(15821,48416,'1992-06-08','1993-06-08'),(15821,49169,'1993-06-08','1994-06-08'),(15821,52232,'1994-06-08','1995-06-08'),(15821,55123,'1995-06-08','1996-06-07'),(15821,55402,'1996-06-07','1997-06-07'),(15821,56860,'1997-06-07','1998-06-07'),(15821,61159,'1998-06-07','1999-06-07'),(15821,64504,'1999-06-07','2000-06-06'),(15821,64497,'2000-06-06','2001-06-06'),(15821,66440,'2001-06-06','2002-06-06'),(15821,69796,'2002-06-06','9999-01-01'),(15822,60361,'1999-09-24','2000-09-23'),(15822,62212,'2000-09-23','2001-09-23'),(15822,65342,'2001-09-23','9999-01-01'),(15823,40000,'1994-10-29','1995-10-29'),(15823,41236,'1995-10-29','1996-10-27'),(15823,45352,'1996-10-27','1997-10-27'),(15823,46035,'1997-10-27','1998-10-27'),(15823,48354,'1998-10-27','1999-10-28'),(15823,49685,'1999-10-28','2000-10-27'),(15823,53352,'2000-10-27','2001-10-27'),(15823,56868,'2001-10-27','9999-01-01'),(15824,40000,'1988-02-14','1989-02-13'),(15824,43677,'1989-02-13','1990-02-13'),(15824,45809,'1990-02-13','1991-02-13'),(15824,48285,'1991-02-13','1992-02-13'),(15824,52441,'1992-02-13','1993-02-12'),(15824,56311,'1993-02-12','1994-02-12'),(15824,58219,'1994-02-12','1995-02-12'),(15824,58205,'1995-02-12','1996-02-12'),(15824,58699,'1996-02-12','1997-02-11'),(15824,60242,'1997-02-11','1998-02-11'),(15824,62050,'1998-02-11','1999-02-11'),(15824,65499,'1999-02-11','2000-02-11'),(15824,68995,'2000-02-11','2001-02-10'),(15824,73493,'2001-02-10','2002-02-10'),(15824,77784,'2002-02-10','9999-01-01'),(15825,64498,'1996-10-30','1997-10-30'),(15825,67338,'1997-10-30','1998-10-30'),(15825,67802,'1998-10-30','1999-10-30'),(15825,68341,'1999-10-30','2000-10-29'),(15825,72454,'2000-10-29','2001-09-25'),(15826,40000,'1997-01-29','1998-01-29'),(15826,43880,'1998-01-29','1999-01-29'),(15826,45238,'1999-01-29','2000-01-29'),(15826,47987,'2000-01-29','2001-01-28'),(15826,50097,'2001-01-28','2002-01-28'),(15826,54195,'2002-01-28','9999-01-01'),(15827,40000,'1991-03-14','1992-03-13'),(15827,41711,'1992-03-13','1993-03-13'),(15827,46020,'1993-03-13','1994-03-13'),(15827,47182,'1994-03-13','1995-03-13'),(15827,50947,'1995-03-13','1996-03-12'),(15827,51527,'1996-03-12','1997-03-12'),(15827,55173,'1997-03-12','1998-03-12'),(15827,55738,'1998-03-12','1999-03-12'),(15827,60070,'1999-03-12','2000-03-11'),(15827,62027,'2000-03-11','2001-03-11'),(15827,64869,'2001-03-11','2002-03-11'),(15827,64425,'2002-03-11','9999-01-01'),(15828,40000,'1990-08-22','1991-08-22'),(15828,41665,'1991-08-22','1992-08-21'),(15828,45011,'1992-08-21','1993-08-21'),(15828,45724,'1993-08-21','1994-08-21'),(15828,48598,'1994-08-21','1995-08-21'),(15828,48597,'1995-08-21','1996-08-20'),(15828,49102,'1996-08-20','1997-08-20'),(15828,51044,'1997-08-20','1998-08-20'),(15828,52090,'1998-08-20','1999-08-20'),(15828,52110,'1999-08-20','2000-03-18'),(15829,55427,'1994-01-22','1995-01-22'),(15829,58313,'1995-01-22','1996-01-22'),(15829,58260,'1996-01-22','1997-01-21'),(15829,58824,'1997-01-21','1998-01-21'),(15829,59732,'1998-01-21','1999-01-21'),(15829,59719,'1999-01-21','2000-01-21'),(15829,63644,'2000-01-21','2001-01-20'),(15829,67884,'2001-01-20','2002-01-20'),(15829,69354,'2002-01-20','9999-01-01'),(15830,40000,'1997-03-13','1998-03-13'),(15830,39631,'1998-03-13','1999-03-13'),(15830,39273,'1999-03-13','2000-03-12'),(15830,39069,'2000-03-12','2001-03-12'),(15830,38812,'2001-03-12','2002-03-12'),(15830,39012,'2002-03-12','9999-01-01'),(15831,40000,'1986-03-20','1987-03-20'),(15831,44113,'1987-03-20','1988-03-19'),(15831,44294,'1988-03-19','1989-03-19'),(15831,47850,'1989-03-19','1990-03-19'),(15831,47793,'1990-03-19','1991-03-19'),(15831,49042,'1991-03-19','1992-03-18'),(15831,51253,'1992-03-18','1993-03-18'),(15831,52843,'1993-03-18','1994-03-18'),(15831,55675,'1994-03-18','1995-03-18'),(15831,59601,'1995-03-18','1996-03-17'),(15831,60467,'1996-03-17','1997-03-17'),(15831,60870,'1997-03-17','1998-03-17'),(15831,62699,'1998-03-17','1999-03-17'),(15831,65402,'1999-03-17','2000-03-16'),(15831,65375,'2000-03-16','2001-03-16'),(15831,68119,'2001-03-16','2002-03-16'),(15831,70199,'2002-03-16','9999-01-01'),(15832,40000,'1997-11-30','1998-11-30'),(15832,42597,'1998-11-30','1999-11-30'),(15832,43670,'1999-11-30','2000-11-29'),(15832,44923,'2000-11-29','2001-11-29'),(15832,48207,'2001-11-29','9999-01-01'),(15833,59841,'1985-12-16','1986-12-16'),(15833,61717,'1986-12-16','1987-12-16'),(15833,62713,'1987-12-16','1988-12-15'),(15833,66966,'1988-12-15','1989-12-15'),(15833,69397,'1989-12-15','1990-12-15'),(15833,70260,'1990-12-15','1991-12-15'),(15833,70282,'1991-12-15','1992-12-14'),(15833,72253,'1992-12-14','1993-12-14'),(15833,72398,'1993-12-14','1994-12-14'),(15833,76508,'1994-12-14','1995-12-14'),(15833,78040,'1995-12-14','1996-12-13'),(15833,80001,'1996-12-13','1997-12-13'),(15833,81135,'1997-12-13','1998-12-13'),(15833,82249,'1998-12-13','1999-12-13'),(15833,83015,'1999-12-13','2000-12-12'),(15833,84884,'2000-12-12','2001-12-12'),(15833,86498,'2001-12-12','9999-01-01'),(15834,47525,'1986-06-14','1987-06-14'),(15834,51487,'1987-06-14','1988-06-13'),(15834,51092,'1988-06-13','1989-06-13'),(15834,52119,'1989-06-13','1990-06-13'),(15834,56241,'1990-06-13','1991-06-13'),(15834,56109,'1991-06-13','1992-06-12'),(15834,57444,'1992-06-12','1993-06-12'),(15834,61918,'1993-06-12','1994-06-12'),(15834,64760,'1994-06-12','1995-06-12'),(15834,67410,'1995-06-12','1996-06-11'),(15834,71378,'1996-06-11','1997-06-11'),(15834,75541,'1997-06-11','1998-06-11'),(15834,75952,'1998-06-11','1999-06-11'),(15834,75521,'1999-06-11','2000-06-10'),(15834,78535,'2000-06-10','2001-06-10'),(15834,80637,'2001-06-10','2002-06-10'),(15834,80843,'2002-06-10','9999-01-01'),(15835,72144,'1996-02-21','1997-02-20'),(15835,75943,'1997-02-20','1998-02-20'),(15835,75525,'1998-02-20','1999-02-20'),(15835,79587,'1999-02-20','2000-02-20'),(15835,80832,'2000-02-20','2001-02-19'),(15835,83881,'2001-02-19','2001-07-22'),(15836,57599,'1985-12-05','1986-12-05'),(15836,59895,'1986-12-05','1987-12-05'),(15836,60240,'1987-12-05','1988-12-04'),(15836,61441,'1988-12-04','1989-12-04'),(15836,62928,'1989-12-04','1990-12-04'),(15836,64700,'1990-12-04','1991-12-04'),(15836,66490,'1991-12-04','1992-12-03'),(15836,67984,'1992-12-03','1993-12-03'),(15836,68164,'1993-12-03','1994-12-03'),(15836,72542,'1994-12-03','1995-12-03'),(15836,72390,'1995-12-03','1996-12-02'),(15836,74438,'1996-12-02','1997-12-02'),(15836,75148,'1997-12-02','1998-12-02'),(15836,77708,'1998-12-02','1999-12-02'),(15836,81801,'1999-12-02','2000-12-01'),(15836,83906,'2000-12-01','2001-12-01'),(15836,86423,'2001-12-01','9999-01-01'),(15837,75256,'1995-09-27','1996-09-26'),(15837,77510,'1996-09-26','1997-09-26'),(15837,81473,'1997-09-26','1998-09-26'),(15837,83940,'1998-09-26','1999-09-26'),(15837,85668,'1999-09-26','2000-09-25'),(15837,89532,'2000-09-25','2001-09-25'),(15837,93413,'2001-09-25','9999-01-01'),(15838,58724,'1992-06-15','1993-06-15'),(15838,62306,'1993-06-15','1994-06-15'),(15838,65313,'1994-06-15','1995-06-15'),(15838,67067,'1995-06-15','1996-06-14'),(15838,69244,'1996-06-14','1997-06-14'),(15838,72457,'1997-06-14','1998-06-14'),(15838,73399,'1998-06-14','1999-06-14'),(15838,76918,'1999-06-14','2000-06-13'),(15838,81283,'2000-06-13','2001-06-13'),(15838,83090,'2001-06-13','2002-06-13'),(15838,87126,'2002-06-13','9999-01-01'),(15839,65553,'1991-08-27','1992-08-26'),(15839,69650,'1992-08-26','1993-08-26'),(15839,70055,'1993-08-26','1994-08-26'),(15839,73342,'1994-08-26','1995-08-26'),(15839,75599,'1995-08-26','1996-08-25'),(15839,76931,'1996-08-25','1997-08-25'),(15839,80522,'1997-08-25','1998-08-25'),(15839,84212,'1998-08-25','1999-08-25'),(15839,87589,'1999-08-25','2000-08-24'),(15839,91405,'2000-08-24','2001-08-24'),(15839,91912,'2001-08-24','2002-02-16'),(15840,87972,'1997-05-07','1998-05-07'),(15840,87955,'1998-05-07','1999-05-07'),(15840,92026,'1999-05-07','2000-05-06'),(15840,95649,'2000-05-06','2001-05-06'),(15840,98014,'2001-05-06','2002-05-06'),(15840,99455,'2002-05-06','9999-01-01'),(15841,40000,'1994-05-19','1995-05-19'),(15841,43840,'1995-05-19','1996-05-18'),(15841,44937,'1996-05-18','1997-05-18'),(15841,47608,'1997-05-18','1998-05-18'),(15841,48738,'1998-05-18','1999-05-18'),(15841,52086,'1999-05-18','2000-05-17'),(15841,53052,'2000-05-17','2001-05-17'),(15841,52841,'2001-05-17','2002-05-17'),(15841,53301,'2002-05-17','9999-01-01'),(15842,40000,'1991-03-16','1992-03-15'),(15842,43687,'1992-03-15','1993-03-15'),(15842,47589,'1993-03-15','1994-03-15'),(15842,48075,'1994-03-15','1995-03-15'),(15842,48280,'1995-03-15','1996-03-14'),(15842,52714,'1996-03-14','1997-03-14'),(15842,52796,'1997-03-14','1998-03-14'),(15842,54710,'1998-03-14','1999-03-14'),(15842,56850,'1999-03-14','2000-01-09'),(15843,50428,'1989-06-08','1990-06-08'),(15843,51503,'1990-06-08','1991-06-08'),(15843,52943,'1991-06-08','1992-06-07'),(15843,52799,'1992-06-07','1993-06-07'),(15843,53997,'1993-06-07','1994-06-07'),(15843,55538,'1994-06-07','1995-06-07'),(15843,57628,'1995-06-07','1996-06-06'),(15843,57869,'1996-06-06','1997-06-06'),(15843,61951,'1997-06-06','1998-06-06'),(15843,64080,'1998-06-06','1999-06-06'),(15843,65891,'1999-06-06','2000-06-05'),(15843,69978,'2000-06-05','2001-06-05'),(15843,71353,'2001-06-05','2002-06-05'),(15843,71434,'2002-06-05','9999-01-01'),(15844,51879,'1997-08-13','1998-08-13'),(15844,52460,'1998-08-13','1999-08-13'),(15844,55520,'1999-08-13','2000-08-12'),(15844,57021,'2000-08-12','2001-08-12'),(15844,60419,'2001-08-12','9999-01-01'),(15845,46552,'1994-02-06','1995-02-06'),(15845,49480,'1995-02-06','1996-02-06'),(15845,53263,'1996-02-06','1997-02-05'),(15845,54593,'1997-02-05','1998-02-05'),(15845,57876,'1998-02-05','1999-02-05'),(15845,62082,'1999-02-05','2000-02-05'),(15845,65948,'2000-02-05','2001-02-04'),(15845,65787,'2001-02-04','2002-02-04'),(15845,66569,'2002-02-04','9999-01-01'),(15846,40000,'1989-03-23','1990-03-23'),(15846,42027,'1990-03-23','1991-03-23'),(15846,43430,'1991-03-23','1992-03-22'),(15846,46411,'1992-03-22','1993-03-22'),(15846,48151,'1993-03-22','1994-03-22'),(15846,47906,'1994-03-22','1995-03-22'),(15846,50236,'1995-03-22','1996-03-21'),(15846,50100,'1996-03-21','1997-03-21'),(15846,53310,'1997-03-21','1998-03-21'),(15846,53666,'1998-03-21','1999-03-21'),(15846,55260,'1999-03-21','2000-03-20'),(15846,57649,'2000-03-20','2001-03-20'),(15846,57500,'2001-03-20','2002-03-20'),(15846,60423,'2002-03-20','9999-01-01'),(15847,40000,'1995-09-10','1996-09-09'),(15847,39586,'1996-09-09','1997-09-09'),(15847,42338,'1997-09-09','1998-09-09'),(15847,42957,'1998-09-09','1999-09-09'),(15847,43837,'1999-09-09','2000-09-08'),(15847,43495,'2000-09-08','2001-09-08'),(15847,44060,'2001-09-08','9999-01-01'),(15848,40000,'1999-02-17','2000-02-17'),(15848,44303,'2000-02-17','2001-02-16'),(15848,44516,'2001-02-16','2002-02-16'),(15848,45313,'2002-02-16','9999-01-01'),(15849,40000,'1996-01-22','1997-01-21'),(15849,43956,'1997-01-21','1998-01-21'),(15849,46005,'1998-01-21','1999-01-21'),(15849,49073,'1999-01-21','2000-01-21'),(15849,50863,'2000-01-21','2001-01-20'),(15849,52500,'2001-01-20','2002-01-20'),(15849,53534,'2002-01-20','9999-01-01'),(15850,48341,'1996-03-05','1997-03-05'),(15850,50044,'1997-03-05','1998-03-05'),(15850,54296,'1998-03-05','1999-03-05'),(15850,55140,'1999-03-05','2000-03-04'),(15850,56035,'2000-03-04','2001-03-04'),(15850,56154,'2001-03-04','2001-07-25'),(15851,40000,'1993-04-16','1994-04-16'),(15851,41911,'1994-04-16','1995-04-16'),(15851,45948,'1995-04-16','1996-04-15'),(15851,49290,'1996-04-15','1997-04-15'),(15851,49904,'1997-04-15','1998-04-15'),(15851,52390,'1998-04-15','1999-04-15'),(15851,52795,'1999-04-15','2000-04-14'),(15851,53407,'2000-04-14','2001-04-14'),(15851,53589,'2001-04-14','2002-04-14'),(15851,54834,'2002-04-14','9999-01-01'),(15852,40000,'1988-06-01','1989-06-01'),(15852,41599,'1989-06-01','1990-06-01'),(15852,41686,'1990-06-01','1991-06-01'),(15852,43583,'1991-06-01','1992-05-31'),(15852,45729,'1992-05-31','1993-05-31'),(15852,45253,'1993-05-31','1994-05-31'),(15852,45692,'1994-05-31','1995-05-31'),(15852,50113,'1995-05-31','1996-05-30'),(15852,53096,'1996-05-30','1997-05-30'),(15852,55811,'1997-05-30','1998-05-30'),(15852,59939,'1998-05-30','1999-05-30'),(15852,63235,'1999-05-30','2000-05-29'),(15852,63844,'2000-05-29','2001-05-29'),(15852,65451,'2001-05-29','2002-05-29'),(15852,67378,'2002-05-29','9999-01-01'),(15853,73958,'1992-08-27','1993-08-27'),(15853,74958,'1993-08-27','1994-08-27'),(15853,75614,'1994-08-27','1995-08-27'),(15853,77538,'1995-08-27','1996-08-26'),(15853,79995,'1996-08-26','1997-08-26'),(15853,83580,'1997-08-26','1998-08-26'),(15853,87158,'1998-08-26','1999-08-26'),(15853,86727,'1999-08-26','2000-08-25'),(15853,90061,'2000-08-25','2001-08-25'),(15853,90381,'2001-08-25','9999-01-01'),(15854,43581,'1992-06-07','1993-06-07'),(15854,43659,'1993-06-07','1994-06-07'),(15854,43275,'1994-06-07','1995-06-07'),(15854,43954,'1995-06-07','1996-06-06'),(15854,47907,'1996-06-06','1996-09-25'),(15855,40000,'1991-07-28','1992-07-27'),(15855,44141,'1992-07-27','1993-07-27'),(15855,45600,'1993-07-27','1994-07-27'),(15855,45775,'1994-07-27','1995-07-27'),(15855,48865,'1995-07-27','1996-07-26'),(15855,49831,'1996-07-26','1997-07-26'),(15855,51544,'1997-07-26','1998-07-26'),(15855,52322,'1998-07-26','1999-07-26'),(15855,52040,'1999-07-26','2000-07-25'),(15855,52095,'2000-07-25','2001-07-25'),(15855,53330,'2001-07-25','2002-07-25'),(15855,54826,'2002-07-25','9999-01-01'),(15856,44386,'1987-09-01','1988-08-31'),(15856,48450,'1988-08-31','1989-08-31'),(15856,49069,'1989-08-31','1990-08-31'),(15856,51546,'1990-08-31','1991-08-31'),(15856,53880,'1991-08-31','1992-08-30'),(15856,54741,'1992-08-30','1993-08-30'),(15856,56952,'1993-08-30','1994-08-30'),(15856,60416,'1994-08-30','1995-08-30'),(15856,63064,'1995-08-30','1996-08-29'),(15856,63600,'1996-08-29','1997-08-29'),(15856,66838,'1997-08-29','1998-08-29'),(15856,66699,'1998-08-29','1999-08-29'),(15856,70332,'1999-08-29','2000-08-28'),(15856,71387,'2000-08-28','2001-08-28'),(15856,74925,'2001-08-28','9999-01-01'),(15857,48271,'1989-03-05','1990-03-05'),(15857,50242,'1990-03-05','1991-03-05'),(15857,51885,'1991-03-05','1992-03-04'),(15857,52783,'1992-03-04','1993-03-04'),(15857,52570,'1993-03-04','1994-03-04'),(15857,56585,'1994-03-04','1995-03-04'),(15857,56913,'1995-03-04','1996-03-03'),(15857,58076,'1996-03-03','1997-03-03'),(15857,61915,'1997-03-03','1998-03-03'),(15857,65605,'1998-03-03','1999-03-03'),(15857,67961,'1999-03-03','2000-03-02'),(15857,67841,'2000-03-02','2001-03-02'),(15857,72322,'2001-03-02','2002-03-02'),(15857,73192,'2002-03-02','9999-01-01'),(15858,42135,'1989-03-04','1990-03-04'),(15858,42722,'1990-03-04','1991-03-04'),(15858,47136,'1991-03-04','1992-03-03'),(15858,49409,'1992-03-03','1993-03-03'),(15858,49662,'1993-03-03','1994-03-03'),(15858,53827,'1994-03-03','1995-03-03'),(15858,57096,'1995-03-03','1996-03-02'),(15858,57368,'1996-03-02','1997-03-02'),(15858,61295,'1997-03-02','1998-03-02'),(15858,63200,'1998-03-02','1999-03-02'),(15858,64896,'1999-03-02','2000-03-01'),(15858,65399,'2000-03-01','2001-03-01'),(15858,66488,'2001-03-01','2002-03-01'),(15858,70269,'2002-03-01','9999-01-01'),(15859,57827,'1998-01-19','1999-01-19'),(15859,59049,'1999-01-19','2000-01-19'),(15859,60999,'2000-01-19','2001-01-18'),(15859,64652,'2001-01-18','2002-01-18'),(15859,65645,'2002-01-18','9999-01-01'),(15860,46794,'1985-04-06','1986-04-06'),(15860,48499,'1986-04-06','1987-04-06'),(15860,49214,'1987-04-06','1988-04-05'),(15860,52239,'1988-04-05','1989-04-05'),(15860,53617,'1989-04-05','1990-04-05'),(15860,54084,'1990-04-05','1991-04-05'),(15860,55807,'1991-04-05','1992-04-04'),(15860,55936,'1992-04-04','1993-04-04'),(15860,60375,'1993-04-04','1994-04-04'),(15860,62245,'1994-04-04','1995-04-04'),(15860,66277,'1995-04-04','1996-04-03'),(15860,68972,'1996-04-03','1997-04-03'),(15860,73238,'1997-04-03','1998-04-03'),(15860,75251,'1998-04-03','1999-04-03'),(15860,78630,'1999-04-03','2000-04-02'),(15860,79466,'2000-04-02','2001-04-02'),(15860,83521,'2001-04-02','2002-04-02'),(15860,85806,'2002-04-02','2002-06-11'),(15861,50890,'1988-12-19','1989-12-19'),(15861,51915,'1989-12-19','1990-12-19'),(15861,56169,'1990-12-19','1991-12-19'),(15861,58859,'1991-12-19','1992-12-18'),(15861,61035,'1992-12-18','1993-12-18'),(15861,63445,'1993-12-18','1994-12-18'),(15861,65179,'1994-12-18','1995-12-18'),(15861,67260,'1995-12-18','1996-12-17'),(15861,68363,'1996-12-17','1997-12-17'),(15861,70703,'1997-12-17','1998-12-17'),(15861,71871,'1998-12-17','1999-12-17'),(15861,75432,'1999-12-17','2000-12-16'),(15861,76438,'2000-12-16','2001-12-16'),(15861,77129,'2001-12-16','9999-01-01'),(15862,55026,'1995-05-05','1996-05-04'),(15862,56056,'1996-05-04','1997-05-04'),(15862,58739,'1997-05-04','1998-05-04'),(15862,59830,'1998-05-04','1999-05-04'),(15862,63486,'1999-05-04','2000-05-03'),(15862,65593,'2000-05-03','2001-05-03'),(15862,69733,'2001-05-03','2002-05-03'),(15862,73196,'2002-05-03','9999-01-01'),(15863,57562,'1998-10-11','1999-10-11'),(15863,58159,'1999-10-11','2000-10-10'),(15863,59421,'2000-10-10','2001-10-10'),(15863,61841,'2001-10-10','9999-01-01'),(15864,40000,'1999-03-13','2000-03-12'),(15864,43303,'2000-03-12','2001-03-12'),(15864,43784,'2001-03-12','2002-03-12'),(15864,45995,'2002-03-12','9999-01-01'),(15865,40000,'1991-01-30','1992-01-30'),(15865,44006,'1992-01-30','1993-01-29'),(15865,43904,'1993-01-29','1994-01-29'),(15865,43561,'1994-01-29','1995-01-29'),(15865,45175,'1995-01-29','1996-01-29'),(15865,48768,'1996-01-29','1997-01-28'),(15865,48862,'1997-01-28','1998-01-28'),(15865,48373,'1998-01-28','1999-01-28'),(15865,50606,'1999-01-28','2000-01-28'),(15865,50451,'2000-01-28','2001-01-27'),(15865,54147,'2001-01-27','2002-01-27'),(15865,57260,'2002-01-27','9999-01-01'),(15866,40000,'1986-10-03','1987-10-03'),(15866,43595,'1987-10-03','1988-10-02'),(15866,44265,'1988-10-02','1989-10-02'),(15866,45168,'1989-10-02','1990-10-02'),(15866,44712,'1990-10-02','1991-10-02'),(15866,49063,'1991-10-02','1992-10-01'),(15866,52921,'1992-10-01','1993-10-01'),(15866,53063,'1993-10-01','1994-10-01'),(15866,56071,'1994-10-01','1995-10-01'),(15866,60554,'1995-10-01','1996-09-30'),(15866,61750,'1996-09-30','1997-09-30'),(15866,62292,'1997-09-30','1998-09-30'),(15866,63488,'1998-09-30','1999-09-30'),(15866,63141,'1999-09-30','2000-09-29'),(15866,65986,'2000-09-29','2001-09-29'),(15866,67854,'2001-09-29','9999-01-01'),(15867,44007,'1989-08-16','1990-08-16'),(15867,47643,'1990-08-16','1991-08-16'),(15867,51814,'1991-08-16','1992-08-15'),(15867,55685,'1992-08-15','1993-08-15'),(15867,56622,'1993-08-15','1994-08-15'),(15867,57505,'1994-08-15','1995-08-15'),(15867,61078,'1995-08-15','1996-08-14'),(15867,62344,'1996-08-14','1997-08-14'),(15867,64773,'1997-08-14','1998-08-14'),(15867,64287,'1998-08-14','1999-08-14'),(15867,66595,'1999-08-14','2000-08-13'),(15867,69333,'2000-08-13','2001-08-13'),(15867,72841,'2001-08-13','9999-01-01'),(15868,40291,'1988-05-13','1989-05-13'),(15868,41137,'1989-05-13','1990-05-13'),(15868,42919,'1990-05-13','1991-05-13'),(15868,45747,'1991-05-13','1992-05-12'),(15868,46617,'1992-05-12','1993-05-12'),(15868,49802,'1993-05-12','1994-05-12'),(15868,53707,'1994-05-12','1995-05-12'),(15868,56320,'1995-05-12','1995-11-08'),(15869,40000,'1994-01-21','1995-01-21'),(15869,40685,'1995-01-21','1996-01-21'),(15869,43852,'1996-01-21','1997-01-20'),(15869,44183,'1997-01-20','1998-01-20'),(15869,45573,'1998-01-20','1999-01-20'),(15869,46929,'1999-01-20','2000-01-20'),(15869,48443,'2000-01-20','2001-01-19'),(15869,51201,'2001-01-19','2002-01-19'),(15869,53435,'2002-01-19','9999-01-01'),(15870,53470,'1992-02-25','1993-02-24'),(15870,54703,'1993-02-24','1994-02-24'),(15870,56741,'1994-02-24','1995-02-24'),(15870,56783,'1995-02-24','1996-02-24'),(15870,60044,'1996-02-24','1997-02-23'),(15870,63223,'1997-02-23','1998-02-23'),(15870,63533,'1998-02-23','1999-02-23'),(15870,66902,'1999-02-23','2000-02-23'),(15870,69675,'2000-02-23','2001-02-22'),(15870,70031,'2001-02-22','2002-02-22'),(15870,69801,'2002-02-22','9999-01-01'),(15871,61545,'1993-09-21','1994-09-21'),(15871,62962,'1994-09-21','1995-09-21'),(15871,67122,'1995-09-21','1996-09-20'),(15871,69887,'1996-09-20','1997-09-20'),(15871,73285,'1997-09-20','1998-09-20'),(15871,76524,'1998-09-20','1999-09-20'),(15871,77167,'1999-09-20','2000-09-19'),(15871,78954,'2000-09-19','2001-09-19'),(15871,82228,'2001-09-19','9999-01-01'),(15872,48062,'1993-10-09','1994-10-09'),(15872,50669,'1994-10-09','1995-10-09'),(15872,51085,'1995-10-09','1996-10-08'),(15872,51551,'1996-10-08','1997-10-08'),(15872,55054,'1997-10-08','1998-10-08'),(15872,58741,'1998-10-08','1999-10-08'),(15872,58525,'1999-10-08','2000-10-07'),(15872,58847,'2000-10-07','2001-01-01'),(15873,61744,'1994-07-19','1995-07-19'),(15873,65741,'1995-07-19','1996-07-18'),(15873,69925,'1996-07-18','1997-07-18'),(15873,70114,'1997-07-18','1998-07-18'),(15873,71370,'1998-07-18','1999-07-18'),(15873,74930,'1999-07-18','2000-07-17'),(15873,78522,'2000-07-17','2001-07-17'),(15873,78360,'2001-07-17','2002-07-17'),(15873,77862,'2002-07-17','9999-01-01'),(15874,40000,'1989-10-10','1990-10-10'),(15874,40569,'1990-10-10','1991-10-10'),(15874,41319,'1991-10-10','1992-10-09'),(15874,43100,'1992-10-09','1993-10-09'),(15874,42741,'1993-10-09','1994-10-09'),(15874,46049,'1994-10-09','1995-10-09'),(15874,47733,'1995-10-09','1996-10-08'),(15874,50645,'1996-10-08','1997-10-08'),(15874,51048,'1997-10-08','1998-10-08'),(15874,50682,'1998-10-08','1999-10-08'),(15874,51330,'1999-10-08','2000-10-07'),(15874,53649,'2000-10-07','2001-10-07'),(15874,54025,'2001-10-07','9999-01-01'),(15875,64362,'1995-12-29','1996-12-28'),(15875,66655,'1996-12-28','1997-12-28'),(15875,70961,'1997-12-28','1998-12-28'),(15875,73789,'1998-12-28','1999-12-28'),(15875,77524,'1999-12-28','2000-12-27'),(15875,79126,'2000-12-27','2001-12-27'),(15875,80428,'2001-12-27','9999-01-01'),(15876,51140,'1985-08-02','1986-08-02'),(15876,52515,'1986-08-02','1987-08-02'),(15876,55333,'1987-08-02','1988-08-01'),(15876,56966,'1988-08-01','1989-08-01'),(15876,58735,'1989-08-01','1990-08-01'),(15876,60793,'1990-08-01','1991-08-01'),(15876,64506,'1991-08-01','1992-07-31'),(15876,68838,'1992-07-31','1993-07-31'),(15876,72779,'1993-07-31','1994-07-31'),(15876,73098,'1994-07-31','1995-07-31'),(15876,76090,'1995-07-31','1996-07-30'),(15876,79244,'1996-07-30','1997-07-30'),(15876,81946,'1997-07-30','1998-07-30'),(15876,84703,'1998-07-30','1999-07-30'),(15876,88115,'1999-07-30','2000-07-29'),(15876,92065,'2000-07-29','2001-07-29'),(15876,94804,'2001-07-29','2002-07-29'),(15876,99257,'2002-07-29','9999-01-01'),(15877,40000,'1999-08-10','2000-08-09'),(15877,43709,'2000-08-09','2001-08-09'),(15877,44490,'2001-08-09','9999-01-01'),(15878,67784,'1990-06-29','1991-06-29'),(15878,69835,'1991-06-29','1991-09-02'),(15879,40000,'1988-12-22','1989-06-29'),(15880,40000,'1996-12-02','1997-12-02'),(15880,39576,'1997-12-02','1998-12-02'),(15880,42119,'1998-12-02','1999-12-02'),(15880,45443,'1999-12-02','2000-12-01'),(15880,45081,'2000-12-01','2001-12-01'),(15880,46310,'2001-12-01','9999-01-01'),(15881,49887,'1986-09-27','1987-09-27'),(15881,54210,'1987-09-27','1988-09-26'),(15881,54482,'1988-09-26','1989-09-26'),(15881,54088,'1989-09-26','1990-09-26'),(15881,57263,'1990-09-26','1991-09-26'),(15881,57147,'1991-09-26','1992-09-25'),(15881,57060,'1992-09-25','1993-09-25'),(15881,59425,'1993-09-25','1994-09-25'),(15881,63531,'1994-09-25','1995-09-25'),(15881,66469,'1995-09-25','1996-09-24'),(15881,66147,'1996-09-24','1997-09-24'),(15881,68354,'1997-09-24','1998-09-24'),(15881,67970,'1998-09-24','1999-09-24'),(15881,71771,'1999-09-24','2000-09-23'),(15881,72751,'2000-09-23','2001-09-23'),(15881,77182,'2001-09-23','9999-01-01'),(15882,54649,'1994-11-09','1995-11-09'),(15882,57489,'1995-11-09','1996-11-08'),(15882,57658,'1996-11-08','1997-11-08'),(15882,61786,'1997-11-08','1998-11-08'),(15882,65811,'1998-11-08','1999-11-08'),(15882,67880,'1999-11-08','2000-11-07'),(15882,68457,'2000-11-07','2001-11-07'),(15882,68877,'2001-11-07','9999-01-01'),(15883,67884,'1985-04-02','1986-04-02'),(15883,69996,'1986-04-02','1987-04-02'),(15883,72255,'1987-04-02','1988-04-01'),(15883,72038,'1988-04-01','1989-04-01'),(15883,71852,'1989-04-01','1990-04-01'),(15883,72421,'1990-04-01','1991-04-01'),(15883,74903,'1991-04-01','1992-03-31'),(15883,76406,'1992-03-31','1993-03-31'),(15883,79087,'1993-03-31','1994-03-31'),(15883,78775,'1994-03-31','1995-03-31'),(15883,81603,'1995-03-31','1996-03-30'),(15883,84398,'1996-03-30','1997-03-30'),(15883,87679,'1997-03-30','1998-03-30'),(15883,90971,'1998-03-30','1999-03-30'),(15883,93147,'1999-03-30','2000-03-29'),(15883,94090,'2000-03-29','2001-03-29'),(15883,94600,'2001-03-29','2002-03-29'),(15883,95068,'2002-03-29','9999-01-01'),(15884,40000,'1996-10-17','1997-10-17'),(15884,42553,'1997-10-17','1998-10-17'),(15884,45406,'1998-10-17','1999-10-17'),(15884,48794,'1999-10-17','2000-10-16'),(15884,51762,'2000-10-16','2001-10-16'),(15884,53271,'2001-10-16','9999-01-01'),(15885,79876,'1996-04-02','1997-04-02'),(15885,83691,'1997-04-02','1998-04-02'),(15885,83226,'1998-04-02','1999-04-02'),(15885,85584,'1999-04-02','2000-04-01'),(15885,86608,'2000-04-01','2001-04-01'),(15885,88614,'2001-04-01','2002-04-01'),(15885,88171,'2002-04-01','9999-01-01'),(15886,40000,'1986-12-09','1987-12-09'),(15886,41211,'1987-12-09','1988-12-08'),(15886,41265,'1988-12-08','1989-12-08'),(15886,43485,'1989-12-08','1990-12-08'),(15886,47380,'1990-12-08','1991-12-08'),(15886,50378,'1991-12-08','1992-12-07'),(15886,53019,'1992-12-07','1993-10-17'),(15887,48518,'1990-05-03','1991-05-03'),(15887,50690,'1991-05-03','1992-05-02'),(15887,51852,'1992-05-02','1993-05-02'),(15887,52655,'1993-05-02','1994-05-02'),(15887,52617,'1994-05-02','1995-05-02'),(15887,54762,'1995-05-02','1996-05-01'),(15887,58187,'1996-05-01','1997-05-01'),(15887,58928,'1997-05-01','1998-05-01'),(15887,61267,'1998-05-01','1999-05-01'),(15887,65160,'1999-05-01','2000-04-30'),(15887,69351,'2000-04-30','2001-04-30'),(15887,71042,'2001-04-30','2002-04-30'),(15887,72472,'2002-04-30','9999-01-01'),(15888,59746,'1987-08-07','1988-08-06'),(15888,62228,'1988-08-06','1989-08-06'),(15888,66346,'1989-08-06','1990-08-06'),(15888,70333,'1990-08-06','1991-08-06'),(15888,73686,'1991-08-06','1992-08-05'),(15888,73897,'1992-08-05','1993-08-05'),(15888,76416,'1993-08-05','1994-08-05'),(15888,77269,'1994-08-05','1995-08-05'),(15888,77727,'1995-08-05','1996-08-04'),(15888,77512,'1996-08-04','1997-08-04'),(15888,77392,'1997-08-04','1998-08-04'),(15888,80027,'1998-08-04','1999-08-04'),(15888,82848,'1999-08-04','2000-08-03'),(15888,82598,'2000-08-03','2001-08-03'),(15888,85028,'2001-08-03','9999-01-01'),(15889,63393,'1986-02-03','1987-02-03'),(15889,63750,'1987-02-03','1988-02-03'),(15889,64066,'1988-02-03','1989-02-02'),(15889,67565,'1989-02-02','1990-02-02'),(15889,67340,'1990-02-02','1991-02-02'),(15889,69042,'1991-02-02','1992-02-02'),(15889,71323,'1992-02-02','1993-02-01'),(15889,75648,'1993-02-01','1994-02-01'),(15889,75879,'1994-02-01','1995-02-01'),(15889,80210,'1995-02-01','1996-02-01'),(15889,84608,'1996-02-01','1997-01-31'),(15889,87212,'1997-01-31','1998-01-31'),(15889,88503,'1998-01-31','1999-01-31'),(15889,91834,'1999-01-31','2000-01-31'),(15889,93201,'2000-01-31','2001-01-30'),(15889,95873,'2001-01-30','2002-01-30'),(15889,99963,'2002-01-30','9999-01-01'),(15890,55652,'1996-11-21','1997-11-21'),(15890,57319,'1997-11-21','1998-11-21'),(15890,61709,'1998-11-21','1999-11-21'),(15890,62596,'1999-11-21','2000-11-20'),(15890,63929,'2000-11-20','2001-11-20'),(15890,63687,'2001-11-20','9999-01-01'),(15891,40000,'1991-03-18','1992-03-17'),(15891,44240,'1992-03-17','1993-03-17'),(15891,47368,'1993-03-17','1994-03-17'),(15891,49803,'1994-03-17','1995-03-17'),(15891,52474,'1995-03-17','1996-03-16'),(15891,56400,'1996-03-16','1997-03-16'),(15891,60693,'1997-03-16','1998-03-16'),(15891,63643,'1998-03-16','1999-03-16'),(15891,64616,'1999-03-16','2000-03-15'),(15891,64191,'2000-03-15','2001-03-15'),(15891,68523,'2001-03-15','2001-11-03'),(15892,60367,'1986-09-20','1987-09-20'),(15892,62934,'1987-09-20','1988-09-19'),(15892,66932,'1988-09-19','1989-09-19'),(15892,71088,'1989-09-19','1990-09-19'),(15892,71158,'1990-09-19','1991-09-19'),(15892,73183,'1991-09-19','1992-09-18'),(15892,75287,'1992-09-18','1993-09-18'),(15892,76418,'1993-09-18','1994-09-18'),(15892,80715,'1994-09-18','1995-09-18'),(15892,85024,'1995-09-18','1996-09-17'),(15892,87578,'1996-09-17','1997-09-17'),(15892,91485,'1997-09-17','1998-09-17'),(15892,95144,'1998-09-17','1999-09-17'),(15892,99566,'1999-09-17','2000-09-16'),(15892,101362,'2000-09-16','2001-09-16'),(15892,103599,'2001-09-16','9999-01-01'),(15893,46831,'2000-01-08','2001-01-07'),(15893,51254,'2001-01-07','2002-01-07'),(15893,51075,'2002-01-07','9999-01-01'),(15894,40000,'1992-06-03','1993-06-03'),(15894,40236,'1993-06-03','1994-06-03'),(15894,43596,'1994-06-03','1995-06-03'),(15894,44134,'1995-06-03','1996-06-02'),(15894,44458,'1996-06-02','1997-06-02'),(15894,48570,'1997-06-02','1998-06-02'),(15894,52271,'1998-06-02','1999-06-02'),(15894,53557,'1999-06-02','2000-06-01'),(15894,55522,'2000-06-01','2001-06-01'),(15894,58195,'2001-06-01','2002-06-01'),(15894,59615,'2002-06-01','9999-01-01'),(15895,73364,'1999-09-13','2000-09-12'),(15895,74837,'2000-09-12','2001-09-12'),(15895,78590,'2001-09-12','9999-01-01'),(15896,74549,'1987-09-15','1988-09-14'),(15896,77253,'1988-09-14','1989-09-14'),(15896,78241,'1989-09-14','1990-09-14'),(15896,78527,'1990-09-14','1991-09-14'),(15896,78317,'1991-09-14','1992-09-13'),(15896,79662,'1992-09-13','1993-09-13'),(15896,82856,'1993-09-13','1994-09-13'),(15896,83758,'1994-09-13','1995-09-13'),(15896,85263,'1995-09-13','1996-09-12'),(15896,87560,'1996-09-12','1997-09-12'),(15896,90249,'1997-09-12','1998-09-12'),(15896,91731,'1998-09-12','1999-09-12'),(15896,92774,'1999-09-12','2000-09-11'),(15896,92514,'2000-09-11','2001-09-11'),(15896,92790,'2001-09-11','9999-01-01'),(15897,47486,'1996-01-07','1997-01-06'),(15897,51854,'1997-01-06','1998-01-06'),(15897,53857,'1998-01-06','1999-01-06'),(15897,57592,'1999-01-06','2000-01-06'),(15897,61178,'2000-01-06','2001-01-05'),(15897,65386,'2001-01-05','2002-01-05'),(15897,68173,'2002-01-05','9999-01-01'),(15898,40000,'1996-04-25','1997-04-25'),(15898,40429,'1997-04-25','1998-04-25'),(15898,43172,'1998-04-25','1999-04-25'),(15898,45433,'1999-04-25','2000-04-24'),(15898,46216,'2000-04-24','2001-04-24'),(15898,46348,'2001-04-24','2002-04-24'),(15898,48224,'2002-04-24','9999-01-01'),(15899,40000,'1991-06-12','1992-06-11'),(15899,43280,'1992-06-11','1993-06-11'),(15899,45792,'1993-06-11','1994-06-11'),(15899,47014,'1994-06-11','1995-06-11'),(15899,50065,'1995-06-11','1996-06-10'),(15899,53344,'1996-06-10','1997-06-10'),(15899,53967,'1997-06-10','1998-06-10'),(15899,56837,'1998-06-10','1999-06-10'),(15899,58179,'1999-06-10','2000-06-09'),(15899,59081,'2000-06-09','2001-06-09'),(15899,62419,'2001-06-09','2002-06-09'),(15899,62198,'2002-06-09','9999-01-01'),(15900,56675,'1998-06-08','1999-02-02'),(15901,40000,'1987-09-23','1988-09-22'),(15901,43237,'1988-09-22','1989-09-22'),(15901,45588,'1989-09-22','1990-09-22'),(15901,46127,'1990-09-22','1991-09-22'),(15901,48616,'1991-09-22','1992-09-21'),(15901,49141,'1992-09-21','1993-09-21'),(15901,48722,'1993-09-21','1994-09-21'),(15901,51902,'1994-09-21','1995-09-21'),(15901,54231,'1995-09-21','1996-09-20'),(15901,57374,'1996-09-20','1997-09-20'),(15901,61323,'1997-09-20','1998-09-20'),(15901,65471,'1998-09-20','1999-09-20'),(15901,66189,'1999-09-20','2000-09-19'),(15901,68390,'2000-09-19','2001-09-19'),(15901,71041,'2001-09-19','9999-01-01'),(15902,40000,'1988-03-23','1989-03-23'),(15902,43984,'1989-03-23','1990-03-23'),(15902,47392,'1990-03-23','1991-03-23'),(15902,50929,'1991-03-23','1992-03-22'),(15902,53947,'1992-03-22','1993-03-22'),(15902,58069,'1993-03-22','1994-03-22'),(15902,59254,'1994-03-22','1995-03-22'),(15902,61968,'1995-03-22','1996-03-21'),(15902,62188,'1996-03-21','1997-03-21'),(15902,65597,'1997-03-21','1998-03-21'),(15902,65321,'1998-03-21','1999-03-21'),(15902,69666,'1999-03-21','2000-03-20'),(15902,71641,'2000-03-20','2001-03-20'),(15902,72378,'2001-03-20','2002-03-20'),(15902,74935,'2002-03-20','9999-01-01'),(15903,40000,'1995-06-24','1996-06-23'),(15903,41956,'1996-06-23','1997-02-19'),(15904,64252,'1987-04-28','1988-04-27'),(15904,63893,'1988-04-27','1989-04-27'),(15904,66434,'1989-04-27','1990-04-27'),(15904,69016,'1990-04-27','1991-04-27'),(15904,73426,'1991-04-27','1992-04-26'),(15904,76898,'1992-04-26','1993-04-26'),(15904,80639,'1993-04-26','1994-04-26'),(15904,84786,'1994-04-26','1995-04-26'),(15904,85851,'1995-04-26','1996-04-25'),(15904,86673,'1996-04-25','1997-04-25'),(15904,86213,'1997-04-25','1998-04-25'),(15904,90700,'1998-04-25','1999-04-25'),(15904,91137,'1999-04-25','2000-04-24'),(15904,91042,'2000-04-24','2001-04-24'),(15904,94081,'2001-04-24','2002-04-24'),(15904,94323,'2002-04-24','9999-01-01'),(15905,47421,'1988-02-12','1989-02-11'),(15905,48536,'1989-02-11','1990-02-11'),(15905,51502,'1990-02-11','1991-02-11'),(15905,51806,'1991-02-11','1992-02-11'),(15905,53635,'1992-02-11','1993-02-10'),(15905,57712,'1993-02-10','1994-02-10'),(15905,59563,'1994-02-10','1995-02-10'),(15905,59492,'1995-02-10','1996-02-10'),(15905,60177,'1996-02-10','1997-02-09'),(15905,62550,'1997-02-09','1998-02-09'),(15905,63127,'1998-02-09','1999-02-09'),(15905,66649,'1999-02-09','2000-02-09'),(15905,68451,'2000-02-09','2001-02-08'),(15905,70755,'2001-02-08','2002-02-08'),(15905,74652,'2002-02-08','9999-01-01'),(15906,70327,'1998-08-24','1999-05-14'),(15907,49652,'1996-06-15','1997-06-15'),(15907,51533,'1997-06-15','1998-06-15'),(15907,53007,'1998-06-15','1999-06-15'),(15907,52915,'1999-06-15','2000-06-14'),(15907,55715,'2000-06-14','2001-06-14'),(15907,59449,'2001-06-14','2002-06-14'),(15907,62386,'2002-06-14','9999-01-01'),(15908,63292,'1993-07-10','1994-07-10'),(15908,65809,'1994-07-10','1995-07-10'),(15908,68396,'1995-07-10','1996-07-09'),(15908,68490,'1996-07-09','1997-07-09'),(15908,68878,'1997-07-09','1998-07-09'),(15908,71494,'1998-07-09','1999-07-09'),(15908,72938,'1999-07-09','2000-07-08'),(15908,75190,'2000-07-08','2001-07-08'),(15908,75091,'2001-07-08','2002-07-08'),(15908,75151,'2002-07-08','9999-01-01'),(15909,44733,'1990-11-03','1991-11-03'),(15909,47142,'1991-11-03','1992-11-02'),(15909,47455,'1992-11-02','1993-11-02'),(15909,51392,'1993-11-02','1994-11-02'),(15909,55334,'1994-11-02','1995-11-02'),(15909,59589,'1995-11-02','1996-11-01'),(15909,61660,'1996-11-01','1997-11-01'),(15909,66115,'1997-11-01','1998-11-01'),(15909,68162,'1998-11-01','1999-11-01'),(15909,70230,'1999-11-01','2000-10-31'),(15909,73890,'2000-10-31','2001-10-31'),(15909,77009,'2001-10-31','9999-01-01'),(15910,40648,'1996-11-29','1997-11-29'),(15910,44524,'1997-11-29','1998-11-29'),(15910,45807,'1998-11-29','1999-11-29'),(15910,49919,'1999-11-29','2000-11-28'),(15910,50644,'2000-11-28','2001-11-28'),(15910,53355,'2001-11-28','9999-01-01'),(15911,45602,'1991-01-13','1992-01-13'),(15911,50063,'1992-01-13','1993-01-12'),(15911,50518,'1993-01-12','1994-01-12'),(15911,52308,'1994-01-12','1995-01-12'),(15911,55307,'1995-01-12','1996-01-12'),(15911,58720,'1996-01-12','1997-01-11'),(15911,62150,'1997-01-11','1998-01-11'),(15911,66309,'1998-01-11','1999-01-11'),(15911,67981,'1999-01-11','2000-01-11'),(15911,68086,'2000-01-11','2001-01-10'),(15911,69357,'2001-01-10','2002-01-10'),(15911,71991,'2002-01-10','9999-01-01'),(15912,93126,'1988-06-07','1989-06-07'),(15912,93769,'1989-06-07','1990-06-07'),(15912,97179,'1990-06-07','1991-06-07'),(15912,97411,'1991-06-07','1992-06-06'),(15912,97250,'1992-06-06','1993-06-06'),(15912,100069,'1993-06-06','1994-06-06'),(15912,100001,'1994-06-06','1995-06-06'),(15912,100703,'1995-06-06','1996-06-05'),(15912,102731,'1996-06-05','1997-06-05'),(15912,103205,'1997-06-05','1998-05-18'),(15913,58912,'1986-04-21','1987-04-21'),(15913,59943,'1987-04-21','1988-04-20'),(15913,61782,'1988-04-20','1989-04-20'),(15913,63807,'1989-04-20','1990-04-20'),(15913,66517,'1990-04-20','1991-04-20'),(15913,66211,'1991-04-20','1992-04-19'),(15913,66809,'1992-04-19','1993-04-19'),(15913,68119,'1993-04-19','1994-04-19'),(15913,71136,'1994-04-19','1995-04-19'),(15913,71214,'1995-04-19','1996-04-18'),(15913,74151,'1996-04-18','1997-04-18'),(15913,77232,'1997-04-18','1998-04-18'),(15913,80928,'1998-04-18','1999-04-18'),(15913,85342,'1999-04-18','2000-04-17'),(15913,86083,'2000-04-17','2001-04-17'),(15913,89295,'2001-04-17','2002-04-17'),(15913,90262,'2002-04-17','9999-01-01'),(15914,40000,'1997-08-07','1998-08-07'),(15914,41423,'1998-08-07','1999-08-07'),(15914,44161,'1999-08-07','2000-08-06'),(15914,45345,'2000-08-06','2001-08-06'),(15914,48513,'2001-08-06','9999-01-01'),(15915,40000,'1987-03-22','1988-03-21'),(15915,42587,'1988-03-21','1989-03-21'),(15915,43799,'1989-03-21','1990-03-21'),(15915,47293,'1990-03-21','1991-03-21'),(15915,51596,'1991-03-21','1992-03-20'),(15915,53982,'1992-03-20','1993-03-20'),(15915,57901,'1993-03-20','1994-03-20'),(15915,60348,'1994-03-20','1995-03-20'),(15915,61962,'1995-03-20','1996-03-19'),(15915,63081,'1996-03-19','1997-03-19'),(15915,64999,'1997-03-19','1998-03-19'),(15915,69041,'1998-03-19','1999-03-19'),(15915,72556,'1999-03-19','2000-03-18'),(15915,76571,'2000-03-18','2001-03-18'),(15915,81009,'2001-03-18','2002-03-18'),(15915,85372,'2002-03-18','9999-01-01'),(15916,49663,'1998-07-12','1999-07-12'),(15916,53076,'1999-07-12','2000-07-11'),(15916,56234,'2000-07-11','2001-07-11'),(15916,57283,'2001-07-11','2002-07-11'),(15916,57229,'2002-07-11','9999-01-01'),(15917,40000,'1986-03-12','1987-03-12'),(15917,40506,'1987-03-12','1988-03-11'),(15917,44618,'1988-03-11','1989-03-11'),(15917,44225,'1989-03-11','1990-03-11'),(15917,47937,'1990-03-11','1991-03-11'),(15917,48476,'1991-03-11','1992-03-10'),(15917,50810,'1992-03-10','1993-03-10'),(15917,51227,'1993-03-10','1994-03-10'),(15917,55550,'1994-03-10','1995-03-10'),(15917,58509,'1995-03-10','1996-03-09'),(15917,58595,'1996-03-09','1997-03-09'),(15917,61625,'1997-03-09','1998-03-09'),(15917,64940,'1998-03-09','1999-03-09'),(15917,65535,'1999-03-09','2000-03-08'),(15917,68602,'2000-03-08','2001-03-08'),(15917,70552,'2001-03-08','2002-03-08'),(15917,71474,'2002-03-08','9999-01-01'),(15918,73476,'1991-05-18','1992-05-17'),(15918,77690,'1992-05-17','1993-05-17'),(15918,79658,'1993-05-17','1994-05-17'),(15918,80909,'1994-05-17','1995-05-17'),(15918,84209,'1995-05-17','1996-05-16'),(15918,86082,'1996-05-16','1997-05-16'),(15918,89007,'1997-05-16','1998-05-16'),(15918,89799,'1998-05-16','1999-05-16'),(15918,90564,'1999-05-16','2000-05-15'),(15918,92540,'2000-05-15','2001-05-15'),(15918,94706,'2001-05-15','2002-05-15'),(15918,97969,'2002-05-15','9999-01-01'),(15919,44043,'1990-05-30','1991-05-30'),(15919,47787,'1991-05-30','1992-05-29'),(15919,52126,'1992-05-29','1992-12-23'),(15920,48494,'1988-10-04','1989-10-04'),(15920,52728,'1989-10-04','1990-10-04'),(15920,54518,'1990-10-04','1991-10-04'),(15920,54864,'1991-10-04','1992-10-03'),(15920,55244,'1992-10-03','1993-03-26'),(15921,69675,'1997-01-19','1998-01-19'),(15921,69465,'1998-01-19','1999-01-19'),(15921,71665,'1999-01-19','2000-01-19'),(15921,73544,'2000-01-19','2001-01-18'),(15921,75278,'2001-01-18','2002-01-18'),(15921,78672,'2002-01-18','9999-01-01'),(15922,75886,'1996-10-14','1997-10-14'),(15922,78200,'1997-10-14','1998-10-14'),(15922,78365,'1998-10-14','1999-10-14'),(15922,79602,'1999-10-14','2000-10-13'),(15922,83236,'2000-10-13','2001-10-13'),(15922,86098,'2001-10-13','9999-01-01'),(15923,57215,'1987-04-26','1988-04-25'),(15923,60421,'1988-04-25','1989-04-25'),(15923,61640,'1989-04-25','1990-04-25'),(15923,64250,'1990-04-25','1991-04-25'),(15923,64934,'1991-04-25','1992-04-24'),(15923,68543,'1992-04-24','1993-04-24'),(15923,70036,'1993-04-24','1994-04-24'),(15923,74182,'1994-04-24','1995-04-24'),(15923,74085,'1995-04-24','1996-04-23'),(15923,76291,'1996-04-23','1997-04-23'),(15923,79525,'1997-04-23','1998-04-23'),(15923,79517,'1998-04-23','1999-04-23'),(15923,80178,'1999-04-23','1999-11-22'),(15924,40000,'1991-03-29','1992-03-28'),(15924,42448,'1992-03-28','1993-03-28'),(15924,42665,'1993-03-28','1994-03-28'),(15924,43633,'1994-03-28','1995-03-28'),(15924,46455,'1995-03-28','1996-03-27'),(15924,45965,'1996-03-27','1997-03-27'),(15924,46457,'1997-03-27','1998-03-27'),(15924,46698,'1998-03-27','1999-03-27'),(15924,50472,'1999-03-27','2000-03-26'),(15924,51951,'2000-03-26','2001-03-26'),(15924,51604,'2001-03-26','2002-03-26'),(15924,55477,'2002-03-26','9999-01-01'),(15925,98461,'1990-06-24','1991-06-24'),(15925,98566,'1991-06-24','1992-06-23'),(15925,102265,'1992-06-23','1993-06-23'),(15925,103562,'1993-06-23','1994-06-23'),(15925,107928,'1994-06-23','1995-06-23'),(15925,110362,'1995-06-23','1996-06-22'),(15925,111429,'1996-06-22','1997-06-22'),(15925,112582,'1997-06-22','1998-06-22'),(15925,113770,'1998-06-22','1999-06-22'),(15925,114911,'1999-06-22','2000-06-21'),(15925,117012,'2000-06-21','2001-06-21'),(15925,120614,'2001-06-21','2002-06-21'),(15925,123757,'2002-06-21','9999-01-01'),(15926,40000,'1998-11-10','1999-11-10'),(15926,43105,'1999-11-10','2000-11-09'),(15926,45728,'2000-11-09','2001-11-09'),(15926,48757,'2001-11-09','9999-01-01'),(15927,52401,'1994-04-22','1995-04-22'),(15927,53437,'1995-04-22','1996-04-21'),(15927,54198,'1996-04-21','1997-04-21'),(15927,55455,'1997-04-21','1998-04-21'),(15927,57936,'1998-04-21','1999-04-21'),(15927,58215,'1999-04-21','2000-04-20'),(15927,58221,'2000-04-20','2001-04-20'),(15927,61493,'2001-04-20','2002-04-20'),(15927,65127,'2002-04-20','9999-01-01'),(15928,40000,'1986-01-05','1987-01-05'),(15928,41966,'1987-01-05','1988-01-05'),(15928,44494,'1988-01-05','1989-01-04'),(15928,48426,'1989-01-04','1990-01-04'),(15928,48381,'1990-01-04','1991-01-04'),(15928,50857,'1991-01-04','1992-01-04'),(15928,51934,'1992-01-04','1993-01-03'),(15928,54174,'1993-01-03','1994-01-03'),(15928,58393,'1994-01-03','1995-01-03'),(15928,59217,'1995-01-03','1996-01-03'),(15928,62357,'1996-01-03','1997-01-02'),(15928,63173,'1997-01-02','1998-01-02'),(15928,65499,'1998-01-02','1999-01-02'),(15928,65364,'1999-01-02','2000-01-02'),(15928,69574,'2000-01-02','2001-01-01'),(15928,72307,'2001-01-01','2002-01-01'),(15928,74665,'2002-01-01','9999-01-01'),(15929,51243,'1999-09-03','2000-09-02'),(15929,53160,'2000-09-02','2001-01-31'),(15930,67240,'1993-09-24','1994-09-24'),(15930,68788,'1994-09-24','1995-09-24'),(15930,70113,'1995-09-24','1996-09-23'),(15930,71581,'1996-09-23','1997-09-23'),(15930,73093,'1997-09-23','1998-09-23'),(15930,76069,'1998-09-23','1999-09-23'),(15930,80381,'1999-09-23','2000-09-22'),(15930,83390,'2000-09-22','2001-09-22'),(15930,86241,'2001-09-22','9999-01-01'),(15931,40676,'1989-06-10','1990-06-10'),(15931,43334,'1990-06-10','1991-06-10'),(15931,47468,'1991-06-10','1992-06-09'),(15931,50194,'1992-06-09','1993-06-09'),(15931,52137,'1993-06-09','1994-06-09'),(15931,54478,'1994-06-09','1995-06-09'),(15931,56523,'1995-06-09','1996-06-08'),(15931,57027,'1996-06-08','1997-06-08'),(15931,60585,'1997-06-08','1998-06-08'),(15931,62329,'1998-06-08','1999-06-08'),(15931,66654,'1999-06-08','2000-06-07'),(15931,70033,'2000-06-07','2001-06-07'),(15931,70946,'2001-06-07','2002-06-07'),(15931,72044,'2002-06-07','9999-01-01'),(15932,84994,'1998-12-11','1999-12-11'),(15932,84958,'1999-12-11','2000-12-10'),(15932,85968,'2000-12-10','2001-12-10'),(15932,87377,'2001-12-10','9999-01-01'),(15933,42598,'1989-06-16','1990-06-16'),(15933,44499,'1990-06-16','1991-06-16'),(15933,44829,'1991-06-16','1992-06-15'),(15933,46639,'1992-06-15','1993-06-15'),(15933,46508,'1993-06-15','1994-06-15'),(15933,50526,'1994-06-15','1995-06-15'),(15933,53098,'1995-06-15','1996-06-14'),(15933,54373,'1996-06-14','1997-06-14'),(15933,55824,'1997-06-14','1998-06-14'),(15933,59025,'1998-06-14','1999-06-14'),(15933,59051,'1999-06-14','2000-06-13'),(15933,62885,'2000-06-13','2001-06-13'),(15933,62688,'2001-06-13','2002-06-13'),(15933,65635,'2002-06-13','9999-01-01'),(15934,50454,'1995-08-20','1996-08-19'),(15934,54897,'1996-08-19','1997-08-19'),(15934,55603,'1997-08-19','1998-08-19'),(15934,57726,'1998-08-19','1999-08-19'),(15934,61084,'1999-08-19','2000-08-18'),(15934,62734,'2000-08-18','2001-08-18'),(15934,66584,'2001-08-18','9999-01-01'),(15935,40000,'1988-01-23','1989-01-22'),(15935,41464,'1989-01-22','1990-01-22'),(15935,43811,'1990-01-22','1990-11-23'),(15936,64177,'1996-09-01','1997-09-01'),(15936,68349,'1997-09-01','1998-09-01'),(15936,68420,'1998-09-01','1999-09-01'),(15936,71440,'1999-09-01','2000-08-31'),(15936,72514,'2000-08-31','2001-08-31'),(15936,73927,'2001-08-31','9999-01-01'),(15937,46906,'1989-04-09','1990-04-09'),(15937,46644,'1990-04-09','1991-04-09'),(15937,46787,'1991-04-09','1992-04-08'),(15937,47799,'1992-04-08','1993-04-08'),(15937,48001,'1993-04-08','1994-04-08'),(15937,49391,'1994-04-08','1995-04-08'),(15937,51938,'1995-04-08','1996-04-06'),(15937,56310,'1996-04-06','1997-04-07'),(15937,57283,'1997-04-07','1998-04-07'),(15937,58972,'1998-04-07','1999-04-07'),(15937,62435,'1999-04-07','2000-04-06'),(15937,65378,'2000-04-06','2001-04-06'),(15937,67660,'2001-04-06','2002-04-05'),(15937,67469,'2002-04-05','9999-01-01'),(15938,69499,'1988-10-16','1989-10-16'),(15938,69037,'1989-10-16','1990-10-16'),(15938,71614,'1990-10-16','1991-10-16'),(15938,75772,'1991-10-16','1992-10-15'),(15938,77151,'1992-10-15','1993-10-15'),(15938,79059,'1993-10-15','1994-10-15'),(15938,80698,'1994-10-15','1995-10-15'),(15938,84302,'1995-10-15','1996-10-14'),(15938,88798,'1996-10-14','1997-10-14'),(15938,92976,'1997-10-14','1998-10-14'),(15938,94757,'1998-10-14','1999-10-14'),(15938,98318,'1999-10-14','2000-10-13'),(15938,102499,'2000-10-13','2001-10-13'),(15938,105534,'2001-10-13','9999-01-01'),(15939,42849,'1999-12-22','2000-12-21'),(15939,46113,'2000-12-21','2001-03-29'),(15940,72245,'1999-08-30','2000-08-29'),(15940,72101,'2000-08-29','2001-08-29'),(15940,73991,'2001-08-29','9999-01-01'),(15941,40000,'1996-04-27','1997-04-27'),(15941,39801,'1997-04-27','1998-04-27'),(15941,39713,'1998-04-27','1999-04-27'),(15941,43654,'1999-04-27','2000-04-26'),(15941,46974,'2000-04-26','2001-04-26'),(15941,48540,'2001-04-26','2002-04-26'),(15941,49006,'2002-04-26','9999-01-01'),(15942,50486,'1986-09-09','1987-09-09'),(15942,53223,'1987-09-09','1988-09-08'),(15942,54042,'1988-09-08','1989-09-08'),(15942,57446,'1989-09-08','1990-09-08'),(15942,61226,'1990-09-08','1991-09-08'),(15942,61764,'1991-09-08','1992-09-07'),(15942,62926,'1992-09-07','1993-09-07'),(15942,66773,'1993-09-07','1994-09-07'),(15942,66564,'1994-09-07','1995-09-07'),(15942,68248,'1995-09-07','1996-09-06'),(15942,68559,'1996-09-06','1997-09-06'),(15942,72521,'1997-09-06','1998-09-06'),(15942,74204,'1998-09-06','1999-09-06'),(15942,75929,'1999-09-06','2000-09-05'),(15942,79990,'2000-09-05','2001-09-05'),(15942,81338,'2001-09-05','9999-01-01'),(15943,40000,'1997-02-05','1998-02-05'),(15943,41965,'1998-02-05','1999-02-05'),(15943,45809,'1999-02-05','2000-02-05'),(15943,47951,'2000-02-05','2001-02-04'),(15943,51814,'2001-02-04','2002-02-04'),(15943,53299,'2002-02-04','9999-01-01'),(15944,45281,'1997-01-27','1998-01-27'),(15944,46895,'1998-01-27','1999-01-27'),(15944,50326,'1999-01-27','2000-01-27'),(15944,54506,'2000-01-27','2001-01-26'),(15944,55033,'2001-01-26','2002-01-26'),(15944,58589,'2002-01-26','9999-01-01'),(15945,57717,'1993-11-16','1994-11-16'),(15945,59135,'1994-11-16','1995-11-16'),(15945,59192,'1995-11-16','1996-11-15'),(15945,59425,'1996-11-15','1997-11-15'),(15945,58969,'1997-11-15','1998-11-15'),(15945,60943,'1998-11-15','1999-11-15'),(15945,62777,'1999-11-15','2000-11-14'),(15945,63312,'2000-11-14','2001-11-14'),(15945,67172,'2001-11-14','9999-01-01'),(15946,70769,'1995-03-06','1996-03-05'),(15946,70516,'1996-03-05','1997-03-05'),(15946,73262,'1997-03-05','1997-12-03'),(15947,40000,'1988-11-24','1989-11-24'),(15947,42702,'1989-11-24','1990-11-24'),(15947,42252,'1990-11-24','1991-11-24'),(15947,42504,'1991-11-24','1992-11-23'),(15947,42096,'1992-11-23','1993-11-23'),(15947,42443,'1993-11-23','1994-11-23'),(15947,46246,'1994-11-23','1995-11-23'),(15947,48050,'1995-11-23','1996-11-22'),(15947,48747,'1996-11-22','1997-11-22'),(15947,51219,'1997-11-22','1998-11-22'),(15947,55486,'1998-11-22','1999-11-22'),(15947,55484,'1999-11-22','2000-11-21'),(15947,55813,'2000-11-21','2001-11-21'),(15947,56522,'2001-11-21','9999-01-01'),(15948,40000,'1986-01-14','1987-01-14'),(15948,41571,'1987-01-14','1988-01-14'),(15948,43895,'1988-01-14','1989-01-13'),(15948,47407,'1989-01-13','1990-01-13'),(15948,47813,'1990-01-13','1991-01-13'),(15948,51663,'1991-01-13','1992-01-13'),(15948,53543,'1992-01-13','1993-01-12'),(15948,56185,'1993-01-12','1994-01-12'),(15948,57838,'1994-01-12','1995-01-12'),(15948,57534,'1995-01-12','1996-01-12'),(15948,59388,'1996-01-12','1997-01-11'),(15948,61825,'1997-01-11','1998-01-11'),(15948,63460,'1998-01-11','1999-01-11'),(15948,65315,'1999-01-11','2000-01-11'),(15948,66928,'2000-01-11','2001-01-10'),(15948,69471,'2001-01-10','2002-01-10'),(15948,73387,'2002-01-10','9999-01-01'),(15949,40000,'1997-07-31','1998-07-31'),(15949,39883,'1998-07-31','1999-07-31'),(15949,40658,'1999-07-31','2000-07-30'),(15949,43193,'2000-07-30','2001-07-30'),(15949,46617,'2001-07-30','2002-07-30'),(15949,47817,'2002-07-30','9999-01-01'),(15950,60252,'1993-08-16','1994-08-16'),(15950,59858,'1994-08-16','1995-08-16'),(15950,62005,'1995-08-16','1996-08-15'),(15950,64897,'1996-08-15','1997-08-15'),(15950,66102,'1997-08-15','1998-08-15'),(15950,68537,'1998-08-15','1999-08-15'),(15950,68860,'1999-08-15','2000-08-14'),(15950,71373,'2000-08-14','2001-08-14'),(15950,70977,'2001-08-14','9999-01-01'),(15951,40000,'1999-02-19','2000-02-19'),(15951,40580,'2000-02-19','2001-02-18'),(15951,40652,'2001-02-18','2002-02-18'),(15951,44998,'2002-02-18','9999-01-01'),(15952,43883,'1998-06-22','1999-06-22'),(15952,45581,'1999-06-22','2000-06-21'),(15952,47994,'2000-06-21','2001-06-21'),(15952,50171,'2001-06-21','2002-06-21'),(15952,51999,'2002-06-21','9999-01-01'),(15953,58928,'1990-11-04','1991-11-04'),(15953,59077,'1991-11-04','1992-11-03'),(15953,59891,'1992-11-03','1993-11-03'),(15953,59401,'1993-11-03','1994-11-03'),(15953,61780,'1994-11-03','1995-11-03'),(15953,61406,'1995-11-03','1996-11-02'),(15953,63635,'1996-11-02','1997-11-02'),(15953,63750,'1997-11-02','1998-11-02'),(15953,66386,'1998-11-02','1999-11-02'),(15953,70261,'1999-11-02','2000-11-01'),(15953,72214,'2000-11-01','2001-11-01'),(15953,73392,'2001-11-01','9999-01-01'),(15954,70415,'1985-02-28','1986-02-28'),(15954,71796,'1986-02-28','1987-02-28'),(15954,73713,'1987-02-28','1988-02-28'),(15954,75766,'1988-02-28','1989-02-27'),(15954,78545,'1989-02-27','1990-02-27'),(15954,78085,'1990-02-27','1991-02-27'),(15954,80601,'1991-02-27','1992-02-27'),(15954,82166,'1992-02-27','1993-02-26'),(15954,81753,'1993-02-26','1993-07-04'),(15955,45283,'1986-03-31','1987-03-31'),(15955,45250,'1987-03-31','1988-03-30'),(15955,48822,'1988-03-30','1989-03-30'),(15955,52028,'1989-03-30','1990-03-30'),(15955,52712,'1990-03-30','1991-03-30'),(15955,54622,'1991-03-30','1992-03-29'),(15955,55441,'1992-03-29','1993-03-29'),(15955,57293,'1993-03-29','1994-03-29'),(15955,59665,'1994-03-29','1995-03-29'),(15955,60786,'1995-03-29','1996-03-28'),(15955,63824,'1996-03-28','1997-03-28'),(15955,66326,'1997-03-28','1998-03-28'),(15955,67420,'1998-03-28','1999-03-28'),(15955,69046,'1999-03-28','2000-03-27'),(15955,73090,'2000-03-27','2001-03-27'),(15955,77293,'2001-03-27','2002-03-27'),(15955,80895,'2002-03-27','9999-01-01'),(15956,55441,'1985-05-03','1986-05-03'),(15956,59490,'1986-05-03','1987-05-03'),(15956,59314,'1987-05-03','1988-05-02'),(15956,61063,'1988-05-02','1989-05-02'),(15956,65147,'1989-05-02','1990-05-02'),(15956,68366,'1990-05-02','1991-05-02'),(15956,70947,'1991-05-02','1992-05-01'),(15956,74465,'1992-05-01','1993-05-01'),(15956,77764,'1993-05-01','1994-05-01'),(15956,82243,'1994-05-01','1995-05-01'),(15956,84131,'1995-05-01','1996-04-30'),(15956,86066,'1996-04-30','1997-04-30'),(15956,88696,'1997-04-30','1998-04-30'),(15956,92513,'1998-04-30','1999-04-30'),(15956,94306,'1999-04-30','2000-04-29'),(15956,96773,'2000-04-29','2001-04-29'),(15956,98397,'2001-04-29','2002-04-29'),(15956,99780,'2002-04-29','9999-01-01'),(15957,46155,'1998-07-01','1999-07-01'),(15957,47700,'1999-07-01','2000-06-30'),(15957,50623,'2000-06-30','2001-06-30'),(15957,51426,'2001-06-30','2002-06-30'),(15957,52897,'2002-06-30','9999-01-01'),(15958,86432,'1992-08-04','1993-08-04'),(15958,87934,'1993-08-04','1994-08-04'),(15958,90060,'1994-08-04','1995-08-04'),(15958,92480,'1995-08-04','1996-04-26'),(15959,40000,'1996-01-27','1997-01-26'),(15959,44372,'1997-01-26','1998-01-26'),(15959,44319,'1998-01-26','1999-01-26'),(15959,45000,'1999-01-26','2000-01-26'),(15959,45420,'2000-01-26','2001-01-25'),(15959,47152,'2001-01-25','2002-01-25'),(15959,47916,'2002-01-25','9999-01-01'),(15960,49265,'1991-04-24','1992-04-23'),(15960,50906,'1992-04-23','1993-04-23'),(15960,52993,'1993-04-23','1994-04-23'),(15960,55248,'1994-04-23','1995-04-23'),(15960,56609,'1995-04-23','1996-04-22'),(15960,56991,'1996-04-22','1997-04-22'),(15960,59679,'1997-04-22','1998-04-22'),(15960,63298,'1998-04-22','1999-04-22'),(15960,63098,'1999-04-22','2000-04-21'),(15960,63977,'2000-04-21','2001-04-21'),(15960,64969,'2001-04-21','2002-04-21'),(15960,69451,'2002-04-21','9999-01-01'),(15961,40000,'1996-07-03','1997-07-03'),(15961,39807,'1997-07-03','1998-07-03'),(15961,39691,'1998-07-03','1999-07-03'),(15961,42422,'1999-07-03','2000-07-02'),(15961,44721,'2000-07-02','2001-07-02'),(15961,46989,'2001-07-02','2002-07-02'),(15961,48198,'2002-07-02','9999-01-01'),(15962,78521,'1996-03-11','1997-03-11'),(15962,79380,'1997-03-11','1998-03-11'),(15962,82861,'1998-03-11','1999-03-11'),(15962,84662,'1999-03-11','2000-03-10'),(15962,89089,'2000-03-10','2001-03-10'),(15962,90129,'2001-03-10','2002-03-10'),(15962,92253,'2002-03-10','9999-01-01'),(15963,43342,'1999-11-22','2000-11-21'),(15963,45583,'2000-11-21','2001-11-21'),(15963,46442,'2001-11-21','9999-01-01'),(15964,52908,'1997-10-20','1998-10-20'),(15964,55772,'1998-10-20','1999-07-25'),(15965,72860,'1993-11-11','1994-11-11'),(15965,74967,'1994-11-11','1995-11-11'),(15965,75192,'1995-11-11','1996-11-10'),(15965,74765,'1996-11-10','1997-11-10'),(15965,76953,'1997-11-10','1998-11-10'),(15965,76839,'1998-11-10','1999-11-10'),(15965,78375,'1999-11-10','2000-11-09'),(15965,80905,'2000-11-09','2001-11-09'),(15965,83279,'2001-11-09','9999-01-01'),(15966,40000,'1997-12-21','1998-12-21'),(15966,41721,'1998-12-21','1999-12-21'),(15966,42324,'1999-12-21','2000-12-20'),(15966,43028,'2000-12-20','2001-12-20'),(15966,45431,'2001-12-20','9999-01-01'),(15967,74527,'1997-05-04','1998-05-04'),(15967,78905,'1998-05-04','1999-05-04'),(15967,83216,'1999-05-04','2000-05-03'),(15967,85375,'2000-05-03','2001-05-03'),(15967,87929,'2001-05-03','2002-05-03'),(15967,90519,'2002-05-03','9999-01-01'),(15968,43672,'1992-11-07','1993-11-07'),(15968,45968,'1993-11-07','1994-11-07'),(15968,49591,'1994-11-07','1995-11-07'),(15968,53411,'1995-11-07','1996-11-06'),(15968,53067,'1996-11-06','1997-11-06'),(15968,55118,'1997-11-06','1998-11-06'),(15968,59170,'1998-11-06','1999-11-06'),(15968,59461,'1999-11-06','2000-11-05'),(15968,59111,'2000-11-05','2001-11-05'),(15968,62496,'2001-11-05','9999-01-01'),(15969,62210,'1991-09-27','1992-09-26'),(15969,64262,'1992-09-26','1993-09-26'),(15969,63763,'1993-09-26','1994-09-26'),(15969,64356,'1994-09-26','1995-09-26'),(15969,67709,'1995-09-26','1996-09-25'),(15969,71485,'1996-09-25','1997-09-25'),(15969,75622,'1997-09-25','1998-09-25'),(15969,78452,'1998-09-25','1999-09-25'),(15969,82705,'1999-09-25','2000-09-24'),(15969,86809,'2000-09-24','2001-09-24'),(15969,86355,'2001-09-24','9999-01-01'),(15970,43010,'1994-06-15','1995-06-15'),(15970,43611,'1995-06-15','1996-06-14'),(15970,47751,'1996-06-14','1997-06-14'),(15970,49263,'1997-06-14','1998-06-14'),(15970,49499,'1998-06-14','1998-10-14'),(15971,42963,'1988-05-03','1989-05-03'),(15971,45404,'1989-05-03','1990-05-03'),(15971,46576,'1990-05-03','1991-05-03'),(15971,47564,'1991-05-03','1992-05-02'),(15971,47446,'1992-05-02','1993-05-02'),(15971,50077,'1993-05-02','1994-05-02'),(15971,50294,'1994-05-02','1995-05-02'),(15971,50070,'1995-05-02','1996-05-01'),(15971,53507,'1996-05-01','1997-05-01'),(15971,54885,'1997-05-01','1998-05-01'),(15971,57238,'1998-05-01','1999-05-01'),(15971,59775,'1999-05-01','2000-04-30'),(15971,61348,'2000-04-30','2001-04-30'),(15971,62153,'2001-04-30','2002-04-30'),(15971,62445,'2002-04-30','9999-01-01'),(15972,40000,'1999-04-10','2000-04-09'),(15972,40689,'2000-04-09','2001-04-09'),(15972,42752,'2001-04-09','2002-04-09'),(15972,44843,'2002-04-09','9999-01-01'),(15973,40000,'1993-09-09','1994-09-09'),(15973,40296,'1994-09-09','1995-09-09'),(15973,40638,'1995-09-09','1996-09-08'),(15973,40345,'1996-09-08','1997-09-08'),(15973,41654,'1997-09-08','1998-09-08'),(15973,45533,'1998-09-08','1999-09-08'),(15973,49768,'1999-09-08','2000-09-07'),(15973,50781,'2000-09-07','2001-09-07'),(15973,53392,'2001-09-07','9999-01-01'),(15974,40000,'1996-02-21','1997-02-20'),(15974,40401,'1997-02-20','1998-02-20'),(15974,40934,'1998-02-20','1999-02-20'),(15974,43160,'1999-02-20','2000-02-20'),(15974,45561,'2000-02-20','2001-02-19'),(15974,45273,'2001-02-19','2002-02-19'),(15974,45428,'2002-02-19','9999-01-01'),(15975,66105,'1985-03-15','1986-03-15'),(15975,70297,'1986-03-15','1987-03-15'),(15975,72368,'1987-03-15','1988-03-14'),(15975,74521,'1988-03-14','1989-03-14'),(15975,74059,'1989-03-14','1990-03-14'),(15975,74299,'1990-03-14','1991-03-14'),(15975,73947,'1991-03-14','1992-03-13'),(15975,75508,'1992-03-13','1993-03-13'),(15975,77945,'1993-03-13','1994-03-13'),(15975,81392,'1994-03-13','1995-03-13'),(15975,83886,'1995-03-13','1996-03-12'),(15975,84259,'1996-03-12','1997-03-12'),(15975,86592,'1997-03-12','1998-03-12'),(15975,89296,'1998-03-12','1999-03-12'),(15975,93046,'1999-03-12','2000-03-11'),(15975,92666,'2000-03-11','2001-03-11'),(15975,94216,'2001-03-11','2002-03-11'),(15975,96694,'2002-03-11','9999-01-01'),(15976,40000,'1985-12-25','1986-12-25'),(15976,39820,'1986-12-25','1987-12-25'),(15976,40142,'1987-12-25','1988-12-24'),(15976,44157,'1988-12-24','1989-12-24'),(15976,48653,'1989-12-24','1990-12-24'),(15976,48238,'1990-12-24','1991-12-24'),(15976,50065,'1991-12-24','1992-12-23'),(15976,50921,'1992-12-23','1993-12-23'),(15976,51355,'1993-12-23','1994-12-23'),(15976,54772,'1994-12-23','1995-12-23'),(15976,56432,'1995-12-23','1996-12-22'),(15976,58169,'1996-12-22','1997-12-22'),(15976,61431,'1997-12-22','1998-12-22'),(15976,62736,'1998-12-22','1999-12-22'),(15976,63524,'1999-12-22','2000-12-21'),(15976,63411,'2000-12-21','2001-12-21'),(15976,64550,'2001-12-21','2002-07-02'),(15977,44282,'1994-11-03','1995-11-03'),(15977,43841,'1995-11-03','1996-11-02'),(15977,46394,'1996-11-02','1997-11-02'),(15977,46687,'1997-11-02','1998-11-02'),(15977,48269,'1998-11-02','1999-11-02'),(15977,47905,'1999-11-02','2000-11-01'),(15977,51088,'2000-11-01','2001-11-01'),(15977,54481,'2001-11-01','9999-01-01'),(15978,40000,'1997-02-25','1998-02-25'),(15978,40174,'1998-02-25','1999-02-25'),(15978,40791,'1999-02-25','2000-02-25'),(15978,42212,'2000-02-25','2001-02-24'),(15978,43147,'2001-02-24','2002-02-24'),(15978,45462,'2002-02-24','9999-01-01'),(15979,40000,'1990-10-26','1991-10-26'),(15979,43703,'1991-10-26','1992-02-23'),(15980,68513,'1992-10-21','1993-10-21'),(15980,68322,'1993-10-21','1994-10-21'),(15980,69681,'1994-10-21','1995-10-21'),(15980,72925,'1995-10-21','1996-10-20'),(15980,75867,'1996-10-20','1997-10-20'),(15980,75984,'1997-10-20','1998-10-20'),(15980,80169,'1998-10-20','1999-10-20'),(15980,81360,'1999-10-20','2000-10-19'),(15980,82390,'2000-10-19','2001-10-19'),(15980,83041,'2001-10-19','9999-01-01'),(15981,40000,'1997-02-10','1997-04-10'),(15982,57992,'1992-07-05','1993-07-05'),(15982,59385,'1993-07-05','1994-04-10'),(15983,58156,'1996-03-18','1997-03-18'),(15983,58723,'1997-03-18','1998-03-18'),(15983,61408,'1998-03-18','1998-04-08'),(15984,40000,'1990-10-04','1991-10-04'),(15984,43548,'1991-10-04','1992-10-03'),(15984,47275,'1992-10-03','1993-10-03'),(15984,49248,'1993-10-03','1994-10-03'),(15984,49801,'1994-10-03','1995-10-03'),(15984,50416,'1995-10-03','1996-10-02'),(15984,51598,'1996-10-02','1997-10-02'),(15984,54826,'1997-10-02','1998-10-02'),(15984,54867,'1998-10-02','1999-10-02'),(15984,56877,'1999-10-02','2000-10-01'),(15984,56533,'2000-10-01','2001-10-01'),(15984,57329,'2001-10-01','9999-01-01'),(15985,48286,'1996-12-14','1997-12-14'),(15985,48064,'1997-12-14','1998-12-14'),(15985,50904,'1998-12-14','1999-12-14'),(15985,50833,'1999-12-14','2000-12-13'),(15985,54531,'2000-12-13','2001-12-13'),(15985,58180,'2001-12-13','9999-01-01'),(15986,40000,'1998-07-10','1999-07-10'),(15986,43750,'1999-07-10','2000-07-09'),(15986,44392,'2000-07-09','2001-07-09'),(15986,46887,'2001-07-09','2002-07-09'),(15986,50319,'2002-07-09','9999-01-01'),(15987,91025,'1995-11-14','1996-11-13'),(15987,93740,'1996-11-13','1997-11-13'),(15987,97688,'1997-11-13','1998-11-13'),(15987,101673,'1998-11-13','1999-11-13'),(15987,104830,'1999-11-13','2000-11-12'),(15987,106367,'2000-11-12','2001-11-12'),(15987,107188,'2001-11-12','9999-01-01'),(15988,40000,'1992-09-22','1993-09-22'),(15988,43004,'1993-09-22','1994-09-22'),(15988,45228,'1994-09-22','1995-09-22'),(15988,47228,'1995-09-22','1996-09-21'),(15988,50079,'1996-09-21','1997-09-21'),(15988,51213,'1997-09-21','1998-09-21'),(15988,55360,'1998-09-21','1999-09-21'),(15988,58607,'1999-09-21','2000-09-20'),(15988,62049,'2000-09-20','2001-09-20'),(15988,65228,'2001-09-20','9999-01-01'),(15989,47599,'1991-07-09','1992-07-08'),(15989,49189,'1992-07-08','1993-07-08'),(15989,52886,'1993-07-08','1994-07-08'),(15989,56881,'1994-07-08','1995-07-08'),(15989,57876,'1995-07-08','1996-07-07'),(15989,58847,'1996-07-07','1997-07-07'),(15989,61593,'1997-07-07','1998-07-07'),(15989,61184,'1998-07-07','1999-07-07'),(15989,61776,'1999-07-07','2000-07-06'),(15989,63303,'2000-07-06','2001-07-06'),(15989,62872,'2001-07-06','2002-07-06'),(15989,66985,'2002-07-06','9999-01-01'),(15990,60587,'1988-09-15','1989-09-15'),(15990,63105,'1989-09-15','1990-09-15'),(15990,67277,'1990-09-15','1991-09-15'),(15990,70852,'1991-09-15','1992-09-14'),(15990,72385,'1992-09-14','1993-09-14'),(15990,74551,'1993-09-14','1994-09-14'),(15990,74417,'1994-09-14','1995-09-14'),(15990,77861,'1995-09-14','1996-09-13'),(15990,81172,'1996-09-13','1997-04-26'),(15991,70319,'1991-11-11','1992-11-10'),(15991,71316,'1992-11-10','1993-11-10'),(15991,71838,'1993-11-10','1994-11-10'),(15991,76065,'1994-11-10','1995-11-10'),(15991,77531,'1995-11-10','1996-11-09'),(15991,79240,'1996-11-09','1997-11-09'),(15991,81869,'1997-11-09','1998-11-09'),(15991,81572,'1998-11-09','1999-11-09'),(15991,84433,'1999-11-09','2000-11-08'),(15991,84400,'2000-11-08','2001-11-08'),(15991,84306,'2001-11-08','9999-01-01'),(15992,50726,'1989-01-19','1990-01-19'),(15992,50733,'1990-01-19','1991-01-19'),(15992,53495,'1991-01-19','1992-01-19'),(15992,56175,'1992-01-19','1993-01-18'),(15992,57474,'1993-01-18','1994-01-18'),(15992,60074,'1994-01-18','1995-01-18'),(15992,64517,'1995-01-18','1996-01-18'),(15992,67257,'1996-01-18','1997-01-17'),(15992,66773,'1997-01-17','1998-01-17'),(15992,69554,'1998-01-17','1999-01-17'),(15992,71517,'1999-01-17','2000-01-17'),(15992,74294,'2000-01-17','2001-01-16'),(15992,77444,'2001-01-16','2002-01-16'),(15992,80743,'2002-01-16','9999-01-01'),(15993,45611,'1988-11-19','1989-11-19'),(15993,45406,'1989-11-19','1990-11-19'),(15993,46165,'1990-11-19','1991-11-19'),(15993,48303,'1991-11-19','1992-11-18'),(15993,49394,'1992-11-18','1993-11-18'),(15993,50506,'1993-11-18','1994-11-18'),(15993,53691,'1994-11-18','1995-11-18'),(15993,55650,'1995-11-18','1996-11-17'),(15993,58431,'1996-11-17','1997-11-17'),(15993,59356,'1997-11-17','1998-11-17'),(15993,61602,'1998-11-17','1999-11-17'),(15993,63073,'1999-11-17','2000-11-16'),(15993,67519,'2000-11-16','2001-11-16'),(15993,68721,'2001-11-16','9999-01-01'),(15994,56893,'1998-05-03','1999-05-03'),(15994,58432,'1999-05-03','2000-05-02'),(15994,61197,'2000-05-02','2001-05-02'),(15994,61204,'2001-05-02','2002-05-02'),(15994,63507,'2002-05-02','9999-01-01'),(15995,57466,'1988-03-25','1989-03-25'),(15995,58302,'1989-03-25','1990-03-25'),(15995,62059,'1990-03-25','1991-03-25'),(15995,63845,'1991-03-25','1992-03-24'),(15995,67640,'1992-03-24','1993-03-24'),(15995,71615,'1993-03-24','1994-03-24'),(15995,72095,'1994-03-24','1995-03-24'),(15995,73096,'1995-03-24','1996-03-23'),(15995,75838,'1996-03-23','1997-03-23'),(15995,76000,'1997-03-23','1998-03-23'),(15995,77189,'1998-03-23','1999-03-23'),(15995,77576,'1999-03-23','2000-03-22'),(15995,81702,'2000-03-22','2001-03-22'),(15995,84507,'2001-03-22','2002-03-22'),(15995,88029,'2002-03-22','9999-01-01'),(15996,57243,'1993-05-19','1994-05-19'),(15996,57962,'1994-05-19','1995-05-19'),(15996,58817,'1995-05-19','1996-05-18'),(15996,60417,'1996-05-18','1997-05-18'),(15996,64250,'1997-05-18','1998-05-18'),(15996,66989,'1998-05-18','1999-05-18'),(15996,67213,'1999-05-18','2000-05-17'),(15996,69901,'2000-05-17','2001-05-17'),(15996,69694,'2001-05-17','2002-05-17'),(15996,70563,'2002-05-17','9999-01-01'),(15997,40000,'1997-10-04','1998-10-04'),(15997,44294,'1998-10-04','1999-10-04'),(15997,47923,'1999-10-04','2000-10-03'),(15997,50991,'2000-10-03','2001-10-03'),(15997,51147,'2001-10-03','9999-01-01'),(15998,60206,'1995-07-21','1996-07-20'),(15998,64073,'1996-07-20','1997-07-20'),(15998,68431,'1997-07-20','1998-07-20'),(15998,72057,'1998-07-20','1999-07-20'),(15998,75125,'1999-07-20','2000-07-19'),(15998,79303,'2000-07-19','2001-07-19'),(15998,81811,'2001-07-19','2002-07-19'),(15998,82583,'2002-07-19','9999-01-01'),(15999,46295,'1990-02-06','1991-02-06'),(15999,49439,'1991-02-06','1992-02-06'),(15999,49843,'1992-02-06','1992-07-27'),(16000,40000,'1996-05-05','1997-05-05'),(16000,41240,'1997-05-05','1998-05-05'),(16000,44821,'1998-05-05','1999-05-05'),(16000,47812,'1999-05-05','2000-05-04'),(16000,50205,'2000-05-04','2001-05-04'),(16000,50437,'2001-05-04','2002-05-04'),(16000,50174,'2002-05-04','9999-01-01'),(16001,47511,'1997-01-26','1998-01-26'),(16001,47310,'1998-01-26','1999-01-26'),(16001,48076,'1999-01-26','2000-01-26'),(16001,48627,'2000-01-26','2001-01-25'),(16001,50801,'2001-01-25','2002-01-25'),(16001,53190,'2002-01-25','9999-01-01'),(16002,58891,'1985-06-16','1986-06-16'),(16002,59584,'1986-06-16','1987-06-16'),(16002,61559,'1987-06-16','1988-06-15'),(16002,63626,'1988-06-15','1989-06-15'),(16002,63364,'1989-06-15','1990-06-15'),(16002,63560,'1990-06-15','1991-06-15'),(16002,65255,'1991-06-15','1992-06-14'),(16002,65184,'1992-06-14','1993-06-14'),(16002,67320,'1993-06-14','1994-06-14'),(16002,69091,'1994-06-14','1995-06-14'),(16002,70567,'1995-06-14','1996-06-13'),(16002,74096,'1996-06-13','1997-06-13'),(16002,76448,'1997-06-13','1998-06-13'),(16002,75969,'1998-06-13','1999-06-13'),(16002,77034,'1999-06-13','2000-06-12'),(16002,79383,'2000-06-12','2001-06-12'),(16002,80075,'2001-06-12','2002-06-12'),(16002,83802,'2002-06-12','9999-01-01'),(16003,40000,'1987-08-19','1988-08-18'),(16003,44069,'1988-08-18','1989-08-18'),(16003,47183,'1989-08-18','1990-08-18'),(16003,51579,'1990-08-18','1991-08-18'),(16003,52565,'1991-08-18','1992-08-17'),(16003,56115,'1992-08-17','1993-08-17'),(16003,55798,'1993-08-17','1994-08-17'),(16003,59424,'1994-08-17','1995-08-17'),(16003,60038,'1995-08-17','1996-08-16'),(16003,63366,'1996-08-16','1997-08-16'),(16003,66647,'1997-08-16','1998-08-16'),(16003,69819,'1998-08-16','1999-08-16'),(16003,71813,'1999-08-16','2000-08-15'),(16003,74167,'2000-08-15','2001-08-15'),(16003,74746,'2001-08-15','9999-01-01'),(16004,85766,'1993-06-12','1994-06-12'),(16004,86871,'1994-06-12','1995-06-12'),(16004,89856,'1995-06-12','1996-06-11'),(16004,93370,'1996-06-11','1996-07-22'),(16005,69484,'1990-12-19','1991-12-19'),(16005,72110,'1991-12-19','1992-12-18'),(16005,74957,'1992-12-18','1993-12-18'),(16005,76205,'1993-12-18','1994-12-18'),(16005,76158,'1994-12-18','1995-12-18'),(16005,78180,'1995-12-18','1996-12-17'),(16005,79650,'1996-12-17','1997-12-17'),(16005,83261,'1997-12-17','1998-12-17'),(16005,84566,'1998-12-17','1999-12-17'),(16005,88541,'1999-12-17','2000-12-16'),(16005,91191,'2000-12-16','2001-12-16'),(16005,94349,'2001-12-16','9999-01-01'),(16006,64742,'1996-03-25','1997-03-25'),(16006,69000,'1997-03-25','1998-03-25'),(16006,73135,'1998-03-25','1999-03-25'),(16006,73455,'1999-03-25','2000-03-24'),(16006,73261,'2000-03-24','2001-03-24'),(16006,74751,'2001-03-24','2002-03-24'),(16006,76871,'2002-03-24','9999-01-01'),(16007,40000,'1988-04-15','1989-04-15'),(16007,41998,'1989-04-15','1990-04-15'),(16007,44497,'1990-04-15','1991-04-15'),(16007,44843,'1991-04-15','1992-04-14'),(16007,44572,'1992-04-14','1993-04-14'),(16007,45304,'1993-04-14','1994-04-14'),(16007,45329,'1994-04-14','1995-04-14'),(16007,47941,'1995-04-14','1996-04-13'),(16007,49642,'1996-04-13','1997-04-13'),(16007,53427,'1997-04-13','1998-04-13'),(16007,56109,'1998-04-13','1999-04-13'),(16007,60411,'1999-04-13','2000-04-12'),(16007,60115,'2000-04-12','2001-04-12'),(16007,61630,'2001-04-12','2002-04-12'),(16007,65303,'2002-04-12','9999-01-01'),(16008,48384,'1993-07-08','1994-07-08'),(16008,48119,'1994-07-08','1995-07-08'),(16008,50097,'1995-07-08','1996-07-07'),(16008,53479,'1996-07-07','1997-07-07'),(16008,55625,'1997-07-07','1998-07-07'),(16008,57660,'1998-07-07','1999-07-07'),(16008,59334,'1999-07-07','2000-07-06'),(16008,60978,'2000-07-06','2001-07-06'),(16008,65262,'2001-07-06','2002-07-06'),(16008,68091,'2002-07-06','9999-01-01'),(16009,40000,'1990-01-26','1991-01-26'),(16009,41455,'1991-01-26','1992-01-26'),(16009,43567,'1992-01-26','1993-01-25'),(16009,43243,'1993-01-25','1994-01-25'),(16009,45394,'1994-01-25','1995-01-25'),(16009,45805,'1995-01-25','1996-01-25'),(16009,46077,'1996-01-25','1997-01-24'),(16009,48584,'1997-01-24','1998-01-24'),(16009,49030,'1998-01-24','1999-01-24'),(16009,50649,'1999-01-24','2000-01-24'),(16009,50851,'2000-01-24','2001-01-23'),(16009,51588,'2001-01-23','2002-01-23'),(16009,54762,'2002-01-23','9999-01-01'),(16010,40000,'1987-08-28','1988-08-27'),(16010,40003,'1988-08-27','1989-08-27'),(16010,42955,'1989-08-27','1990-08-27'),(16010,44539,'1990-08-27','1991-08-27'),(16010,44199,'1991-08-27','1992-08-26'),(16010,44474,'1992-08-26','1993-08-26'),(16010,44979,'1993-08-26','1994-08-26'),(16010,48039,'1994-08-26','1995-08-26'),(16010,49805,'1995-08-26','1996-08-25'),(16010,53603,'1996-08-25','1997-08-25'),(16010,54585,'1997-08-25','1998-08-25'),(16010,58802,'1998-08-25','1999-08-25'),(16010,63287,'1999-08-25','2000-08-24'),(16010,64501,'2000-08-24','2001-08-24'),(16010,65002,'2001-08-24','9999-01-01'),(16011,40000,'1986-12-04','1987-12-04'),(16011,41097,'1987-12-04','1988-12-03'),(16011,40792,'1988-12-03','1989-12-03'),(16011,40329,'1989-12-03','1990-12-03'),(16011,42327,'1990-12-03','1991-12-03'),(16011,43358,'1991-12-03','1992-12-02'),(16011,44569,'1992-12-02','1993-12-02'),(16011,47769,'1993-12-02','1994-12-02'),(16011,49104,'1994-12-02','1995-12-02'),(16011,49198,'1995-12-02','1996-12-01'),(16011,52918,'1996-12-01','1997-12-01'),(16011,56178,'1997-12-01','1998-12-01'),(16011,57410,'1998-12-01','1999-12-01'),(16011,59442,'1999-12-01','2000-11-30'),(16011,59822,'2000-11-30','2001-11-30'),(16011,62339,'2001-11-30','9999-01-01'),(16012,76142,'1985-08-13','1986-08-04'),(16013,40915,'1995-04-01','1996-03-31'),(16013,44857,'1996-03-31','1997-03-31'),(16013,46721,'1997-03-31','1998-03-31'),(16013,50366,'1998-03-31','1999-03-31'),(16013,52234,'1999-03-31','2000-03-30'),(16013,56284,'2000-03-30','2001-03-30'),(16013,60056,'2001-03-30','2002-03-30'),(16013,61400,'2002-03-30','9999-01-01'),(16014,72312,'1987-10-15','1987-12-10'),(16015,40000,'1991-09-28','1992-09-27'),(16015,39568,'1992-09-27','1993-09-27'),(16015,43061,'1993-09-27','1994-09-27'),(16015,43609,'1994-09-27','1995-09-27'),(16015,43798,'1995-09-27','1996-09-26'),(16015,44238,'1996-09-26','1997-09-26'),(16015,45933,'1997-09-26','1998-09-26'),(16015,47025,'1998-09-26','1999-09-26'),(16015,48657,'1999-09-26','2000-09-25'),(16015,49913,'2000-09-25','2001-09-25'),(16015,49618,'2001-09-25','9999-01-01'),(16016,40000,'1990-04-04','1991-04-03'),(16016,42916,'1991-04-03','1992-04-02'),(16016,43375,'1992-04-02','1993-04-02'),(16016,45051,'1993-04-02','1994-04-02'),(16016,48410,'1994-04-02','1995-04-03'),(16016,52088,'1995-04-03','1996-04-01'),(16016,51651,'1996-04-01','1997-04-01'),(16016,53792,'1997-04-01','1998-04-01'),(16016,55574,'1998-04-01','1999-04-01'),(16016,59586,'1999-04-01','2000-03-31'),(16016,59716,'2000-03-31','2001-03-31'),(16016,60796,'2001-03-31','2002-03-31'),(16016,64786,'2002-03-31','9999-01-01'),(16017,65416,'1985-10-04','1986-10-04'),(16017,69228,'1986-10-04','1987-10-04'),(16017,69051,'1987-10-04','1988-10-03'),(16017,72666,'1988-10-03','1989-10-03'),(16017,75654,'1989-10-03','1990-10-03'),(16017,75847,'1990-10-03','1991-10-03'),(16017,78508,'1991-10-03','1992-10-02'),(16017,81248,'1992-10-02','1993-10-02'),(16017,84713,'1993-10-02','1994-10-02'),(16017,87734,'1994-10-02','1995-10-02'),(16017,90695,'1995-10-02','1996-10-01'),(16017,92262,'1996-10-01','1997-10-01'),(16017,93423,'1997-10-01','1998-10-01'),(16017,96279,'1998-10-01','1999-10-01'),(16017,98400,'1999-10-01','2000-09-30'),(16017,100229,'2000-09-30','2001-09-30'),(16017,104271,'2001-09-30','9999-01-01'),(16018,52560,'1987-10-06','1988-10-05'),(16018,54086,'1988-10-05','1989-10-05'),(16018,55100,'1989-10-05','1990-10-05'),(16018,59401,'1990-10-05','1991-10-05'),(16018,62030,'1991-10-05','1992-10-04'),(16018,64447,'1992-10-04','1993-10-04'),(16018,66924,'1993-10-04','1994-10-04'),(16018,68094,'1994-10-04','1995-10-04'),(16018,72320,'1995-10-04','1996-10-03'),(16018,73011,'1996-10-03','1997-10-03'),(16018,75721,'1997-10-03','1998-10-03'),(16018,79390,'1998-10-03','1999-10-03'),(16018,82755,'1999-10-03','2000-10-02'),(16018,86086,'2000-10-02','2001-10-02'),(16018,88475,'2001-10-02','9999-01-01'),(16019,40000,'1985-08-01','1986-08-01'),(16019,40507,'1986-08-01','1987-08-01'),(16019,43937,'1987-08-01','1988-07-31'),(16019,43819,'1988-07-31','1989-07-31'),(16019,46780,'1989-07-31','1990-07-31'),(16019,50464,'1990-07-31','1991-07-31'),(16019,52802,'1991-07-31','1992-07-30'),(16019,55008,'1992-07-30','1993-07-30'),(16019,55900,'1993-07-30','1994-07-30'),(16019,59226,'1994-07-30','1995-07-30'),(16019,62333,'1995-07-30','1996-07-29'),(16019,62745,'1996-07-29','1997-07-29'),(16019,65355,'1997-07-29','1998-07-29'),(16019,67426,'1998-07-29','1999-07-29'),(16019,70805,'1999-07-29','2000-07-28'),(16019,73123,'2000-07-28','2001-07-28'),(16019,73628,'2001-07-28','2002-07-28'),(16019,75959,'2002-07-28','9999-01-01'),(16020,70308,'1990-01-04','1991-01-04'),(16020,71524,'1991-01-04','1992-01-04'),(16020,72038,'1992-01-04','1993-01-03'),(16020,72658,'1993-01-03','1994-01-03'),(16020,74185,'1994-01-03','1995-01-03'),(16020,77230,'1995-01-03','1996-01-03'),(16020,81305,'1996-01-03','1997-01-02'),(16020,81925,'1997-01-02','1998-01-02'),(16020,82895,'1998-01-02','1999-01-02'),(16020,86082,'1999-01-02','2000-01-02'),(16020,87575,'2000-01-02','2001-01-01'),(16020,89760,'2001-01-01','2002-01-01'),(16020,93410,'2002-01-01','9999-01-01'),(16021,66488,'1994-05-21','1995-05-21'),(16021,69766,'1995-05-21','1996-05-20'),(16021,71985,'1996-05-20','1997-05-20'),(16021,72243,'1997-05-20','1998-05-20'),(16021,71831,'1998-05-20','1999-05-20'),(16021,75602,'1999-05-20','2000-05-19'),(16021,77099,'2000-05-19','2001-05-19'),(16021,79552,'2001-05-19','2002-05-19'),(16021,79346,'2002-05-19','9999-01-01'),(16022,40000,'1992-11-06','1993-11-06'),(16022,43859,'1993-11-06','1994-11-06'),(16022,45700,'1994-11-06','1995-11-06'),(16022,46202,'1995-11-06','1996-11-05'),(16022,47302,'1996-11-05','1997-11-05'),(16022,47719,'1997-11-05','1998-11-05'),(16022,47312,'1998-11-05','1999-11-05'),(16022,49139,'1999-11-05','2000-11-04'),(16022,53466,'2000-11-04','2001-11-04'),(16022,54402,'2001-11-04','9999-01-01'),(16023,48282,'1985-12-01','1986-12-01'),(16023,49770,'1986-12-01','1987-12-01'),(16023,52980,'1987-12-01','1988-11-30'),(16023,55255,'1988-11-30','1989-11-30'),(16023,55337,'1989-11-30','1990-11-30'),(16023,59385,'1990-11-30','1991-11-30'),(16023,59427,'1991-11-30','1992-11-29'),(16023,61467,'1992-11-29','1993-11-29'),(16023,65610,'1993-11-29','1994-11-29'),(16023,68531,'1994-11-29','1995-11-29'),(16023,72364,'1995-11-29','1996-11-28'),(16023,75372,'1996-11-28','1997-11-28'),(16023,77978,'1997-11-28','1998-09-15'),(16024,49816,'1985-05-02','1986-05-02'),(16024,49826,'1986-05-02','1987-05-02'),(16024,52320,'1987-05-02','1988-05-01'),(16024,55004,'1988-05-01','1989-05-01'),(16024,56088,'1989-05-01','1990-05-01'),(16024,59411,'1990-05-01','1991-05-01'),(16024,61826,'1991-05-01','1992-04-30'),(16024,64017,'1992-04-30','1993-04-30'),(16024,64069,'1993-04-30','1994-04-30'),(16024,67084,'1994-04-30','1995-04-30'),(16024,70581,'1995-04-30','1996-04-29'),(16024,72467,'1996-04-29','1997-04-29'),(16024,76660,'1997-04-29','1998-04-29'),(16024,78677,'1998-04-29','1999-04-29'),(16024,81792,'1999-04-29','2000-04-28'),(16024,81829,'2000-04-28','2001-04-28'),(16024,84488,'2001-04-28','2002-04-28'),(16024,85466,'2002-04-28','9999-01-01'),(16025,84433,'1988-03-05','1989-03-05'),(16025,86893,'1989-03-05','1990-03-05'),(16025,90811,'1990-03-05','1991-03-05'),(16025,92058,'1991-03-05','1992-03-04'),(16025,92036,'1992-03-04','1993-03-04'),(16025,95861,'1993-03-04','1994-03-04'),(16025,98850,'1994-03-04','1995-03-04'),(16025,102140,'1995-03-04','1996-03-03'),(16025,105764,'1996-03-03','1997-03-03'),(16025,105929,'1997-03-03','1998-03-03'),(16025,109003,'1998-03-03','1999-03-03'),(16025,111050,'1999-03-03','2000-03-02'),(16025,112754,'2000-03-02','2001-03-02'),(16025,116483,'2001-03-02','2002-03-02'),(16025,120033,'2002-03-02','9999-01-01'),(16026,40000,'1989-11-20','1990-11-20'),(16026,43539,'1990-11-20','1991-11-20'),(16026,48037,'1991-11-20','1992-11-19'),(16026,51650,'1992-11-19','1993-11-19'),(16026,53272,'1993-11-19','1994-11-19'),(16026,53310,'1994-11-19','1995-11-19'),(16026,53552,'1995-11-19','1996-11-18'),(16026,56416,'1996-11-18','1997-11-18'),(16026,60097,'1997-11-18','1998-11-18'),(16026,60975,'1998-11-18','1999-11-18'),(16026,62983,'1999-11-18','2000-11-17'),(16026,67129,'2000-11-17','2001-11-17'),(16026,70730,'2001-11-17','9999-01-01'),(16027,64292,'1988-06-29','1989-06-29'),(16027,68183,'1989-06-29','1990-06-29'),(16027,70593,'1990-06-29','1991-06-29'),(16027,74636,'1991-06-29','1992-06-28'),(16027,76234,'1992-06-28','1993-06-28'),(16027,78714,'1993-06-28','1994-06-28'),(16027,80888,'1994-06-28','1995-06-28'),(16027,80691,'1995-06-28','1996-06-27'),(16027,80594,'1996-06-27','1997-06-27'),(16027,80904,'1997-06-27','1998-06-27'),(16027,83451,'1998-06-27','1999-06-27'),(16027,87138,'1999-06-27','2000-06-26'),(16027,90241,'2000-06-26','2001-06-26'),(16027,92884,'2001-06-26','2002-06-26'),(16027,94871,'2002-06-26','9999-01-01'),(16028,53714,'1988-08-12','1989-08-12'),(16028,57819,'1989-08-12','1990-08-12'),(16028,59260,'1990-08-12','1991-08-12'),(16028,59848,'1991-08-12','1992-08-11'),(16028,64138,'1992-08-11','1993-08-11'),(16028,68575,'1993-08-11','1994-08-11'),(16028,68379,'1994-08-11','1995-08-11'),(16028,70302,'1995-08-11','1996-08-10'),(16028,73888,'1996-08-10','1997-08-10'),(16028,73634,'1997-08-10','1998-08-10'),(16028,76962,'1998-08-10','1999-08-10'),(16028,76642,'1999-08-10','2000-08-09'),(16028,77876,'2000-08-09','2001-08-09'),(16028,81475,'2001-08-09','9999-01-01'),(16029,52866,'1994-04-02','1995-04-02'),(16029,55701,'1995-04-02','1996-04-01'),(16029,58104,'1996-04-01','1997-04-01'),(16029,58745,'1997-04-01','1998-04-01'),(16029,60626,'1998-04-01','1999-04-01'),(16029,64974,'1999-04-01','2000-03-31'),(16029,67791,'2000-03-31','2001-03-31'),(16029,71280,'2001-03-31','2002-03-31'),(16029,74040,'2002-03-31','9999-01-01'),(16030,77085,'1997-03-29','1998-03-29'),(16030,79036,'1998-03-29','1999-03-29'),(16030,78744,'1999-03-29','2000-03-28'),(16030,78408,'2000-03-28','2001-03-28'),(16030,80381,'2001-03-28','2002-03-28'),(16030,82583,'2002-03-28','9999-01-01'),(16031,71688,'1993-12-17','1994-12-17'),(16031,72602,'1994-12-17','1995-12-17'),(16031,76048,'1995-12-17','1996-12-16'),(16031,76219,'1996-12-16','1997-12-16'),(16031,77306,'1997-12-16','1998-12-16'),(16031,81013,'1998-12-16','1999-12-16'),(16031,81141,'1999-12-16','2000-12-15'),(16031,85548,'2000-12-15','2001-12-15'),(16031,86784,'2001-12-15','9999-01-01'),(16032,40000,'1997-11-18','1998-11-18'),(16032,42323,'1998-11-18','1999-11-18'),(16032,42635,'1999-11-18','2000-11-17'),(16032,46343,'2000-11-17','2001-09-08'),(16033,40000,'1986-09-09','1987-09-09'),(16033,42775,'1987-09-09','1988-09-08'),(16033,43766,'1988-09-08','1989-09-08'),(16033,47363,'1989-09-08','1990-09-08'),(16033,51694,'1990-09-08','1991-09-08'),(16033,52380,'1991-09-08','1992-09-07'),(16033,52046,'1992-09-07','1993-09-07'),(16033,56235,'1993-09-07','1994-09-07'),(16033,59746,'1994-09-07','1995-09-07'),(16033,59764,'1995-09-07','1996-09-06'),(16033,63334,'1996-09-06','1997-09-06'),(16033,66626,'1997-09-06','1998-09-06'),(16033,68047,'1998-09-06','1999-09-06'),(16033,70688,'1999-09-06','2000-09-05'),(16033,72477,'2000-09-05','2001-09-05'),(16033,74258,'2001-09-05','9999-01-01'),(16034,70759,'1998-03-30','1999-03-30'),(16034,70386,'1999-03-30','2000-03-29'),(16034,70851,'2000-03-29','2001-03-29'),(16034,75257,'2001-03-29','2002-03-29'),(16034,77006,'2002-03-29','9999-01-01'),(16035,49064,'1993-08-14','1994-08-14'),(16035,49603,'1994-08-14','1995-08-14'),(16035,49836,'1995-08-14','1996-08-13'),(16035,51934,'1996-08-13','1997-08-13'),(16035,53943,'1997-08-13','1998-08-13'),(16035,55170,'1998-08-13','1999-08-13'),(16035,59216,'1999-08-13','2000-08-12'),(16035,60896,'2000-08-12','2001-08-12'),(16035,61423,'2001-08-12','9999-01-01'),(16036,75973,'1996-08-20','1997-08-20'),(16036,77457,'1997-08-20','1998-08-20'),(16036,80235,'1998-08-20','1999-08-16'),(16037,62211,'1991-07-20','1992-07-19'),(16037,63017,'1992-07-19','1993-07-19'),(16037,64098,'1993-07-19','1994-07-19'),(16037,64351,'1994-07-19','1995-07-19'),(16037,65726,'1995-07-19','1996-07-18'),(16037,65683,'1996-07-18','1997-07-18'),(16037,67788,'1997-07-18','1998-07-18'),(16037,69080,'1998-07-18','1999-06-26'),(16038,47739,'1997-11-01','1998-11-01'),(16038,48609,'1998-11-01','1999-11-01'),(16038,48454,'1999-11-01','2000-10-31'),(16038,51295,'2000-10-31','2001-10-31'),(16038,54849,'2001-10-31','9999-01-01'),(16039,40000,'1990-01-31','1991-01-31'),(16039,41588,'1991-01-31','1992-01-31'),(16039,44195,'1992-01-31','1993-01-30'),(16039,44617,'1993-01-30','1994-01-30'),(16039,48414,'1994-01-30','1995-01-30'),(16039,49074,'1995-01-30','1996-01-30'),(16039,49550,'1996-01-30','1997-01-29'),(16039,50964,'1997-01-29','1998-01-29'),(16039,54824,'1998-01-29','1999-01-29'),(16039,59259,'1999-01-29','2000-01-29'),(16039,60425,'2000-01-29','2001-01-28'),(16039,63152,'2001-01-28','2002-01-28'),(16039,65561,'2002-01-28','9999-01-01'),(16040,52737,'1987-07-17','1988-07-16'),(16040,55540,'1988-07-16','1989-07-16'),(16040,55398,'1989-07-16','1990-07-16'),(16040,59884,'1990-07-16','1991-07-16'),(16040,61047,'1991-07-16','1992-07-15'),(16040,63816,'1992-07-15','1993-07-15'),(16040,67315,'1993-07-15','1994-07-15'),(16040,68973,'1994-07-15','1995-07-15'),(16040,72287,'1995-07-15','1996-07-14'),(16040,75106,'1996-07-14','1997-07-14'),(16040,79214,'1997-07-14','1998-07-14'),(16040,80948,'1998-07-14','1999-07-14'),(16040,83297,'1999-07-14','2000-07-13'),(16040,86074,'2000-07-13','2001-07-13'),(16040,90010,'2001-07-13','2002-07-13'),(16040,92750,'2002-07-13','9999-01-01'),(16041,51503,'1998-11-21','1999-11-21'),(16041,54049,'1999-11-21','2000-11-20'),(16041,54905,'2000-11-20','2001-11-20'),(16041,56504,'2001-11-20','9999-01-01'),(16042,40000,'1989-11-04','1990-11-04'),(16042,44235,'1990-11-04','1991-06-19'),(16043,48576,'1995-11-27','1996-11-26'),(16043,51725,'1996-11-26','1997-11-26'),(16043,52306,'1997-11-26','1998-11-26'),(16043,52064,'1998-11-26','1999-01-02'),(16044,64372,'1985-07-11','1986-07-11'),(16044,68072,'1986-07-11','1987-07-11'),(16044,69736,'1987-07-11','1988-07-10'),(16044,69825,'1988-07-10','1989-07-10'),(16044,71369,'1989-07-10','1990-07-10'),(16044,73255,'1990-07-10','1991-07-10'),(16044,76012,'1991-07-10','1992-07-09'),(16044,76074,'1992-07-09','1993-07-09'),(16044,75748,'1993-07-09','1994-07-09'),(16044,79074,'1994-07-09','1995-07-09'),(16044,82023,'1995-07-09','1996-07-08'),(16044,86267,'1996-07-08','1997-07-08'),(16044,90374,'1997-07-08','1998-07-08'),(16044,92518,'1998-07-08','1999-07-08'),(16044,95202,'1999-07-08','2000-07-07'),(16044,98216,'2000-07-07','2001-07-07'),(16044,99428,'2001-07-07','2002-07-07'),(16044,103159,'2002-07-07','9999-01-01'),(16045,43835,'1997-03-06','1998-03-06'),(16045,45206,'1998-03-06','1999-03-06'),(16045,46196,'1999-03-06','2000-03-05'),(16045,45784,'2000-03-05','2001-03-05'),(16045,45421,'2001-03-05','2002-03-05'),(16045,48108,'2002-03-05','9999-01-01'),(16046,41560,'1988-11-04','1989-11-04'),(16046,45578,'1989-11-04','1990-11-04'),(16046,45708,'1990-11-04','1991-11-04'),(16046,46960,'1991-11-04','1992-11-03'),(16046,48718,'1992-11-03','1993-11-03'),(16046,52896,'1993-11-03','1994-11-03'),(16046,53320,'1994-11-03','1995-11-03'),(16046,55764,'1995-11-03','1996-11-02'),(16046,58619,'1996-11-02','1997-11-02'),(16046,62239,'1997-11-02','1998-11-02'),(16046,63513,'1998-11-02','1999-11-02'),(16046,65889,'1999-11-02','2000-11-01'),(16046,66762,'2000-11-01','2001-11-01'),(16046,70942,'2001-11-01','9999-01-01'),(16047,42403,'1998-01-09','1999-01-09'),(16047,43453,'1999-01-09','2000-01-09'),(16047,45550,'2000-01-09','2001-01-08'),(16047,47726,'2001-01-08','2002-01-08'),(16047,47412,'2002-01-08','9999-01-01'),(16048,60297,'1994-12-13','1995-12-13'),(16048,61797,'1995-12-13','1996-12-12'),(16048,64193,'1996-12-12','1997-12-12'),(16048,64564,'1997-12-12','1998-12-12'),(16048,66363,'1998-12-12','1999-12-12'),(16048,68244,'1999-12-12','2000-12-11'),(16048,68847,'2000-12-11','2001-12-11'),(16048,69024,'2001-12-11','9999-01-01'),(16049,65739,'1992-05-31','1993-05-31'),(16049,68798,'1993-05-31','1994-05-31'),(16049,70384,'1994-05-31','1995-05-31'),(16049,71072,'1995-05-31','1996-05-30'),(16049,73907,'1996-05-30','1997-05-30'),(16049,76407,'1997-05-30','1998-05-30'),(16049,76320,'1998-05-30','1999-05-30'),(16049,80362,'1999-05-30','2000-05-29'),(16049,84831,'2000-05-29','2001-05-29'),(16049,84696,'2001-05-29','2002-05-29'),(16049,84941,'2002-05-29','9999-01-01'),(16050,70164,'1996-02-03','1997-02-02'),(16050,72983,'1997-02-02','1998-02-02'),(16050,77327,'1998-02-02','1999-02-02'),(16050,81276,'1999-02-02','2000-02-02'),(16050,81034,'2000-02-02','2001-02-01'),(16050,84565,'2001-02-01','2001-08-30'),(16051,53961,'1993-07-24','1994-07-24'),(16051,57233,'1994-07-24','1995-07-24'),(16051,61318,'1995-07-24','1996-07-23'),(16051,60975,'1996-07-23','1997-07-23'),(16051,61873,'1997-07-23','1998-07-23'),(16051,65157,'1998-07-23','1999-07-23'),(16051,66246,'1999-07-23','2000-07-22'),(16051,66338,'2000-07-22','2001-07-22'),(16051,66962,'2001-07-22','2002-07-22'),(16051,70211,'2002-07-22','9999-01-01'),(16052,40000,'1991-01-27','1992-01-27'),(16052,40271,'1992-01-27','1993-01-26'),(16052,43429,'1993-01-26','1994-01-26'),(16052,43264,'1994-01-26','1995-01-26'),(16052,44624,'1995-01-26','1996-01-26'),(16052,48888,'1996-01-26','1997-01-25'),(16052,50683,'1997-01-25','1998-01-25'),(16052,51109,'1998-01-25','1999-01-25'),(16052,55354,'1999-01-25','2000-01-25'),(16052,57849,'2000-01-25','2001-01-24'),(16052,59827,'2001-01-24','2002-01-24'),(16052,63278,'2002-01-24','9999-01-01'),(16053,45691,'1996-03-30','1997-03-30'),(16053,49709,'1997-03-30','1998-03-30'),(16053,51800,'1998-03-30','1999-03-30'),(16053,52130,'1999-03-30','2000-03-29'),(16053,54116,'2000-03-29','2001-03-29'),(16053,57873,'2001-03-29','2002-03-29'),(16053,59781,'2002-03-29','9999-01-01'),(16054,46157,'1988-05-23','1989-05-23'),(16054,50329,'1989-05-23','1990-05-23'),(16054,50939,'1990-05-23','1991-05-23'),(16054,54668,'1991-05-23','1992-05-22'),(16054,56783,'1992-05-22','1993-05-22'),(16054,57858,'1993-05-22','1994-05-22'),(16054,59627,'1994-05-22','1995-05-22'),(16054,59834,'1995-05-22','1996-05-21'),(16054,61368,'1996-05-21','1997-05-21'),(16054,61512,'1997-05-21','1998-05-21'),(16054,64302,'1998-05-21','1999-05-21'),(16054,65140,'1999-05-21','2000-05-20'),(16054,68582,'2000-05-20','2001-05-20'),(16054,71276,'2001-05-20','2002-05-20'),(16054,73531,'2002-05-20','9999-01-01'),(16055,40000,'1987-08-09','1988-08-08'),(16055,40365,'1988-08-08','1989-08-08'),(16055,43497,'1989-08-08','1990-08-08'),(16055,43898,'1990-08-08','1991-08-08'),(16055,44678,'1991-08-08','1992-08-07'),(16055,47632,'1992-08-07','1993-08-07'),(16055,49501,'1993-08-07','1994-08-07'),(16055,49261,'1994-08-07','1995-08-07'),(16055,53222,'1995-08-07','1996-08-06'),(16055,55721,'1996-08-06','1997-08-06'),(16055,57985,'1997-08-06','1998-08-06'),(16055,60427,'1998-08-06','1999-08-06'),(16055,64852,'1999-08-06','2000-08-05'),(16055,64917,'2000-08-05','2001-08-05'),(16055,69152,'2001-08-05','9999-01-01'),(16056,48691,'1998-01-10','1999-01-10'),(16056,50875,'1999-01-10','2000-01-10'),(16056,51323,'2000-01-10','2001-01-09'),(16056,54391,'2001-01-09','2002-01-09'),(16056,58322,'2002-01-09','9999-01-01'),(16057,40000,'1989-08-06','1990-08-06'),(16057,39917,'1990-08-06','1991-08-06'),(16057,40504,'1991-08-06','1992-08-05'),(16057,44351,'1992-08-05','1993-08-05'),(16057,44331,'1993-08-05','1994-08-05'),(16057,44536,'1994-08-05','1995-08-05'),(16057,46641,'1995-08-05','1996-08-04'),(16057,47720,'1996-08-04','1997-08-04'),(16057,50093,'1997-08-04','1998-08-04'),(16057,53542,'1998-08-04','1999-08-04'),(16057,54310,'1999-08-04','2000-08-03'),(16057,55181,'2000-08-03','2001-08-03'),(16057,59348,'2001-08-03','9999-01-01'),(16058,44227,'1992-01-07','1993-01-06'),(16058,44190,'1993-01-06','1994-01-06'),(16058,44951,'1994-01-06','1995-01-06'),(16058,45341,'1995-01-06','1995-09-14'),(16059,42968,'1986-07-19','1987-07-19'),(16059,42883,'1987-07-19','1988-07-18'),(16059,46660,'1988-07-18','1989-07-18'),(16059,47698,'1989-07-18','1990-07-18'),(16059,48374,'1990-07-18','1991-07-18'),(16059,50798,'1991-07-18','1992-07-17'),(16059,51724,'1992-07-17','1993-07-17'),(16059,55157,'1993-07-17','1994-07-17'),(16059,56744,'1994-07-17','1995-07-17'),(16059,57706,'1995-07-17','1996-07-16'),(16059,61805,'1996-07-16','1997-07-16'),(16059,65040,'1997-07-16','1998-07-16'),(16059,65935,'1998-07-16','1999-07-16'),(16059,65514,'1999-07-16','2000-07-15'),(16059,68206,'2000-07-15','2001-07-15'),(16059,67958,'2001-07-15','2002-07-15'),(16059,69190,'2002-07-15','9999-01-01'),(16060,77099,'1993-11-11','1994-11-11'),(16060,80605,'1994-11-11','1995-11-11'),(16060,80377,'1995-11-11','1996-11-10'),(16060,82951,'1996-11-10','1997-11-10'),(16060,85850,'1997-11-10','1998-11-10'),(16060,85805,'1998-11-10','1999-11-10'),(16060,85734,'1999-11-10','2000-11-09'),(16060,89609,'2000-11-09','2001-11-09'),(16060,92197,'2001-11-09','9999-01-01'),(16061,49598,'1985-07-12','1986-07-12'),(16061,51370,'1986-07-12','1987-07-12'),(16061,51121,'1987-07-12','1988-07-11'),(16061,54239,'1988-07-11','1989-07-11'),(16061,56920,'1989-07-11','1990-07-11'),(16061,60483,'1990-07-11','1991-07-11'),(16061,60964,'1991-07-11','1992-07-10'),(16061,63892,'1992-07-10','1993-07-10'),(16061,67029,'1993-07-10','1994-07-10'),(16061,66867,'1994-07-10','1995-07-10'),(16061,67296,'1995-07-10','1996-07-09'),(16061,71068,'1996-07-09','1997-07-09'),(16061,73978,'1997-07-09','1998-07-09'),(16061,77677,'1998-07-09','1999-07-09'),(16061,80584,'1999-07-09','2000-07-08'),(16061,80865,'2000-07-08','2001-07-08'),(16061,81351,'2001-07-08','2002-07-08'),(16061,83729,'2002-07-08','9999-01-01'),(16062,71756,'1986-01-25','1987-01-25'),(16062,75501,'1987-01-25','1988-01-25'),(16062,79231,'1988-01-25','1989-01-24'),(16062,82623,'1989-01-24','1990-01-24'),(16062,85282,'1990-01-24','1991-01-24'),(16062,86241,'1991-01-24','1992-01-24'),(16062,89457,'1992-01-24','1993-01-23'),(16062,93938,'1993-01-23','1994-01-23'),(16062,93799,'1994-01-23','1995-01-23'),(16062,96542,'1995-01-23','1996-01-23'),(16062,99098,'1996-01-23','1997-01-22'),(16062,102461,'1997-01-22','1998-01-22'),(16062,106040,'1998-01-22','1999-01-22'),(16062,109841,'1999-01-22','2000-01-22'),(16062,110614,'2000-01-22','2001-01-21'),(16062,110235,'2001-01-21','2002-01-21'),(16062,112070,'2002-01-21','9999-01-01'),(16063,57332,'1996-01-22','1997-01-21'),(16063,61267,'1997-01-21','1998-01-21'),(16063,62582,'1998-01-21','1999-01-21'),(16063,62930,'1999-01-21','2000-01-21'),(16063,65562,'2000-01-21','2001-01-20'),(16063,67509,'2001-01-20','2002-01-20'),(16063,71345,'2002-01-20','9999-01-01'),(16064,40259,'1988-01-21','1989-01-20'),(16064,43353,'1989-01-20','1990-01-20'),(16064,46513,'1990-01-20','1991-01-20'),(16064,48661,'1991-01-20','1992-01-20'),(16064,51096,'1992-01-20','1993-01-19'),(16064,52629,'1993-01-19','1994-01-19'),(16064,54697,'1994-01-19','1995-01-19'),(16064,54920,'1995-01-19','1996-01-19'),(16064,55675,'1996-01-19','1997-01-18'),(16064,55709,'1997-01-18','1998-01-18'),(16064,59995,'1998-01-18','1999-01-18'),(16064,59719,'1999-01-18','2000-01-18'),(16064,61949,'2000-01-18','2001-01-17'),(16064,61797,'2001-01-17','2002-01-17'),(16064,62633,'2002-01-17','9999-01-01'),(16065,40000,'1987-08-28','1988-08-27'),(16065,40252,'1988-08-27','1989-08-27'),(16065,43313,'1989-08-27','1990-08-27'),(16065,47117,'1990-08-27','1991-08-27'),(16065,50089,'1991-08-27','1992-08-26'),(16065,53320,'1992-08-26','1993-08-26'),(16065,54570,'1993-08-26','1994-08-26'),(16065,57807,'1994-08-26','1995-08-26'),(16065,58587,'1995-08-26','1996-08-25'),(16065,59826,'1996-08-25','1997-08-25'),(16065,61889,'1997-08-25','1998-08-25'),(16065,62303,'1998-08-25','1999-08-25'),(16065,63323,'1999-08-25','2000-08-24'),(16065,65401,'2000-08-24','2001-08-24'),(16065,69296,'2001-08-24','9999-01-01'),(16066,74757,'1985-09-16','1986-09-16'),(16066,76558,'1986-09-16','1987-09-16'),(16066,79207,'1987-09-16','1988-09-15'),(16066,83281,'1988-09-15','1989-09-15'),(16066,86665,'1989-09-15','1990-09-15'),(16066,89065,'1990-09-15','1991-09-15'),(16066,89983,'1991-09-15','1992-09-14'),(16066,89659,'1992-09-14','1993-09-14'),(16066,89614,'1993-09-14','1994-09-14'),(16066,93409,'1994-09-14','1995-09-14'),(16066,95800,'1995-09-14','1996-09-13'),(16066,95822,'1996-09-13','1997-09-13'),(16066,98574,'1997-09-13','1998-09-13'),(16066,102292,'1998-09-13','1999-09-13'),(16066,105786,'1999-09-13','2000-09-12'),(16066,109820,'2000-09-12','2001-09-12'),(16066,111837,'2001-09-12','9999-01-01'),(16067,50730,'1990-11-26','1991-11-26'),(16067,53387,'1991-11-26','1992-11-25'),(16067,52890,'1992-11-25','1993-11-25'),(16067,54410,'1993-11-25','1994-11-25'),(16067,56972,'1994-11-25','1995-11-25'),(16067,60511,'1995-11-25','1996-11-24'),(16067,64445,'1996-11-24','1997-11-24'),(16067,65400,'1997-11-24','1998-11-24'),(16067,69304,'1998-11-24','1999-11-24'),(16067,72858,'1999-11-24','2000-11-23'),(16067,73246,'2000-11-23','2001-07-08'),(16068,53031,'1987-12-18','1988-12-17'),(16068,56888,'1988-12-17','1989-12-17'),(16068,56933,'1989-12-17','1990-12-17'),(16068,59898,'1990-12-17','1991-12-17'),(16068,59705,'1991-12-17','1992-12-16'),(16068,63897,'1992-12-16','1993-12-16'),(16068,65474,'1993-12-16','1994-12-16'),(16068,69608,'1994-12-16','1995-12-16'),(16068,70595,'1995-12-16','1996-12-15'),(16068,73335,'1996-12-15','1997-12-15'),(16068,77406,'1997-12-15','1998-12-15'),(16068,77465,'1998-12-15','1999-12-15'),(16068,78380,'1999-12-15','2000-12-14'),(16068,81631,'2000-12-14','2001-12-14'),(16068,85800,'2001-12-14','9999-01-01'),(16069,40000,'1992-12-21','1993-12-21'),(16069,40450,'1993-12-21','1994-12-21'),(16069,44606,'1994-12-21','1995-12-21'),(16069,48634,'1995-12-21','1996-12-20'),(16069,52540,'1996-12-20','1997-12-20'),(16069,52251,'1997-12-20','1998-12-20'),(16069,54385,'1998-12-20','1999-12-20'),(16069,55081,'1999-12-20','2000-12-19'),(16069,59172,'2000-12-19','2001-12-19'),(16069,59426,'2001-12-19','9999-01-01'),(16070,40000,'1995-10-14','1996-10-13'),(16070,43535,'1996-10-13','1997-10-13'),(16070,46700,'1997-10-13','1998-10-13'),(16070,51148,'1998-10-13','1999-10-13'),(16070,52378,'1999-10-13','2000-10-12'),(16070,53938,'2000-10-12','2001-10-12'),(16070,56065,'2001-10-12','9999-01-01'),(16071,73981,'1989-09-17','1990-09-17'),(16071,75346,'1990-09-17','1991-09-17'),(16071,77479,'1991-09-17','1992-09-16'),(16071,79374,'1992-09-16','1993-09-16'),(16071,82420,'1993-09-16','1994-09-16'),(16071,86193,'1994-09-16','1995-09-16'),(16071,88887,'1995-09-16','1996-09-15'),(16071,91502,'1996-09-15','1997-09-15'),(16071,94713,'1997-09-15','1998-09-15'),(16071,98350,'1998-09-15','1999-09-15'),(16071,98522,'1999-09-15','2000-09-14'),(16071,101721,'2000-09-14','2001-09-14'),(16071,102094,'2001-09-14','9999-01-01'),(16072,40000,'1993-06-04','1994-06-04'),(16072,40023,'1994-06-04','1995-04-29'),(16073,40000,'1990-10-23','1991-10-23'),(16073,42425,'1991-10-23','1992-10-22'),(16073,42362,'1992-10-22','1993-10-22'),(16073,46782,'1993-10-22','1994-10-22'),(16073,46291,'1994-10-22','1995-10-22'),(16073,46424,'1995-10-22','1996-10-21'),(16073,50290,'1996-10-21','1997-10-21'),(16073,52045,'1997-10-21','1998-10-21'),(16073,52977,'1998-10-21','1999-10-21'),(16073,57134,'1999-10-21','2000-10-20'),(16073,57339,'2000-10-20','2001-10-20'),(16073,57708,'2001-10-20','9999-01-01'),(16074,49257,'1999-03-08','2000-03-07'),(16074,53415,'2000-03-07','2001-03-07'),(16074,57726,'2001-03-07','2002-03-07'),(16074,57717,'2002-03-07','9999-01-01'),(16075,40000,'1991-04-15','1992-04-14'),(16075,42057,'1992-04-14','1993-04-14'),(16075,42617,'1993-04-14','1994-04-14'),(16075,46338,'1994-04-14','1995-04-14'),(16075,46575,'1995-04-14','1996-04-13'),(16075,48461,'1996-04-13','1997-04-13'),(16075,50845,'1997-04-13','1998-04-13'),(16075,54428,'1998-04-13','1999-04-13'),(16075,57901,'1999-04-13','2000-04-12'),(16075,61702,'2000-04-12','2001-04-12'),(16075,65728,'2001-04-12','2002-04-12'),(16075,67078,'2002-04-12','9999-01-01'),(16076,47061,'1997-08-06','1998-08-06'),(16076,48036,'1998-08-06','1999-08-06'),(16076,48266,'1999-08-06','2000-08-05'),(16076,48794,'2000-08-05','2001-08-05'),(16076,50087,'2001-08-05','9999-01-01'),(16077,49020,'1987-07-02','1988-07-01'),(16077,50352,'1988-07-01','1989-07-01'),(16077,52959,'1989-07-01','1990-07-01'),(16077,55234,'1990-07-01','1991-07-01'),(16077,55154,'1991-07-01','1992-06-30'),(16077,57402,'1992-06-30','1993-06-30'),(16077,61480,'1993-06-30','1994-06-30'),(16077,61415,'1994-06-30','1995-06-30'),(16077,61406,'1995-06-30','1996-06-29'),(16077,65080,'1996-06-29','1997-06-29'),(16077,65039,'1997-06-29','1998-06-29'),(16077,65258,'1998-06-29','1999-06-29'),(16077,65963,'1999-06-29','2000-06-28'),(16077,70339,'2000-06-28','2001-06-28'),(16077,71545,'2001-06-28','2002-06-28'),(16077,72432,'2002-06-28','9999-01-01'),(16078,49146,'1997-03-04','1997-06-22'),(16079,40000,'1990-02-20','1991-02-20'),(16079,43177,'1991-02-20','1992-02-20'),(16079,45233,'1992-02-20','1993-02-19'),(16079,46047,'1993-02-19','1994-02-19'),(16079,48803,'1994-02-19','1995-02-19'),(16079,48306,'1995-02-19','1996-02-19'),(16079,52340,'1996-02-19','1997-02-18'),(16079,55305,'1997-02-18','1998-02-18'),(16079,57480,'1998-02-18','1999-02-18'),(16079,58040,'1999-02-18','2000-02-18'),(16079,59270,'2000-02-18','2001-02-17'),(16079,59091,'2001-02-17','2002-02-17'),(16079,58598,'2002-02-17','9999-01-01'),(16080,41763,'1992-08-07','1993-08-07'),(16080,43944,'1993-08-07','1994-08-07'),(16080,46894,'1994-08-07','1995-08-07'),(16080,47889,'1995-08-07','1996-08-06'),(16080,50641,'1996-08-06','1997-08-06'),(16080,52132,'1997-08-06','1998-08-06'),(16080,55646,'1998-08-06','1999-08-06'),(16080,56818,'1999-08-06','2000-08-05'),(16080,57108,'2000-08-05','2001-08-05'),(16080,57113,'2001-08-05','9999-01-01'),(16081,40000,'1989-07-13','1990-07-13'),(16081,44314,'1990-07-13','1991-07-13'),(16081,46096,'1991-07-13','1992-07-12'),(16081,49215,'1992-07-12','1993-07-12'),(16081,51779,'1993-07-12','1994-07-12'),(16081,53054,'1994-07-12','1995-07-12'),(16081,56408,'1995-07-12','1996-07-11'),(16081,56070,'1996-07-11','1997-07-11'),(16081,57370,'1997-07-11','1998-07-11'),(16081,60385,'1998-07-11','1999-07-11'),(16081,61367,'1999-07-11','2000-07-10'),(16081,61762,'2000-07-10','2001-07-10'),(16081,63332,'2001-07-10','2002-07-10'),(16081,67584,'2002-07-10','9999-01-01'),(16082,62085,'1995-09-22','1996-09-21'),(16082,63399,'1996-09-21','1997-09-21'),(16082,63456,'1997-09-21','1998-09-21'),(16082,65771,'1998-09-21','1999-09-21'),(16082,67831,'1999-09-21','2000-09-20'),(16082,68459,'2000-09-20','2001-09-20'),(16082,70687,'2001-09-20','9999-01-01'),(16083,50274,'1997-10-19','1998-10-19'),(16083,51545,'1998-10-19','1999-10-19'),(16083,51273,'1999-10-19','2000-10-18'),(16083,51095,'2000-10-18','2001-10-18'),(16083,55424,'2001-10-18','9999-01-01'),(16084,51824,'1985-04-11','1986-04-11'),(16084,53161,'1986-04-11','1987-04-11'),(16084,56955,'1987-04-11','1988-04-10'),(16084,60600,'1988-04-10','1989-04-10'),(16084,61584,'1989-04-10','1990-04-10'),(16084,64279,'1990-04-10','1991-04-10'),(16084,64050,'1991-04-10','1992-04-09'),(16084,67089,'1992-04-09','1992-12-04'),(16085,40000,'1996-02-26','1997-02-25'),(16085,39748,'1997-02-25','1998-02-25'),(16085,41156,'1998-02-25','1999-02-25'),(16085,41944,'1999-02-25','2000-02-25'),(16085,43237,'2000-02-25','2001-02-24'),(16085,44119,'2001-02-24','2002-02-24'),(16085,48036,'2002-02-24','9999-01-01'),(16086,42903,'1987-04-27','1988-04-26'),(16086,43939,'1988-04-26','1989-04-26'),(16086,45502,'1989-04-26','1990-04-26'),(16086,47266,'1990-04-26','1991-04-26'),(16086,50479,'1991-04-26','1992-04-25'),(16086,52977,'1992-04-25','1993-04-25'),(16086,53422,'1993-04-25','1994-04-25'),(16086,55426,'1994-04-25','1995-04-25'),(16086,56951,'1995-04-25','1996-04-24'),(16086,60828,'1996-04-24','1997-04-24'),(16086,65300,'1997-04-24','1998-04-24'),(16086,67356,'1998-04-24','1999-04-24'),(16086,68350,'1999-04-24','2000-04-23'),(16086,68418,'2000-04-23','2001-04-23'),(16086,72254,'2001-04-23','2002-04-23'),(16086,73619,'2002-04-23','9999-01-01'),(16087,57258,'1987-11-22','1988-11-21'),(16087,60488,'1988-11-21','1989-11-21'),(16087,64231,'1989-11-21','1990-11-21'),(16087,64367,'1990-11-21','1991-11-21'),(16087,66085,'1991-11-21','1992-11-20'),(16087,66621,'1992-11-20','1993-11-20'),(16087,69503,'1993-11-20','1994-11-20'),(16087,72199,'1994-11-20','1995-11-20'),(16087,74641,'1995-11-20','1996-11-19'),(16087,75979,'1996-11-19','1997-11-19'),(16087,80083,'1997-11-19','1998-11-19'),(16087,80902,'1998-11-19','1999-11-19'),(16087,82473,'1999-11-19','2000-11-18'),(16087,82072,'2000-11-18','2001-11-18'),(16087,83808,'2001-11-18','9999-01-01'),(16088,40000,'1991-09-08','1992-09-07'),(16088,42383,'1992-09-07','1993-09-07'),(16088,43259,'1993-09-07','1994-09-07'),(16088,46271,'1994-09-07','1995-09-07'),(16088,47667,'1995-09-07','1996-09-06'),(16088,49997,'1996-09-06','1997-09-06'),(16088,52962,'1997-09-06','1998-09-06'),(16088,55299,'1998-09-06','1999-09-06'),(16088,55040,'1999-09-06','2000-09-05'),(16088,57978,'2000-09-05','2001-09-05'),(16088,58216,'2001-09-05','9999-01-01'),(16089,65433,'1995-10-27','1996-10-26'),(16089,65006,'1996-10-26','1997-10-26'),(16089,68726,'1997-10-26','1998-10-25'),(16089,69980,'1998-10-25','1999-09-12'),(16090,60767,'1992-06-22','1993-06-22'),(16090,64336,'1993-06-22','1994-06-22'),(16090,64906,'1994-06-22','1995-06-22'),(16090,68219,'1995-06-22','1996-06-21'),(16090,70902,'1996-06-21','1997-06-21'),(16090,73956,'1997-06-21','1998-06-21'),(16090,77215,'1998-06-21','1999-01-17'),(16091,41173,'1987-01-10','1988-01-10'),(16091,42454,'1988-01-10','1989-01-09'),(16091,45987,'1989-01-09','1990-01-09'),(16091,49967,'1990-01-09','1991-01-09'),(16091,50939,'1991-01-09','1992-01-09'),(16091,52814,'1992-01-09','1993-01-08'),(16091,57097,'1993-01-08','1994-01-08'),(16091,60609,'1994-01-08','1995-01-08'),(16091,61779,'1995-01-08','1996-01-08'),(16091,64597,'1996-01-08','1997-01-07'),(16091,69001,'1997-01-07','1998-01-07'),(16091,71196,'1998-01-07','1999-01-07'),(16091,74704,'1999-01-07','2000-01-07'),(16091,75832,'2000-01-07','2001-01-06'),(16091,79717,'2001-01-06','2002-01-06'),(16091,79240,'2002-01-06','9999-01-01'),(16092,49978,'1988-07-09','1989-07-09'),(16092,52324,'1989-07-09','1990-07-09'),(16092,55817,'1990-07-09','1991-07-09'),(16092,56791,'1991-07-09','1992-07-08'),(16092,61037,'1992-07-08','1993-07-08'),(16092,63746,'1993-07-08','1994-07-08'),(16092,64748,'1994-07-08','1995-07-08'),(16092,65009,'1995-07-08','1996-07-07'),(16092,68069,'1996-07-07','1997-07-07'),(16092,68272,'1997-07-07','1998-07-07'),(16092,69265,'1998-07-07','1999-07-07'),(16092,69219,'1999-07-07','2000-07-06'),(16092,69759,'2000-07-06','2001-07-06'),(16092,69378,'2001-07-06','2002-07-06'),(16092,70035,'2002-07-06','9999-01-01'),(16093,40000,'1999-06-15','2000-06-14'),(16093,42067,'2000-06-14','2001-06-14'),(16093,46030,'2001-06-14','2002-06-14'),(16093,49779,'2002-06-14','9999-01-01'),(16094,40000,'1993-07-18','1994-07-18'),(16094,42835,'1994-07-18','1995-07-18'),(16094,47146,'1995-07-18','1996-07-17'),(16094,50870,'1996-07-17','1997-07-17'),(16094,54349,'1997-07-17','1998-07-17'),(16094,58486,'1998-07-17','1999-07-17'),(16094,61135,'1999-07-17','2000-07-16'),(16094,64750,'2000-07-16','2001-07-16'),(16094,67081,'2001-07-16','2002-07-16'),(16094,71173,'2002-07-16','9999-01-01'),(16095,55290,'1995-06-20','1996-06-19'),(16095,59156,'1996-06-19','1997-06-19'),(16095,59265,'1997-06-19','1998-06-19'),(16095,62767,'1998-06-19','1999-06-19'),(16095,64326,'1999-06-19','2000-06-18'),(16095,67322,'2000-06-18','2001-06-18'),(16095,68514,'2001-06-18','2002-06-18'),(16095,68343,'2002-06-18','9999-01-01'),(16096,41514,'1990-08-11','1991-08-11'),(16096,42568,'1991-08-11','1992-08-10'),(16096,43671,'1992-08-10','1993-08-10'),(16096,46628,'1993-08-10','1994-08-10'),(16096,48937,'1994-08-10','1995-08-10'),(16096,50859,'1995-08-10','1996-08-09'),(16096,50645,'1996-08-09','1997-08-09'),(16096,52025,'1997-08-09','1998-08-09'),(16096,52561,'1998-08-09','1999-08-09'),(16096,55109,'1999-08-09','2000-08-08'),(16096,54819,'2000-08-08','2001-08-08'),(16096,57012,'2001-08-08','9999-01-01'),(16097,63435,'1992-03-23','1993-03-23'),(16097,67290,'1993-03-23','1994-03-23'),(16097,67216,'1994-03-23','1995-03-23'),(16097,68840,'1995-03-23','1996-03-22'),(16097,72612,'1996-03-22','1997-03-22'),(16097,72772,'1997-03-22','1998-03-22'),(16097,74674,'1998-03-22','1999-02-01'),(16098,40000,'1985-09-30','1986-09-30'),(16098,39626,'1986-09-30','1987-09-30'),(16098,40946,'1987-09-30','1988-09-29'),(16098,40884,'1988-09-29','1989-09-29'),(16098,41292,'1989-09-29','1990-09-29'),(16098,44178,'1990-09-29','1991-09-29'),(16098,44511,'1991-09-29','1992-09-28'),(16098,46176,'1992-09-28','1993-09-28'),(16098,49982,'1993-09-28','1994-09-28'),(16098,53586,'1994-09-28','1995-09-28'),(16098,57209,'1995-09-28','1996-09-27'),(16098,57819,'1996-09-27','1997-09-27'),(16098,58057,'1997-09-27','1998-09-27'),(16098,58884,'1998-09-27','1999-09-27'),(16098,62524,'1999-09-27','2000-09-26'),(16098,64433,'2000-09-26','2001-09-26'),(16098,65970,'2001-09-26','9999-01-01'),(16099,40000,'1990-10-23','1991-10-23'),(16099,41567,'1991-10-23','1992-10-22'),(16099,42484,'1992-10-22','1993-10-22'),(16099,42574,'1993-10-22','1994-10-22'),(16099,46389,'1994-10-22','1995-10-22'),(16099,49211,'1995-10-22','1996-10-21'),(16099,49009,'1996-10-21','1997-10-21'),(16099,50286,'1997-10-21','1998-10-21'),(16099,51601,'1998-10-21','1999-10-21'),(16099,51878,'1999-10-21','2000-10-20'),(16099,56311,'2000-10-20','2001-10-20'),(16099,57300,'2001-10-20','9999-01-01'),(16100,40000,'1986-03-31','1987-03-31'),(16100,39519,'1987-03-31','1988-03-30'),(16100,41409,'1988-03-30','1989-03-30'),(16100,42647,'1989-03-30','1990-03-30'),(16100,42421,'1990-03-30','1991-03-30'),(16100,44168,'1991-03-30','1992-03-29'),(16100,46243,'1992-03-29','1993-03-29'),(16100,49861,'1993-03-29','1994-03-29'),(16100,50805,'1994-03-29','1995-03-29'),(16100,51524,'1995-03-29','1996-03-28'),(16100,51444,'1996-03-28','1997-03-28'),(16100,52227,'1997-03-28','1998-03-28'),(16100,56514,'1998-03-28','1999-03-28'),(16100,59132,'1999-03-28','2000-03-27'),(16100,61866,'2000-03-27','2001-03-27'),(16100,61770,'2001-03-27','2002-03-27'),(16100,63762,'2002-03-27','9999-01-01'),(16101,56419,'1989-06-03','1990-06-03'),(16101,57633,'1990-06-03','1991-06-03'),(16101,61841,'1991-06-03','1992-06-02'),(16101,61535,'1992-06-02','1993-06-02'),(16101,64494,'1993-06-02','1994-06-02'),(16101,68008,'1994-06-02','1995-06-02'),(16101,67678,'1995-06-02','1996-06-01'),(16101,71427,'1996-06-01','1997-06-01'),(16101,75691,'1997-06-01','1998-06-01'),(16101,76912,'1998-06-01','1999-06-01'),(16101,81136,'1999-06-01','2000-05-31'),(16101,84735,'2000-05-31','2001-05-31'),(16101,88642,'2001-05-31','2002-05-31'),(16101,92652,'2002-05-31','9999-01-01'),(16102,45546,'1991-08-21','1992-08-20'),(16102,48591,'1992-08-20','1993-08-20'),(16102,48098,'1993-08-20','1994-08-20'),(16102,49913,'1994-08-20','1995-08-20'),(16102,51172,'1995-08-20','1996-08-19'),(16102,52919,'1996-08-19','1997-08-19'),(16102,54413,'1997-08-19','1998-08-19'),(16102,56123,'1998-08-19','1999-08-19'),(16102,59532,'1999-08-19','2000-08-18'),(16102,63061,'2000-08-18','2001-08-18'),(16102,66975,'2001-08-18','9999-01-01'),(16103,46402,'1995-01-18','1996-01-18'),(16103,46114,'1996-01-18','1997-01-17'),(16103,48675,'1997-01-17','1998-01-17'),(16103,52431,'1998-01-17','1999-01-17'),(16103,56664,'1999-01-17','2000-01-17'),(16103,58064,'2000-01-17','2001-01-16'),(16103,62352,'2001-01-16','2002-01-16'),(16103,64091,'2002-01-16','9999-01-01'),(16104,50120,'1985-10-21','1986-10-21'),(16104,50369,'1986-10-21','1987-10-21'),(16104,53040,'1987-10-21','1988-10-20'),(16104,56904,'1988-10-20','1989-10-20'),(16104,60638,'1989-10-20','1990-10-20'),(16104,60826,'1990-10-20','1991-10-20'),(16104,61727,'1991-10-20','1992-10-19'),(16104,62039,'1992-10-19','1993-10-19'),(16104,62661,'1993-10-19','1994-10-19'),(16104,64137,'1994-10-19','1995-10-19'),(16104,65976,'1995-10-19','1996-10-18'),(16104,66668,'1996-10-18','1997-10-18'),(16104,69933,'1997-10-18','1998-10-18'),(16104,71936,'1998-10-18','1999-10-18'),(16104,76058,'1999-10-18','2000-10-17'),(16104,76137,'2000-10-17','2001-10-17'),(16104,79450,'2001-10-17','9999-01-01'),(16105,55207,'1985-12-31','1986-12-31'),(16105,57107,'1986-12-31','1987-12-31'),(16105,59675,'1987-12-31','1988-12-30'),(16105,59180,'1988-12-30','1989-12-30'),(16105,61264,'1989-12-30','1990-12-30'),(16105,60880,'1990-12-30','1991-12-30'),(16105,64048,'1991-12-30','1992-12-29'),(16105,64019,'1992-12-29','1993-12-29'),(16105,64237,'1993-12-29','1994-12-29'),(16105,67404,'1994-12-29','1995-12-29'),(16105,69645,'1995-12-29','1996-05-08'),(16106,40000,'1995-06-02','1996-06-01'),(16106,40309,'1996-06-01','1997-06-01'),(16106,41271,'1997-06-01','1998-06-01'),(16106,42248,'1998-06-01','1999-06-01'),(16106,46617,'1999-06-01','2000-05-31'),(16106,46868,'2000-05-31','2001-05-31'),(16106,47229,'2001-05-31','2002-05-31'),(16106,48850,'2002-05-31','9999-01-01'),(16107,83531,'1985-03-30','1986-03-30'),(16107,87024,'1986-03-30','1987-03-30'),(16107,89641,'1987-03-30','1988-03-29'),(16107,92713,'1988-03-29','1989-03-29'),(16107,95857,'1989-03-29','1990-03-29'),(16107,99948,'1990-03-29','1991-03-29'),(16107,99844,'1991-03-29','1992-03-28'),(16107,103096,'1992-03-28','1993-03-28'),(16107,103453,'1993-03-28','1994-03-28'),(16107,107861,'1994-03-28','1995-03-28'),(16107,108700,'1995-03-28','1996-03-27'),(16107,109445,'1996-03-27','1997-03-27'),(16107,112107,'1997-03-27','1998-03-27'),(16107,113635,'1998-03-27','1999-03-27'),(16107,115540,'1999-03-27','2000-03-26'),(16107,119345,'2000-03-26','2001-03-26'),(16107,119835,'2001-03-26','2002-03-26'),(16107,123357,'2002-03-26','9999-01-01'),(16108,40000,'1989-05-23','1990-05-23'),(16108,41503,'1990-05-23','1991-05-23'),(16108,42236,'1991-05-23','1992-05-22'),(16108,42667,'1992-05-22','1993-05-22'),(16108,44605,'1993-05-22','1994-05-22'),(16108,46676,'1994-05-22','1995-05-22'),(16108,50736,'1995-05-22','1996-05-21'),(16108,53196,'1996-05-21','1997-05-21'),(16108,56920,'1997-05-21','1998-05-21'),(16108,57806,'1998-05-21','1999-05-21'),(16108,60216,'1999-05-21','2000-05-20'),(16108,62677,'2000-05-20','2001-05-20'),(16108,62704,'2001-05-20','2002-05-20'),(16108,63152,'2002-05-20','9999-01-01'),(16109,58718,'1993-08-29','1994-08-29'),(16109,60468,'1994-08-29','1995-08-29'),(16109,64884,'1995-08-29','1996-08-28'),(16109,65250,'1996-08-28','1997-08-28'),(16109,68191,'1997-08-28','1998-08-28'),(16109,67703,'1998-08-28','1999-08-28'),(16109,71910,'1999-08-28','2000-08-27'),(16109,76355,'2000-08-27','2001-08-27'),(16109,77368,'2001-08-27','9999-01-01'),(16110,43903,'1992-08-04','1993-08-04'),(16110,45870,'1993-08-04','1994-08-04'),(16110,46851,'1994-08-04','1995-08-04'),(16110,47030,'1995-08-04','1996-08-03'),(16110,50657,'1996-08-03','1997-08-03'),(16110,53013,'1997-08-03','1998-08-03'),(16110,55417,'1998-08-03','1999-08-03'),(16110,56000,'1999-08-03','2000-08-02'),(16110,57251,'2000-08-02','2001-08-02'),(16110,61698,'2001-08-02','9999-01-01'),(16111,56510,'1990-03-16','1991-03-16'),(16111,58461,'1991-03-16','1992-03-15'),(16111,62294,'1992-03-15','1993-03-15'),(16111,66294,'1993-03-15','1994-03-15'),(16111,69936,'1994-03-15','1995-03-15'),(16111,69513,'1995-03-15','1996-03-14'),(16111,69669,'1996-03-14','1997-03-14'),(16111,69327,'1997-03-14','1998-03-14'),(16111,69577,'1998-03-14','1999-03-14'),(16111,71298,'1999-03-14','2000-03-13'),(16111,72508,'2000-03-13','2001-03-13'),(16111,73190,'2001-03-13','2002-03-13'),(16111,75457,'2002-03-13','9999-01-01'),(16112,50396,'1995-12-17','1996-12-16'),(16112,53043,'1996-12-16','1997-12-16'),(16112,55295,'1997-12-16','1998-12-16'),(16112,55688,'1998-12-16','1999-12-16'),(16112,58549,'1999-12-16','2000-12-15'),(16112,60048,'2000-12-15','2001-12-15'),(16112,59771,'2001-12-15','9999-01-01'),(16113,40000,'1988-07-30','1989-07-30'),(16113,43571,'1989-07-30','1990-07-30'),(16113,44337,'1990-07-30','1991-07-30'),(16113,47671,'1991-07-30','1992-07-29'),(16113,49489,'1992-07-29','1993-07-29'),(16113,50064,'1993-07-29','1994-07-29'),(16113,50020,'1994-07-29','1995-07-29'),(16113,52627,'1995-07-29','1996-07-28'),(16113,54894,'1996-07-28','1997-07-28'),(16113,56810,'1997-07-28','1998-07-28'),(16113,60107,'1998-07-28','1999-07-28'),(16113,64343,'1999-07-28','2000-07-27'),(16113,67130,'2000-07-27','2001-03-17'),(16114,46644,'1998-04-25','1999-04-25'),(16114,48612,'1999-04-25','2000-04-24'),(16114,51989,'2000-04-24','2001-04-24'),(16114,52400,'2001-04-24','2002-04-24'),(16114,55042,'2002-04-24','9999-01-01'),(16115,73675,'1985-11-14','1986-11-14'),(16115,74768,'1986-11-14','1987-11-14'),(16115,77067,'1987-11-14','1988-11-13'),(16115,77877,'1988-11-13','1989-11-13'),(16115,82186,'1989-11-13','1990-11-13'),(16115,82202,'1990-11-13','1991-11-13'),(16115,83288,'1991-11-13','1992-11-12'),(16115,82976,'1992-11-12','1993-11-12'),(16115,85489,'1993-11-12','1994-11-12'),(16115,89214,'1994-11-12','1995-11-12'),(16115,92446,'1995-11-12','1996-11-11'),(16115,93090,'1996-11-11','1997-11-11'),(16115,92871,'1997-11-11','1998-11-11'),(16115,92375,'1998-11-11','1999-11-11'),(16115,93466,'1999-11-11','2000-11-10'),(16115,96949,'2000-11-10','2001-11-10'),(16115,97198,'2001-11-10','9999-01-01'),(16116,63221,'1999-05-08','2000-05-07'),(16116,63215,'2000-05-07','2001-05-07'),(16116,66238,'2001-05-07','2002-05-07'),(16116,68960,'2002-05-07','9999-01-01'),(16117,98795,'1992-06-21','1993-06-21'),(16117,98434,'1993-06-21','1994-06-21'),(16117,100733,'1994-06-21','1995-06-21'),(16117,104381,'1995-06-21','1996-06-20'),(16117,108135,'1996-06-20','1997-06-20'),(16117,111362,'1997-06-20','1998-06-20'),(16117,114619,'1998-06-20','1999-06-20'),(16117,118761,'1999-06-20','2000-06-19'),(16117,119344,'2000-06-19','2001-06-19'),(16117,119471,'2001-06-19','2002-06-19'),(16117,123408,'2002-06-19','9999-01-01'),(16118,40000,'1994-11-19','1995-11-19'),(16118,44230,'1995-11-19','1996-11-18'),(16118,47577,'1996-11-18','1997-11-18'),(16118,49000,'1997-11-18','1998-11-18'),(16118,52338,'1998-11-18','1999-11-18'),(16118,54757,'1999-11-18','2000-11-17'),(16118,54323,'2000-11-17','2001-11-17'),(16118,55809,'2001-11-17','9999-01-01'),(16119,40000,'1999-08-05','2000-08-04'),(16119,42019,'2000-08-04','2001-08-04'),(16119,43077,'2001-08-04','9999-01-01'),(16120,80251,'1996-03-02','1997-03-02'),(16120,80372,'1997-03-02','1998-03-02'),(16120,81745,'1998-03-02','1999-03-02'),(16120,82847,'1999-03-02','2000-03-01'),(16120,85873,'2000-03-01','2001-03-01'),(16120,85446,'2001-03-01','2002-03-01'),(16120,85720,'2002-03-01','9999-01-01'),(16121,40000,'1999-04-25','2000-04-24'),(16121,40680,'2000-04-24','2001-04-24'),(16121,42863,'2001-04-24','2001-07-28'),(16122,58373,'1989-06-12','1990-06-12'),(16122,58626,'1990-06-12','1991-06-12'),(16122,59482,'1991-06-12','1992-06-11'),(16122,63658,'1992-06-11','1993-06-11'),(16122,63906,'1993-06-11','1994-06-11'),(16122,64905,'1994-06-11','1995-06-11'),(16122,66693,'1995-06-11','1996-06-10'),(16122,68288,'1996-06-10','1997-06-10'),(16122,71712,'1997-06-10','1998-06-10'),(16122,75754,'1998-06-10','1999-06-10'),(16122,76596,'1999-06-10','2000-06-09'),(16122,76532,'2000-06-09','2001-06-09'),(16122,79477,'2001-06-09','2002-06-09'),(16122,82268,'2002-06-09','9999-01-01'),(16123,54626,'1994-01-17','1995-01-17'),(16123,54398,'1995-01-17','1996-01-17'),(16123,57672,'1996-01-17','1997-01-16'),(16123,57318,'1997-01-16','1998-01-16'),(16123,61065,'1998-01-16','1998-02-20'),(16124,60260,'1991-05-12','1992-05-11'),(16124,62839,'1992-05-11','1993-05-11'),(16124,65947,'1993-05-11','1994-05-11'),(16124,69805,'1994-05-11','1995-05-11'),(16124,72576,'1995-05-11','1996-05-10'),(16124,74463,'1996-05-10','1997-05-10'),(16124,76107,'1997-05-10','1998-05-10'),(16124,79284,'1998-05-10','1999-05-10'),(16124,83558,'1999-05-10','2000-05-09'),(16124,87433,'2000-05-09','2001-05-09'),(16124,89054,'2001-05-09','2002-05-09'),(16124,91187,'2002-05-09','9999-01-01'),(16125,40000,'1989-11-12','1990-11-12'),(16125,41689,'1990-11-12','1991-11-12'),(16125,42327,'1991-11-12','1992-11-11'),(16125,43446,'1992-11-11','1993-11-11'),(16125,47817,'1993-11-11','1994-11-11'),(16125,51564,'1994-11-11','1995-11-11'),(16125,51469,'1995-11-11','1996-11-10'),(16125,52017,'1996-11-10','1997-11-10'),(16125,51752,'1997-11-10','1998-11-10'),(16125,55405,'1998-11-10','1999-11-10'),(16125,56129,'1999-11-10','2000-11-09'),(16125,57826,'2000-11-09','2001-11-09'),(16125,58400,'2001-11-09','9999-01-01'),(16126,68863,'1997-10-10','1998-10-10'),(16126,71146,'1998-10-10','1999-10-10'),(16126,71303,'1999-10-10','2000-10-09'),(16126,71569,'2000-10-09','2001-10-09'),(16126,75183,'2001-10-09','9999-01-01'),(16127,63150,'1999-05-19','2000-05-18'),(16127,65023,'2000-05-18','2001-05-18'),(16127,65031,'2001-05-18','2002-05-18'),(16127,68813,'2002-05-18','9999-01-01'),(16128,40000,'1994-07-13','1995-07-13'),(16128,41044,'1995-07-13','1996-07-12'),(16128,44550,'1996-07-12','1997-07-12'),(16128,48850,'1997-07-12','1998-07-12'),(16128,50048,'1998-07-12','1999-07-12'),(16128,51844,'1999-07-12','2000-07-11'),(16128,51743,'2000-07-11','2001-07-11'),(16128,54321,'2001-07-11','2002-07-11'),(16128,58057,'2002-07-11','9999-01-01'),(16129,85477,'1986-02-15','1987-02-15'),(16129,87037,'1987-02-15','1988-02-15'),(16129,86641,'1988-02-15','1989-02-14'),(16129,87737,'1989-02-14','1990-02-14'),(16129,91475,'1990-02-14','1991-02-14'),(16129,94261,'1991-02-14','1992-02-14'),(16129,94024,'1992-02-14','1993-02-13'),(16129,97615,'1993-02-13','1994-02-13'),(16129,102013,'1994-02-13','1995-02-13'),(16129,105780,'1995-02-13','1996-02-13'),(16129,107762,'1996-02-13','1997-02-12'),(16129,108442,'1997-02-12','1998-02-12'),(16129,111675,'1998-02-12','1999-02-12'),(16129,115586,'1999-02-12','2000-02-12'),(16129,115306,'2000-02-12','2001-02-11'),(16129,117173,'2001-02-11','2002-02-11'),(16129,118237,'2002-02-11','9999-01-01'),(16130,40000,'1993-07-26','1994-07-26'),(16130,40500,'1994-07-26','1995-07-26'),(16130,41325,'1995-07-26','1996-07-25'),(16130,43091,'1996-07-25','1997-07-25'),(16130,44226,'1997-07-25','1998-07-25'),(16130,44744,'1998-07-25','1999-07-25'),(16130,45251,'1999-07-25','2000-07-24'),(16130,47686,'2000-07-24','2001-07-24'),(16130,47331,'2001-07-24','2002-07-24'),(16130,46978,'2002-07-24','9999-01-01'),(16131,62679,'1998-01-12','1998-05-17'),(16132,40000,'1993-10-21','1994-10-21'),(16132,43085,'1994-10-21','1995-10-21'),(16132,44729,'1995-10-21','1996-10-20'),(16132,44411,'1996-10-20','1997-10-20'),(16132,48579,'1997-10-20','1998-10-20'),(16132,48861,'1998-10-20','1999-10-20'),(16132,51353,'1999-10-20','2000-10-19'),(16132,51372,'2000-10-19','2001-10-19'),(16132,51636,'2001-10-19','9999-01-01'),(16133,59265,'1992-12-18','1993-12-18'),(16133,59006,'1993-12-18','1994-12-18'),(16133,62037,'1994-12-18','1995-12-18'),(16133,65755,'1995-12-18','1996-12-17'),(16133,69964,'1996-12-17','1997-12-17'),(16133,69654,'1997-12-17','1998-12-17'),(16133,70131,'1998-12-17','1999-12-17'),(16133,73931,'1999-12-17','2000-12-16'),(16133,74947,'2000-12-16','2001-12-16'),(16133,79285,'2001-12-16','9999-01-01'),(16134,40000,'1990-03-12','1991-03-12'),(16134,43111,'1991-03-12','1992-03-11'),(16134,42641,'1992-03-11','1993-03-11'),(16134,46023,'1993-03-11','1994-03-11'),(16134,45742,'1994-03-11','1995-03-11'),(16134,49971,'1995-03-11','1996-03-10'),(16134,51976,'1996-03-10','1997-03-10'),(16134,54158,'1997-03-10','1998-03-10'),(16134,55294,'1998-03-10','1999-03-10'),(16134,56642,'1999-03-10','2000-03-09'),(16134,58437,'2000-03-09','2001-03-09'),(16134,62794,'2001-03-09','2002-03-09'),(16134,64073,'2002-03-09','9999-01-01'),(16135,55716,'1989-11-06','1990-11-06'),(16135,56126,'1990-11-06','1991-11-06'),(16135,60509,'1991-11-06','1992-11-05'),(16135,64256,'1992-11-05','1993-11-05'),(16135,66668,'1993-11-05','1994-11-05'),(16135,70572,'1994-11-05','1995-11-05'),(16135,71590,'1995-11-05','1996-11-04'),(16135,71921,'1996-11-04','1997-11-04'),(16135,73591,'1997-11-04','1998-11-04'),(16135,77277,'1998-11-04','1999-11-04'),(16135,80640,'1999-11-04','2000-11-03'),(16135,84004,'2000-11-03','2001-11-03'),(16135,84711,'2001-11-03','9999-01-01'),(16136,69160,'1994-02-06','1995-02-06'),(16136,72902,'1995-02-06','1996-02-06'),(16136,72965,'1996-02-06','1997-02-05'),(16136,77068,'1997-02-05','1998-02-05'),(16136,81439,'1998-02-05','1999-02-05'),(16136,81776,'1999-02-05','2000-02-05'),(16136,83659,'2000-02-05','2001-02-04'),(16136,87850,'2001-02-04','2002-02-04'),(16136,90927,'2002-02-04','9999-01-01'),(16137,40000,'1994-07-02','1995-07-02'),(16137,41748,'1995-07-02','1996-07-01'),(16137,41396,'1996-07-01','1997-07-01'),(16137,42637,'1997-07-01','1998-07-01'),(16137,42470,'1998-07-01','1999-07-01'),(16137,44761,'1999-07-01','2000-06-30'),(16137,45335,'2000-06-30','2001-06-30'),(16137,49213,'2001-06-30','2002-06-30'),(16137,49862,'2002-06-30','9999-01-01'),(16138,67593,'1988-05-05','1989-05-05'),(16138,68048,'1989-05-05','1990-05-05'),(16138,71958,'1990-05-05','1991-05-05'),(16138,76229,'1991-05-05','1992-05-04'),(16138,77412,'1992-05-04','1993-05-04'),(16138,81151,'1993-05-04','1994-05-04'),(16138,82204,'1994-05-04','1995-05-04'),(16138,84432,'1995-05-04','1996-05-03'),(16138,87463,'1996-05-03','1997-05-03'),(16138,90660,'1997-05-03','1998-05-03'),(16138,94067,'1998-05-03','1999-05-03'),(16138,95067,'1999-05-03','2000-05-02'),(16138,95106,'2000-05-02','2001-05-02'),(16138,98953,'2001-05-02','2002-05-02'),(16138,102244,'2002-05-02','9999-01-01'),(16139,54000,'1996-03-14','1997-03-14'),(16139,55292,'1997-03-14','1998-03-14'),(16139,58663,'1998-03-14','1999-03-14'),(16139,61441,'1999-03-14','2000-03-13'),(16139,65612,'2000-03-13','2000-08-13'),(16140,65785,'1993-03-04','1994-03-04'),(16140,67175,'1994-03-04','1995-03-04'),(16140,71007,'1995-03-04','1996-03-03'),(16140,71234,'1996-03-03','1997-03-03'),(16140,72544,'1997-03-03','1998-03-03'),(16140,75474,'1998-03-03','1999-03-03'),(16140,76605,'1999-03-03','2000-03-02'),(16140,76591,'2000-03-02','2001-03-02'),(16140,79273,'2001-03-02','2002-03-02'),(16140,82890,'2002-03-02','9999-01-01'),(16141,40965,'1988-02-27','1989-02-26'),(16141,43310,'1989-02-26','1990-02-26'),(16141,47444,'1990-02-26','1991-02-26'),(16141,50148,'1991-02-26','1992-02-26'),(16141,50236,'1992-02-26','1993-02-25'),(16141,51092,'1993-02-25','1994-02-25'),(16141,54638,'1994-02-25','1995-02-25'),(16141,57485,'1995-02-25','1996-02-25'),(16141,58694,'1996-02-25','1997-02-24'),(16141,61064,'1997-02-24','1998-02-24'),(16141,60680,'1998-02-24','1999-02-24'),(16141,64374,'1999-02-24','2000-02-24'),(16141,68710,'2000-02-24','2001-02-23'),(16141,70224,'2001-02-23','2002-02-23'),(16141,74537,'2002-02-23','9999-01-01'),(16142,54681,'1998-03-13','1999-03-13'),(16142,57077,'1999-03-13','2000-03-12'),(16142,61495,'2000-03-12','2001-03-12'),(16142,62147,'2001-03-12','2002-03-12'),(16142,62197,'2002-03-12','9999-01-01'),(16143,44383,'1990-06-19','1991-06-19'),(16143,47124,'1991-06-19','1992-06-18'),(16143,50543,'1992-06-18','1993-06-18'),(16143,52720,'1993-06-18','1994-06-18'),(16143,55548,'1994-06-18','1995-06-18'),(16143,57814,'1995-06-18','1996-06-17'),(16143,58013,'1996-06-17','1997-06-17'),(16143,59608,'1997-06-17','1998-06-17'),(16143,61388,'1998-06-17','1999-06-17'),(16143,63313,'1999-06-17','2000-06-16'),(16143,67155,'2000-06-16','2001-06-16'),(16143,68277,'2001-06-16','2002-06-16'),(16143,68814,'2002-06-16','9999-01-01'),(16144,41740,'1991-09-18','1992-09-17'),(16144,45585,'1992-09-17','1993-09-17'),(16144,47061,'1993-09-17','1994-09-17'),(16144,49390,'1994-09-17','1995-09-17'),(16144,50211,'1995-09-17','1996-09-16'),(16144,51807,'1996-09-16','1997-09-16'),(16144,51566,'1997-09-16','1998-09-16'),(16144,53208,'1998-09-16','1999-09-16'),(16144,54481,'1999-09-16','2000-09-15'),(16144,54702,'2000-09-15','2001-09-15'),(16144,57243,'2001-09-15','9999-01-01'),(16145,50877,'1995-01-17','1996-01-17'),(16145,55014,'1996-01-17','1997-01-16'),(16145,54835,'1997-01-16','1998-01-16'),(16145,54867,'1998-01-16','1999-01-16'),(16145,55568,'1999-01-16','2000-01-16'),(16145,59677,'2000-01-16','2001-01-15'),(16145,60493,'2001-01-15','2002-01-15'),(16145,64233,'2002-01-15','9999-01-01'),(16146,53931,'1989-02-19','1990-02-19'),(16146,57716,'1990-02-19','1991-02-19'),(16146,58088,'1991-02-19','1992-02-19'),(16146,61839,'1992-02-19','1993-02-18'),(16146,62926,'1993-02-18','1994-02-18'),(16146,64810,'1994-02-18','1995-02-18'),(16146,64912,'1995-02-18','1996-02-18'),(16146,68554,'1996-02-18','1997-02-17'),(16146,72107,'1997-02-17','1998-02-17'),(16146,72213,'1998-02-17','1998-05-11'),(16147,45868,'1998-06-10','1999-06-10'),(16147,48169,'1999-06-10','2000-06-09'),(16147,52199,'2000-06-09','2001-06-09'),(16147,56272,'2001-06-09','2002-06-09'),(16147,58415,'2002-06-09','9999-01-01'),(16148,40000,'1998-02-02','1999-02-02'),(16148,40649,'1999-02-02','2000-02-02'),(16148,42803,'2000-02-02','2001-02-01'),(16148,45762,'2001-02-01','2002-02-01'),(16148,49433,'2002-02-01','9999-01-01'),(16149,55398,'1990-12-27','1991-12-27'),(16149,55970,'1991-12-27','1992-12-26'),(16149,57994,'1992-12-26','1993-12-26'),(16149,59352,'1993-12-26','1994-12-26'),(16149,60096,'1994-12-26','1995-12-26'),(16149,61977,'1995-12-26','1996-12-25'),(16149,61994,'1996-12-25','1997-12-25'),(16149,64685,'1997-12-25','1998-12-25'),(16149,67605,'1998-12-25','1999-12-25'),(16149,68794,'1999-12-25','2000-12-24'),(16149,72951,'2000-12-24','2001-12-24'),(16149,73379,'2001-12-24','9999-01-01'),(16150,66728,'1993-01-07','1994-01-07'),(16150,67331,'1994-01-07','1995-01-07'),(16150,69974,'1995-01-07','1996-01-07'),(16150,72365,'1996-01-07','1997-01-06'),(16150,74867,'1997-01-06','1998-01-06'),(16150,75806,'1998-01-06','1999-01-06'),(16150,77018,'1999-01-06','2000-01-06'),(16150,79075,'2000-01-06','2001-01-05'),(16150,82469,'2001-01-05','2002-01-05'),(16150,84149,'2002-01-05','9999-01-01'),(16151,40000,'1996-05-13','1997-05-13'),(16151,39875,'1997-05-13','1998-03-05'),(16152,56985,'1989-01-09','1990-01-09'),(16152,59166,'1990-01-09','1991-01-09'),(16152,58818,'1991-01-09','1992-01-09'),(16152,61439,'1992-01-09','1993-01-08'),(16152,62025,'1993-01-08','1994-01-08'),(16152,64498,'1994-01-08','1995-01-08'),(16152,67679,'1995-01-08','1996-01-08'),(16152,67240,'1996-01-08','1997-01-07'),(16152,71049,'1997-01-07','1998-01-07'),(16152,73654,'1998-01-07','1999-01-07'),(16152,77822,'1999-01-07','2000-01-07'),(16152,79075,'2000-01-07','2001-01-06'),(16152,81845,'2001-01-06','2002-01-06'),(16152,84750,'2002-01-06','9999-01-01'),(16153,51807,'1998-06-11','1999-06-11'),(16153,53697,'1999-06-11','2000-06-10'),(16153,54207,'2000-06-10','2001-06-10'),(16153,55482,'2001-06-10','2002-06-10'),(16153,58159,'2002-06-10','9999-01-01'),(16154,40000,'1994-03-12','1995-03-12'),(16154,41999,'1995-03-12','1996-03-11'),(16154,43400,'1996-03-11','1997-03-11'),(16154,46519,'1997-03-11','1998-03-11'),(16154,46664,'1998-03-11','1999-03-11'),(16154,49744,'1999-03-11','2000-03-10'),(16154,50243,'2000-03-10','2001-03-10'),(16154,51920,'2001-03-10','2002-03-10'),(16154,55365,'2002-03-10','9999-01-01'),(16155,40000,'1995-09-03','1996-09-02'),(16155,43413,'1996-09-02','1997-09-02'),(16155,44687,'1997-09-02','1998-01-17'),(16156,93906,'1999-08-25','2000-08-24'),(16156,94061,'2000-08-24','2001-08-24'),(16156,94279,'2001-08-24','9999-01-01'),(16157,60553,'1995-08-26','1996-08-25'),(16157,61485,'1996-08-25','1996-12-03'),(16158,47928,'1990-04-15','1991-04-15'),(16158,49913,'1991-04-15','1992-04-14'),(16158,51356,'1992-04-14','1993-04-14'),(16158,55396,'1993-04-14','1994-04-14'),(16158,55652,'1994-04-14','1995-04-14'),(16158,59586,'1995-04-14','1996-04-13'),(16158,60777,'1996-04-13','1997-04-13'),(16158,65170,'1997-04-13','1998-04-13'),(16158,65749,'1998-04-13','1999-04-13'),(16158,69221,'1999-04-13','2000-04-12'),(16158,73197,'2000-04-12','2001-04-12'),(16158,76093,'2001-04-12','2002-04-12'),(16158,78032,'2002-04-12','9999-01-01'),(16159,58845,'1993-01-12','1994-01-12'),(16159,61854,'1994-01-12','1995-01-12'),(16159,61811,'1995-01-12','1996-01-12'),(16159,64056,'1996-01-12','1997-01-11'),(16159,64082,'1997-01-11','1998-01-11'),(16159,67178,'1998-01-11','1999-01-11'),(16159,70619,'1999-01-11','2000-01-11'),(16159,71324,'2000-01-11','2001-01-10'),(16159,72596,'2001-01-10','2002-01-10'),(16159,72397,'2002-01-10','9999-01-01'),(16160,58430,'1994-11-16','1995-11-16'),(16160,58597,'1995-11-16','1996-11-15'),(16160,62565,'1996-11-15','1997-11-15'),(16160,63034,'1997-11-15','1998-11-15'),(16160,66822,'1998-11-15','1999-11-15'),(16160,68732,'1999-11-15','2000-11-14'),(16160,71684,'2000-11-14','2001-11-14'),(16160,74163,'2001-11-14','9999-01-01'),(16161,82859,'1995-08-01','1996-07-31'),(16161,82784,'1996-07-31','1997-07-31'),(16161,82992,'1997-07-31','1998-07-31'),(16161,83384,'1998-07-31','1999-07-31'),(16161,86327,'1999-07-31','2000-07-30'),(16161,90080,'2000-07-30','2001-07-30'),(16161,90764,'2001-07-30','2002-07-30'),(16161,91861,'2002-07-30','9999-01-01'),(16162,40000,'1987-09-30','1988-09-29'),(16162,40054,'1988-09-29','1989-09-29'),(16162,43949,'1989-09-29','1990-09-29'),(16162,44300,'1990-09-29','1991-09-29'),(16162,44719,'1991-09-29','1992-09-28'),(16162,45295,'1992-09-28','1993-09-28'),(16162,47600,'1993-09-28','1994-09-28'),(16162,50434,'1994-09-28','1995-09-28'),(16162,53178,'1995-09-28','1996-09-27'),(16162,56461,'1996-09-27','1997-09-27'),(16162,58738,'1997-09-27','1998-09-27'),(16162,58925,'1998-09-27','1999-09-27'),(16162,60753,'1999-09-27','2000-09-26'),(16162,62668,'2000-09-26','2001-09-26'),(16162,64989,'2001-09-26','9999-01-01'),(16163,40000,'1996-01-16','1997-01-15'),(16163,40260,'1997-01-15','1998-01-15'),(16163,42647,'1998-01-15','1999-01-15'),(16163,45202,'1999-01-15','2000-01-15'),(16163,47518,'2000-01-15','2001-01-14'),(16163,47731,'2001-01-14','2002-01-14'),(16163,50392,'2002-01-14','9999-01-01'),(16164,67467,'1989-01-02','1990-01-02'),(16164,69531,'1990-01-02','1991-01-02'),(16164,71366,'1991-01-02','1992-01-02'),(16164,71194,'1992-01-02','1993-01-01'),(16164,71750,'1993-01-01','1994-01-01'),(16164,71583,'1994-01-01','1995-01-01'),(16164,75774,'1995-01-01','1996-01-01'),(16164,78487,'1996-01-01','1996-12-31'),(16164,80130,'1996-12-31','1997-12-31'),(16164,79776,'1997-12-31','1998-12-31'),(16164,83308,'1998-12-31','1999-12-31'),(16164,87685,'1999-12-31','2000-12-30'),(16164,88118,'2000-12-30','2001-05-31'),(16165,40000,'1998-07-31','1999-07-31'),(16165,41902,'1999-07-31','2000-07-30'),(16165,43163,'2000-07-30','2001-07-30'),(16165,46566,'2001-07-30','2002-07-30'),(16165,48915,'2002-07-30','9999-01-01'),(16166,40000,'1999-10-21','2000-10-20'),(16166,43790,'2000-10-20','2001-10-20'),(16166,45967,'2001-10-20','9999-01-01'),(16167,45973,'1994-08-06','1995-08-06'),(16167,46625,'1995-08-06','1996-07-11'),(16168,78697,'1986-10-15','1987-10-15'),(16168,81000,'1987-10-15','1988-10-14'),(16168,82237,'1988-10-14','1989-10-14'),(16168,82222,'1989-10-14','1990-10-14'),(16168,83701,'1990-10-14','1991-10-14'),(16168,85764,'1991-10-14','1992-10-13'),(16168,87428,'1992-10-13','1993-10-13'),(16168,88669,'1993-10-13','1994-10-13'),(16168,91132,'1994-10-13','1995-10-13'),(16168,93521,'1995-10-13','1996-10-12'),(16168,94135,'1996-10-12','1997-10-12'),(16168,95521,'1997-10-12','1998-10-12'),(16168,97543,'1998-10-12','1999-10-12'),(16168,100093,'1999-10-12','2000-10-11'),(16168,103365,'2000-10-11','2001-10-11'),(16168,104605,'2001-10-11','9999-01-01'),(16169,44060,'1989-03-19','1990-03-19'),(16169,47673,'1990-03-19','1991-03-19'),(16169,51587,'1991-03-19','1992-03-18'),(16169,55436,'1992-03-18','1993-03-18'),(16169,57648,'1993-03-18','1994-03-18'),(16169,58552,'1994-03-18','1995-03-18'),(16169,59752,'1995-03-18','1996-03-17'),(16169,61258,'1996-03-17','1997-03-17'),(16169,64820,'1997-03-17','1998-03-17'),(16169,66233,'1998-03-17','1999-03-17'),(16169,70724,'1999-03-17','2000-03-16'),(16169,71963,'2000-03-16','2001-03-16'),(16169,72143,'2001-03-16','2002-03-16'),(16169,75809,'2002-03-16','9999-01-01'),(16170,74119,'1992-04-10','1993-04-10'),(16170,76335,'1993-04-10','1994-04-10'),(16170,78050,'1994-04-10','1995-04-10'),(16170,77849,'1995-04-10','1996-04-09'),(16170,80661,'1996-04-09','1997-04-09'),(16170,80801,'1997-04-09','1998-04-09'),(16170,80395,'1998-04-09','1999-04-09'),(16170,84360,'1999-04-09','2000-04-08'),(16170,85351,'2000-04-08','2001-04-08'),(16170,89221,'2001-04-08','2002-04-08'),(16170,90449,'2002-04-08','9999-01-01'),(16171,40300,'1990-03-01','1991-03-01'),(16171,43157,'1991-03-01','1992-02-29'),(16171,44627,'1992-02-29','1993-02-28'),(16171,47158,'1993-02-28','1994-02-28'),(16171,50136,'1994-02-28','1995-02-28'),(16171,49941,'1995-02-28','1996-02-28'),(16171,49685,'1996-02-28','1997-02-27'),(16171,53641,'1997-02-27','1998-02-27'),(16171,54274,'1998-02-27','1999-02-27'),(16171,56630,'1999-02-27','2000-02-27'),(16171,56924,'2000-02-27','2001-02-26'),(16171,59224,'2001-02-26','2002-02-26'),(16171,60716,'2002-02-26','9999-01-01'),(16172,55022,'1986-12-05','1987-12-05'),(16172,57918,'1987-12-05','1988-12-04'),(16172,57639,'1988-12-04','1989-12-04'),(16172,59595,'1989-12-04','1990-12-04'),(16172,59344,'1990-12-04','1991-12-04'),(16172,62442,'1991-12-04','1992-12-03'),(16172,62707,'1992-12-03','1993-12-03'),(16172,65191,'1993-12-03','1994-12-03'),(16172,66944,'1994-12-03','1995-12-03'),(16172,69880,'1995-12-03','1996-12-02'),(16172,72438,'1996-12-02','1997-12-02'),(16172,75047,'1997-12-02','1998-12-02'),(16172,77597,'1998-12-02','1999-12-02'),(16172,79211,'1999-12-02','2000-12-01'),(16172,81800,'2000-12-01','2001-12-01'),(16172,84246,'2001-12-01','9999-01-01'),(16173,47479,'1989-06-23','1990-06-23'),(16173,51372,'1990-06-23','1991-06-23'),(16173,55868,'1991-06-23','1992-06-22'),(16173,56325,'1992-06-22','1993-06-22'),(16173,58138,'1993-06-22','1994-06-22'),(16173,59675,'1994-06-22','1995-06-22'),(16173,61752,'1995-06-22','1996-06-21'),(16173,64237,'1996-06-21','1997-06-21'),(16173,68072,'1997-06-21','1998-06-21'),(16173,69301,'1998-06-21','1999-06-21'),(16173,73390,'1999-06-21','2000-06-20'),(16173,77052,'2000-06-20','2001-06-20'),(16173,79174,'2001-06-20','2002-06-20'),(16173,82450,'2002-06-20','9999-01-01'),(16174,40000,'1999-02-01','2000-02-01'),(16174,44066,'2000-02-01','2001-01-31'),(16174,48215,'2001-01-31','2002-01-31'),(16174,49666,'2002-01-31','9999-01-01'),(16175,70428,'2000-01-26','2001-01-25'),(16175,70354,'2001-01-25','2002-01-25'),(16175,72449,'2002-01-25','9999-01-01'),(16176,40000,'1998-03-07','1999-03-07'),(16176,41867,'1999-03-07','2000-03-06'),(16176,43101,'2000-03-06','2001-01-19'),(16177,74091,'1997-05-09','1998-05-09'),(16177,77204,'1998-05-09','1999-05-09'),(16177,78201,'1999-05-09','1999-08-05'),(16178,41894,'2000-01-08','2001-01-07'),(16178,44596,'2001-01-07','2002-01-07'),(16178,47657,'2002-01-07','9999-01-01'),(16179,51258,'1996-07-23','1997-07-23'),(16179,53564,'1997-07-23','1998-07-23'),(16179,57495,'1998-07-23','1999-07-23'),(16179,58470,'1999-07-23','2000-07-22'),(16179,61698,'2000-07-22','2001-07-22'),(16179,64976,'2001-07-22','2002-07-22'),(16179,69173,'2002-07-22','9999-01-01'),(16180,69407,'1998-10-02','1999-10-02'),(16180,69585,'1999-10-02','2000-10-01'),(16180,73111,'2000-10-01','2001-10-01'),(16180,76752,'2001-10-01','9999-01-01'),(16181,58374,'1986-10-22','1987-10-22'),(16181,59484,'1987-10-22','1988-10-21'),(16181,62359,'1988-10-21','1989-10-21'),(16181,65828,'1989-10-21','1990-10-21'),(16181,65724,'1990-10-21','1991-10-21'),(16181,69641,'1991-10-21','1992-10-20'),(16181,73476,'1992-10-20','1993-10-20'),(16181,73280,'1993-10-20','1994-10-20'),(16181,76831,'1994-10-20','1995-10-20'),(16181,80920,'1995-10-20','1996-10-19'),(16181,83104,'1996-10-19','1997-10-19'),(16181,87522,'1997-10-19','1998-10-19'),(16181,88139,'1998-10-19','1999-10-19'),(16181,87938,'1999-10-19','2000-10-18'),(16181,89297,'2000-10-18','2001-10-18'),(16181,88964,'2001-10-18','9999-01-01'),(16182,40000,'1987-06-28','1988-06-27'),(16182,44372,'1988-06-27','1989-06-27'),(16182,44405,'1989-06-27','1990-06-27'),(16182,44523,'1990-06-27','1991-06-27'),(16182,45304,'1991-06-27','1992-06-26'),(16182,46178,'1992-06-26','1993-06-26'),(16182,45733,'1993-06-26','1994-06-26'),(16182,49490,'1994-06-26','1995-06-26'),(16182,52703,'1995-06-26','1996-06-25'),(16182,52805,'1996-06-25','1997-06-25'),(16182,52736,'1997-06-25','1998-06-25'),(16182,54639,'1998-06-25','1999-06-25'),(16182,58358,'1999-06-25','2000-06-24'),(16182,61343,'2000-06-24','2001-06-24'),(16182,62240,'2001-06-24','2002-06-24'),(16182,65214,'2002-06-24','9999-01-01'),(16183,43274,'1990-06-09','1991-06-09'),(16183,45787,'1991-06-09','1992-06-08'),(16183,46585,'1992-06-08','1993-06-08'),(16183,47230,'1993-06-08','1994-06-08'),(16183,47669,'1994-06-08','1995-06-08'),(16183,47735,'1995-06-08','1996-06-07'),(16183,51350,'1996-06-07','1997-06-07'),(16183,54317,'1997-06-07','1998-06-07'),(16183,56875,'1998-06-07','1999-06-07'),(16183,57834,'1999-06-07','2000-06-06'),(16183,61356,'2000-06-06','2001-06-06'),(16183,65210,'2001-06-06','2002-06-06'),(16183,65310,'2002-06-06','9999-01-01'),(16184,44795,'1991-08-24','1992-08-23'),(16184,48569,'1992-08-23','1993-08-23'),(16184,49877,'1993-08-23','1994-08-23'),(16184,49675,'1994-08-23','1995-08-23'),(16184,50589,'1995-08-23','1995-10-13'),(16185,44003,'1987-04-28','1988-04-27'),(16185,44158,'1988-04-27','1989-04-27'),(16185,46373,'1989-04-27','1990-04-27'),(16185,46356,'1990-04-27','1991-04-27'),(16185,47238,'1991-04-27','1992-04-26'),(16185,50262,'1992-04-26','1993-04-26'),(16185,52363,'1993-04-26','1994-04-26'),(16185,51942,'1994-04-26','1995-04-26'),(16185,54879,'1995-04-26','1996-04-25'),(16185,58316,'1996-04-25','1997-04-25'),(16185,58421,'1997-04-25','1998-04-25'),(16185,59969,'1998-04-25','1999-04-25'),(16185,64270,'1999-04-25','2000-04-24'),(16185,66995,'2000-04-24','2001-04-24'),(16185,69435,'2001-04-24','2002-04-24'),(16185,69171,'2002-04-24','9999-01-01'),(16186,54538,'1992-06-01','1993-06-01'),(16186,56633,'1993-06-01','1994-06-01'),(16186,57977,'1994-06-01','1995-06-01'),(16186,57487,'1995-06-01','1996-05-31'),(16186,59025,'1996-05-31','1997-05-31'),(16186,62749,'1997-05-31','1998-05-31'),(16186,66113,'1998-05-31','1999-05-31'),(16186,66014,'1999-05-31','2000-05-30'),(16186,70104,'2000-05-30','2001-05-30'),(16186,71353,'2001-05-30','2002-05-30'),(16186,71982,'2002-05-30','9999-01-01'),(16187,40000,'1997-02-13','1998-02-13'),(16187,40153,'1998-02-13','1999-02-13'),(16187,43903,'1999-02-13','2000-02-13'),(16187,46967,'2000-02-13','2001-02-12'),(16187,50351,'2001-02-12','2002-02-12'),(16187,53789,'2002-02-12','9999-01-01'),(16188,68722,'1992-01-03','1993-01-02'),(16188,68368,'1993-01-02','1993-03-05'),(16189,40000,'1988-07-27','1989-07-27'),(16189,41759,'1989-07-27','1990-07-27'),(16189,41398,'1990-07-27','1991-07-27'),(16189,44752,'1991-07-27','1992-07-26'),(16189,47944,'1992-07-26','1993-07-26'),(16189,51954,'1993-07-26','1994-07-26'),(16189,55537,'1994-07-26','1995-07-26'),(16189,56707,'1995-07-26','1996-07-25'),(16189,58439,'1996-07-25','1997-07-25'),(16189,60133,'1997-07-25','1998-07-25'),(16189,64283,'1998-07-25','1999-07-25'),(16189,64985,'1999-07-25','2000-07-24'),(16189,65973,'2000-07-24','2001-07-24'),(16189,69188,'2001-07-24','2002-07-24'),(16189,72406,'2002-07-24','9999-01-01'),(16190,58163,'1986-08-13','1987-08-13'),(16190,58079,'1987-08-13','1988-08-12'),(16190,60627,'1988-08-12','1989-08-12'),(16190,60799,'1989-08-12','1990-08-12'),(16190,64780,'1990-08-12','1991-08-12'),(16190,66867,'1991-08-12','1992-08-11'),(16190,71258,'1992-08-11','1993-08-11'),(16190,73379,'1993-08-11','1994-08-11'),(16190,77157,'1994-08-11','1995-08-11'),(16190,79147,'1995-08-11','1996-08-10'),(16190,83538,'1996-08-10','1997-08-10'),(16190,84686,'1997-08-10','1998-08-10'),(16190,86665,'1998-08-10','1999-08-10'),(16190,90859,'1999-08-10','2000-08-09'),(16190,94677,'2000-08-09','2001-08-09'),(16190,98033,'2001-08-09','9999-01-01'),(16191,40000,'1988-05-20','1989-05-20'),(16191,42632,'1989-05-20','1990-05-20'),(16191,43617,'1990-05-20','1991-05-20'),(16191,43653,'1991-05-20','1992-05-19'),(16191,44863,'1992-05-19','1993-05-19'),(16191,48055,'1993-05-19','1994-05-19'),(16191,49875,'1994-05-19','1995-05-19'),(16191,49935,'1995-05-19','1996-05-18'),(16191,53788,'1996-05-18','1997-05-18'),(16191,53806,'1997-05-18','1998-05-18'),(16191,53335,'1998-05-18','1999-05-18'),(16191,57441,'1999-05-18','2000-05-17'),(16191,59583,'2000-05-17','2001-05-17'),(16191,62926,'2001-05-17','2002-05-17'),(16191,63558,'2002-05-17','9999-01-01'),(16192,40000,'1992-05-05','1993-05-05'),(16192,41035,'1993-05-05','1994-05-05'),(16192,42186,'1994-05-05','1995-05-05'),(16192,46239,'1995-05-05','1996-05-04'),(16192,49507,'1996-05-04','1997-05-04'),(16192,49895,'1997-05-04','1998-05-04'),(16192,50256,'1998-05-04','1999-05-04'),(16192,52148,'1999-05-04','2000-05-03'),(16192,53386,'2000-05-03','2001-05-03'),(16192,57143,'2001-05-03','2002-05-03'),(16192,57665,'2002-05-03','9999-01-01'),(16193,82135,'1988-02-16','1989-02-15'),(16193,81897,'1989-02-15','1990-02-15'),(16193,83440,'1990-02-15','1991-02-15'),(16193,84853,'1991-02-15','1992-02-15'),(16193,86335,'1992-02-15','1993-02-14'),(16193,87640,'1993-02-14','1994-02-14'),(16193,88305,'1994-02-14','1995-02-14'),(16193,91697,'1995-02-14','1996-02-14'),(16193,93567,'1996-02-14','1997-02-13'),(16193,97869,'1997-02-13','1998-02-13'),(16193,99381,'1998-02-13','1999-02-13'),(16193,102169,'1999-02-13','2000-02-13'),(16193,101761,'2000-02-13','2001-02-12'),(16193,102112,'2001-02-12','2002-02-12'),(16193,105732,'2002-02-12','9999-01-01'),(16194,40000,'1990-01-14','1991-01-14'),(16194,42563,'1991-01-14','1992-01-14'),(16194,44139,'1992-01-14','1993-01-13'),(16194,45975,'1993-01-13','1994-01-13'),(16194,49683,'1994-01-13','1995-01-13'),(16194,50746,'1995-01-13','1996-01-13'),(16194,52764,'1996-01-13','1997-01-12'),(16194,53263,'1997-01-12','1998-01-12'),(16194,55412,'1998-01-12','1999-01-12'),(16194,55702,'1999-01-12','2000-01-12'),(16194,56406,'2000-01-12','2001-01-11'),(16194,59200,'2001-01-11','2002-01-11'),(16194,62459,'2002-01-11','9999-01-01'),(16195,40000,'1996-03-18','1997-03-18'),(16195,40159,'1997-03-18','1998-03-18'),(16195,41796,'1998-03-18','1998-12-13'),(16196,54276,'1997-07-18','1998-07-18'),(16196,55040,'1998-07-18','1999-07-18'),(16196,58591,'1999-07-18','2000-07-17'),(16196,59798,'2000-07-17','2001-07-17'),(16196,62048,'2001-07-17','2002-07-17'),(16196,65492,'2002-07-17','9999-01-01'),(16197,55100,'1997-11-24','1998-11-24'),(16197,57376,'1998-11-24','1999-11-24'),(16197,59980,'1999-11-24','2000-11-23'),(16197,60032,'2000-11-23','2001-11-23'),(16197,62599,'2001-11-23','9999-01-01'),(16198,47730,'1991-05-16','1992-05-15'),(16198,50386,'1992-05-15','1993-05-15'),(16198,52349,'1993-05-15','1994-05-15'),(16198,53712,'1994-05-15','1995-05-15'),(16198,56719,'1995-05-15','1996-05-14'),(16198,56842,'1996-05-14','1997-05-14'),(16198,59960,'1997-05-14','1998-05-14'),(16198,61116,'1998-05-14','1999-05-14'),(16198,63570,'1999-05-14','2000-05-13'),(16198,64423,'2000-05-13','2001-05-13'),(16198,67359,'2001-05-13','2002-05-13'),(16198,71071,'2002-05-13','9999-01-01'),(16199,52274,'1996-02-20','1997-02-19'),(16199,54023,'1997-02-19','1998-02-19'),(16199,53603,'1998-02-19','1999-02-19'),(16199,56919,'1999-02-19','2000-02-19'),(16199,57818,'2000-02-19','2001-02-18'),(16199,59569,'2001-02-18','2002-02-18'),(16199,60011,'2002-02-18','9999-01-01'),(16200,40000,'1999-05-22','2000-03-22'),(16201,53081,'1987-08-13','1988-08-12'),(16201,52740,'1988-08-12','1989-08-12'),(16201,56162,'1989-08-12','1990-08-12'),(16201,55941,'1990-08-12','1991-08-12'),(16201,59073,'1991-08-12','1992-08-11'),(16201,61598,'1992-08-11','1993-08-11'),(16201,61909,'1993-08-11','1994-08-11'),(16201,65398,'1994-08-11','1995-08-11'),(16201,69619,'1995-08-11','1996-08-10'),(16201,69238,'1996-08-10','1997-08-10'),(16201,72490,'1997-08-10','1998-08-10'),(16201,74984,'1998-08-10','1999-08-10'),(16201,74837,'1999-08-10','2000-08-09'),(16201,75858,'2000-08-09','2001-08-09'),(16201,75938,'2001-08-09','9999-01-01'),(16202,40000,'1989-04-28','1990-04-28'),(16202,43173,'1990-04-28','1991-04-28'),(16202,44546,'1991-04-28','1992-04-27'),(16202,45839,'1992-04-27','1993-04-27'),(16202,46794,'1993-04-27','1994-04-27'),(16202,46681,'1994-04-27','1995-04-27'),(16202,46340,'1995-04-27','1996-04-26'),(16202,49508,'1996-04-26','1997-04-26'),(16202,50730,'1997-04-26','1998-04-26'),(16202,51973,'1998-04-26','1999-04-26'),(16202,54034,'1999-04-26','2000-04-25'),(16202,57627,'2000-04-25','2001-04-25'),(16202,59603,'2001-04-25','2002-04-25'),(16202,62776,'2002-04-25','9999-01-01'),(16203,40000,'1990-10-16','1991-10-16'),(16203,42884,'1991-10-16','1992-10-15'),(16203,47138,'1992-10-15','1993-10-15'),(16203,49810,'1993-10-15','1994-07-06'),(16204,61641,'1989-01-20','1990-01-20'),(16204,62931,'1990-01-20','1991-01-20'),(16204,67236,'1991-01-20','1992-01-20'),(16204,67337,'1992-01-20','1993-01-19'),(16204,67266,'1993-01-19','1994-01-19'),(16204,70704,'1994-01-19','1995-01-19'),(16204,75140,'1995-01-19','1996-01-19'),(16204,76184,'1996-01-19','1997-01-18'),(16204,79002,'1997-01-18','1998-01-18'),(16204,83375,'1998-01-18','1999-01-18'),(16204,86414,'1999-01-18','2000-01-18'),(16204,90153,'2000-01-18','2001-01-17'),(16204,92680,'2001-01-17','2002-01-17'),(16204,95942,'2002-01-17','9999-01-01'),(16205,84744,'1986-10-13','1987-10-13'),(16205,87762,'1987-10-13','1988-10-12'),(16205,90052,'1988-10-12','1989-10-12'),(16205,93347,'1989-10-12','1990-10-12'),(16205,94364,'1990-10-12','1991-10-12'),(16205,96792,'1991-10-12','1992-10-11'),(16205,100569,'1992-10-11','1993-10-11'),(16205,102441,'1993-10-11','1994-10-11'),(16205,105993,'1994-10-11','1995-10-11'),(16205,108142,'1995-10-11','1996-10-10'),(16205,109906,'1996-10-10','1997-10-10'),(16205,109496,'1997-10-10','1998-10-10'),(16205,113212,'1998-10-10','1999-10-10'),(16205,117050,'1999-10-10','2000-10-09'),(16205,120358,'2000-10-09','2001-10-09'),(16205,124679,'2001-10-09','9999-01-01'),(16206,40000,'1999-10-29','2000-10-28'),(16206,43989,'2000-10-28','2001-10-28'),(16206,44961,'2001-10-28','9999-01-01'),(16207,40000,'1990-08-23','1991-08-23'),(16207,42540,'1991-08-23','1992-08-22'),(16207,46785,'1992-08-22','1993-08-22'),(16207,50819,'1993-08-22','1994-08-22'),(16207,53874,'1994-08-22','1995-08-22'),(16207,55477,'1995-08-22','1996-08-21'),(16207,56781,'1996-08-21','1997-08-21'),(16207,58638,'1997-08-21','1998-08-21'),(16207,62745,'1998-08-21','1999-08-21'),(16207,65313,'1999-08-21','2000-08-20'),(16207,65046,'2000-08-20','2001-08-20'),(16207,64671,'2001-08-20','9999-01-01'),(16208,44544,'1991-10-07','1992-10-06'),(16208,46160,'1992-10-06','1993-10-06'),(16208,48137,'1993-10-06','1994-10-06'),(16208,51947,'1994-10-06','1995-10-06'),(16208,52108,'1995-10-06','1996-10-05'),(16208,53100,'1996-10-05','1997-10-05'),(16208,55912,'1997-10-05','1998-10-05'),(16208,60187,'1998-10-05','1999-10-05'),(16208,62952,'1999-10-05','2000-10-04'),(16208,66334,'2000-10-04','2001-10-04'),(16208,68395,'2001-10-04','9999-01-01'),(16209,40000,'1989-07-08','1990-07-08'),(16209,44447,'1990-07-08','1991-07-08'),(16209,46719,'1991-07-08','1992-07-07'),(16209,48228,'1992-07-07','1993-07-07'),(16209,48677,'1993-07-07','1994-07-07'),(16209,48863,'1994-07-07','1995-07-07'),(16209,52082,'1995-07-07','1996-07-06'),(16209,55767,'1996-07-06','1997-07-06'),(16209,55408,'1997-07-06','1998-07-06'),(16209,57661,'1998-07-06','1999-07-06'),(16209,59204,'1999-07-06','2000-07-05'),(16209,60039,'2000-07-05','2001-07-05'),(16209,60969,'2001-07-05','2002-07-05'),(16209,61485,'2002-07-05','9999-01-01'),(16210,64311,'1991-01-18','1992-01-18'),(16210,63843,'1992-01-18','1993-01-17'),(16210,63541,'1993-01-17','1994-01-17'),(16210,66974,'1994-01-17','1995-01-17'),(16210,68670,'1995-01-17','1996-01-17'),(16210,69271,'1996-01-17','1997-01-16'),(16210,72052,'1997-01-16','1998-01-16'),(16210,75946,'1998-01-16','1999-01-16'),(16210,77007,'1999-01-16','2000-01-16'),(16210,81076,'2000-01-16','2001-01-15'),(16210,82948,'2001-01-15','2002-01-15'),(16210,87406,'2002-01-15','9999-01-01'),(16211,40000,'1987-08-31','1988-08-30'),(16211,43515,'1988-08-30','1989-08-30'),(16211,44801,'1989-08-30','1990-08-30'),(16211,46898,'1990-08-30','1991-08-30'),(16211,51120,'1991-08-30','1992-08-29'),(16211,52161,'1992-08-29','1993-08-29'),(16211,55550,'1993-08-29','1994-08-29'),(16211,58097,'1994-08-29','1995-08-29'),(16211,57999,'1995-08-29','1996-08-28'),(16211,59362,'1996-08-28','1997-08-28'),(16211,61785,'1997-08-28','1998-08-28'),(16211,64280,'1998-08-28','1999-08-28'),(16211,65022,'1999-08-28','2000-08-27'),(16211,66996,'2000-08-27','2001-08-27'),(16211,68795,'2001-08-27','9999-01-01'),(16212,40000,'1994-03-29','1995-03-29'),(16212,44116,'1995-03-29','1995-05-23'),(16213,59276,'1994-12-17','1995-12-17'),(16213,61889,'1995-12-17','1996-12-16'),(16213,66274,'1996-12-16','1997-12-16'),(16213,70177,'1997-12-16','1998-12-16'),(16213,73534,'1998-12-16','1999-12-16'),(16213,74898,'1999-12-16','2000-12-15'),(16213,75482,'2000-12-15','2001-12-15'),(16213,77611,'2001-12-15','9999-01-01'),(16214,44729,'1998-10-13','1999-10-13'),(16214,45084,'1999-10-13','2000-10-12'),(16214,45706,'2000-10-12','2001-10-12'),(16214,47901,'2001-10-12','9999-01-01'),(16215,83701,'1994-02-05','1995-02-05'),(16215,85479,'1995-02-05','1996-02-05'),(16215,89860,'1996-02-05','1997-02-04'),(16215,89509,'1997-02-04','1998-02-04'),(16215,92270,'1998-02-04','1999-02-04'),(16215,96392,'1999-02-04','2000-02-04'),(16215,97148,'2000-02-04','2001-02-03'),(16215,99482,'2001-02-03','2002-02-03'),(16215,99390,'2002-02-03','9999-01-01'),(16216,53059,'1989-02-18','1990-02-18'),(16216,53362,'1990-02-18','1991-02-18'),(16216,57022,'1991-02-18','1992-02-18'),(16216,61118,'1992-02-18','1993-02-17'),(16216,63009,'1993-02-17','1994-02-17'),(16216,64970,'1994-02-17','1995-02-17'),(16216,68987,'1995-02-17','1996-02-17'),(16216,73276,'1996-02-17','1997-02-16'),(16216,75429,'1997-02-16','1998-02-16'),(16216,78601,'1998-02-16','1999-02-16'),(16216,79505,'1999-02-16','2000-02-16'),(16216,82171,'2000-02-16','2001-02-15'),(16216,83272,'2001-02-15','2002-02-15'),(16216,87072,'2002-02-15','9999-01-01'),(16217,62382,'1994-05-27','1995-05-27'),(16217,65402,'1995-05-27','1996-05-26'),(16217,65038,'1996-05-26','1997-05-26'),(16217,66285,'1997-05-26','1998-05-26'),(16217,68652,'1998-05-26','1999-05-26'),(16217,72485,'1999-05-26','2000-05-25'),(16217,73781,'2000-05-25','2001-05-25'),(16217,74003,'2001-05-25','2002-05-25'),(16217,76378,'2002-05-25','9999-01-01'),(16218,40000,'1999-05-16','2000-05-15'),(16218,39926,'2000-05-15','2001-05-15'),(16218,41627,'2001-05-15','2002-05-15'),(16218,42590,'2002-05-15','9999-01-01'),(16219,40000,'1997-09-16','1998-09-16'),(16219,44355,'1998-09-16','1999-09-16'),(16219,46295,'1999-09-16','2000-09-15'),(16219,47736,'2000-09-15','2001-09-15'),(16219,47257,'2001-09-15','9999-01-01'),(16220,40000,'1995-01-01','1996-01-01'),(16220,42020,'1996-01-01','1996-12-31'),(16220,43261,'1996-12-31','1997-12-31'),(16220,46580,'1997-12-31','1998-12-31'),(16220,50130,'1998-12-31','1999-12-31'),(16220,49708,'1999-12-31','2000-12-30'),(16220,52843,'2000-12-30','2001-12-30'),(16220,55756,'2001-12-30','9999-01-01'),(16221,54216,'1994-10-20','1995-10-20'),(16221,57713,'1995-10-20','1996-10-19'),(16221,61388,'1996-10-19','1997-10-19'),(16221,65364,'1997-10-19','1998-10-19'),(16221,69164,'1998-10-19','1999-10-19'),(16221,73108,'1999-10-19','2000-10-18'),(16221,75537,'2000-10-18','2001-10-18'),(16221,75556,'2001-10-18','2001-10-25'),(16222,40000,'1995-08-29','1996-08-28'),(16222,39517,'1996-08-28','1997-01-11'),(16223,55787,'1986-07-17','1987-07-17'),(16223,60092,'1987-07-17','1988-07-16'),(16223,60807,'1988-07-16','1989-07-16'),(16223,61065,'1989-07-16','1990-07-16'),(16223,62751,'1990-07-16','1991-07-16'),(16223,64101,'1991-07-16','1992-07-15'),(16223,64309,'1992-07-15','1993-07-15'),(16223,68041,'1993-07-15','1994-07-15'),(16223,69318,'1994-07-15','1995-07-15'),(16223,69906,'1995-07-15','1996-07-14'),(16223,69593,'1996-07-14','1997-07-14'),(16223,73602,'1997-07-14','1998-07-14'),(16223,76302,'1998-07-14','1999-07-14'),(16223,75899,'1999-07-14','2000-07-13'),(16223,76629,'2000-07-13','2001-07-13'),(16223,76295,'2001-07-13','2002-07-13'),(16223,79553,'2002-07-13','9999-01-01'),(16224,74966,'1996-08-04','1997-08-04'),(16224,78757,'1997-08-04','1998-08-04'),(16224,80045,'1998-08-04','1999-08-04'),(16224,79590,'1999-08-04','2000-08-03'),(16224,83098,'2000-08-03','2001-08-03'),(16224,87075,'2001-08-03','9999-01-01'),(16225,100599,'1987-02-13','1988-02-13'),(16225,100148,'1988-02-13','1989-02-12'),(16225,100653,'1989-02-12','1990-02-12'),(16225,102910,'1990-02-12','1991-02-12'),(16225,103156,'1991-02-12','1992-02-12'),(16225,106304,'1992-02-12','1993-02-11'),(16225,109533,'1993-02-11','1994-02-11'),(16225,112751,'1994-02-11','1995-02-11'),(16225,116213,'1995-02-11','1996-02-11'),(16225,120246,'1996-02-11','1997-01-17'),(16226,82017,'1993-12-12','1994-12-12'),(16226,85328,'1994-12-12','1995-12-12'),(16226,89210,'1995-12-12','1996-12-11'),(16226,92779,'1996-12-11','1997-12-11'),(16226,95061,'1997-12-11','1998-12-11'),(16226,95587,'1998-12-11','1999-12-11'),(16226,96319,'1999-12-11','2000-12-10'),(16226,99811,'2000-12-10','2001-12-10'),(16226,102505,'2001-12-10','9999-01-01'),(16227,58619,'1985-09-25','1986-09-25'),(16227,62320,'1986-09-25','1987-09-25'),(16227,66111,'1987-09-25','1988-09-24'),(16227,69302,'1988-09-24','1989-09-24'),(16227,70564,'1989-09-24','1990-09-24'),(16227,72633,'1990-09-24','1991-09-24'),(16227,75008,'1991-09-24','1992-09-23'),(16227,75763,'1992-09-23','1993-09-23'),(16227,75306,'1993-09-23','1994-09-23'),(16227,76591,'1994-09-23','1995-09-23'),(16227,79697,'1995-09-23','1996-09-22'),(16227,80759,'1996-09-22','1997-09-22'),(16227,84222,'1997-09-22','1998-09-22'),(16227,87839,'1998-09-22','1999-09-22'),(16227,88256,'1999-09-22','2000-09-21'),(16227,90894,'2000-09-21','2001-09-21'),(16227,95264,'2001-09-21','9999-01-01'),(16228,54846,'1987-07-05','1988-07-04'),(16228,56751,'1988-07-04','1989-07-04'),(16228,61029,'1989-07-04','1990-07-04'),(16228,60854,'1990-07-04','1991-07-04'),(16228,64800,'1991-07-04','1992-07-03'),(16228,65808,'1992-07-03','1993-07-03'),(16228,70208,'1993-07-03','1994-07-03'),(16228,70474,'1994-07-03','1994-09-10'),(16229,40000,'1996-09-17','1997-09-17'),(16229,41194,'1997-09-17','1998-09-17'),(16229,44590,'1998-09-17','1999-09-17'),(16229,44501,'1999-09-17','2000-09-16'),(16229,46521,'2000-09-16','2001-09-16'),(16229,50354,'2001-09-16','9999-01-01'),(16230,40000,'1996-02-19','1997-02-18'),(16230,42459,'1997-02-18','1998-02-18'),(16230,45873,'1998-02-18','1999-02-18'),(16230,46191,'1999-02-18','2000-02-18'),(16230,49518,'2000-02-18','2001-02-17'),(16230,52361,'2001-02-17','2002-02-17'),(16230,55694,'2002-02-17','9999-01-01'),(16231,59383,'1986-01-09','1987-01-09'),(16231,60491,'1987-01-09','1988-01-09'),(16231,62726,'1988-01-09','1989-01-08'),(16231,64584,'1989-01-08','1990-01-08'),(16231,68293,'1990-01-08','1991-01-08'),(16231,70322,'1991-01-08','1992-01-08'),(16231,70071,'1992-01-08','1993-01-07'),(16231,69668,'1993-01-07','1994-01-07'),(16231,70579,'1994-01-07','1995-01-07'),(16231,71967,'1995-01-07','1996-01-07'),(16231,73038,'1996-01-07','1997-01-06'),(16231,75908,'1997-01-06','1998-01-06'),(16231,78195,'1998-01-06','1999-01-06'),(16231,80273,'1999-01-06','2000-01-06'),(16231,84047,'2000-01-06','2001-01-05'),(16231,83571,'2001-01-05','2002-01-05'),(16231,85974,'2002-01-05','9999-01-01'),(16232,40000,'1996-04-01','1997-04-01'),(16232,40066,'1997-04-01','1998-04-01'),(16232,44442,'1998-04-01','1999-04-01'),(16232,44446,'1999-04-01','2000-03-31'),(16232,47830,'2000-03-31','2001-03-31'),(16232,49089,'2001-03-31','2002-03-31'),(16232,50280,'2002-03-31','9999-01-01'),(16233,54684,'1987-03-24','1988-03-23'),(16233,56907,'1988-03-23','1989-03-23'),(16233,58749,'1989-03-23','1990-03-23'),(16233,59834,'1990-03-23','1991-03-23'),(16233,59728,'1991-03-23','1992-03-22'),(16233,63720,'1992-03-22','1993-03-22'),(16233,64686,'1993-03-22','1994-03-22'),(16233,67815,'1994-03-22','1995-03-22'),(16233,69175,'1995-03-22','1996-03-21'),(16233,73389,'1996-03-21','1997-03-21'),(16233,76136,'1997-03-21','1998-03-21'),(16233,77587,'1998-03-21','1999-03-21'),(16233,79677,'1999-03-21','2000-03-20'),(16233,79765,'2000-03-20','2001-03-20'),(16233,81404,'2001-03-20','2002-03-20'),(16233,82467,'2002-03-20','9999-01-01'),(16234,40000,'1986-05-14','1987-05-14'),(16234,40933,'1987-05-14','1988-05-13'),(16234,43251,'1988-05-13','1989-05-13'),(16234,45911,'1989-05-13','1990-05-13'),(16234,48080,'1990-05-13','1991-05-13'),(16234,49931,'1991-05-13','1992-05-12'),(16234,54089,'1992-05-12','1993-05-12'),(16234,57729,'1993-05-12','1994-05-12'),(16234,59100,'1994-05-12','1995-05-12'),(16234,60316,'1995-05-12','1996-05-11'),(16234,63050,'1996-05-11','1997-05-11'),(16234,66336,'1997-05-11','1998-05-11'),(16234,68375,'1998-05-11','1999-05-11'),(16234,67891,'1999-05-11','2000-05-10'),(16234,70563,'2000-05-10','2001-05-10'),(16234,74325,'2001-05-10','2002-05-10'),(16234,75746,'2002-05-10','9999-01-01'),(16235,40000,'1998-03-29','1999-03-29'),(16235,41309,'1999-03-29','2000-03-28'),(16235,43846,'2000-03-28','2001-03-28'),(16235,47607,'2001-03-28','2001-11-28'),(16236,43711,'1991-11-21','1992-11-20'),(16236,47607,'1992-11-20','1993-11-20'),(16236,51639,'1993-11-20','1994-11-20'),(16236,55597,'1994-11-20','1995-11-20'),(16236,55992,'1995-11-20','1996-11-19'),(16236,58937,'1996-11-19','1997-11-19'),(16236,59481,'1997-11-19','1998-11-19'),(16236,61078,'1998-11-19','1999-11-19'),(16236,61883,'1999-11-19','2000-11-18'),(16236,65962,'2000-11-18','2001-11-18'),(16236,68287,'2001-11-18','9999-01-01'),(16237,83471,'1988-05-14','1989-05-14'),(16237,87810,'1989-05-14','1990-05-14'),(16237,89869,'1990-05-14','1991-05-14'),(16237,91800,'1991-05-14','1992-05-13'),(16237,91681,'1992-05-13','1993-05-13'),(16237,95823,'1993-05-13','1993-07-12'),(16238,62713,'1995-09-01','1996-08-31'),(16238,63511,'1996-08-31','1997-08-31'),(16238,65692,'1997-08-31','1998-08-31'),(16238,69914,'1998-08-31','1999-08-31'),(16238,73924,'1999-08-31','2000-08-30'),(16238,76002,'2000-08-30','2001-08-30'),(16238,78808,'2001-08-30','9999-01-01'),(16239,90447,'1995-07-28','1996-07-27'),(16239,93697,'1996-07-27','1997-07-27'),(16239,94174,'1997-07-27','1998-07-27'),(16239,94200,'1998-07-27','1999-07-27'),(16239,98585,'1999-07-27','2000-07-26'),(16239,98096,'2000-07-26','2001-07-26'),(16239,101862,'2001-07-26','2002-07-26'),(16239,103145,'2002-07-26','9999-01-01'),(16240,40000,'1987-02-28','1988-02-28'),(16240,40822,'1988-02-28','1989-02-27'),(16240,41856,'1989-02-27','1990-02-27'),(16240,42423,'1990-02-27','1991-02-27'),(16240,43056,'1991-02-27','1992-02-27'),(16240,42998,'1992-02-27','1993-02-26'),(16240,42952,'1993-02-26','1994-02-26'),(16240,42902,'1994-02-26','1995-02-26'),(16240,44812,'1995-02-26','1996-02-26'),(16240,47623,'1996-02-26','1997-02-25'),(16240,51762,'1997-02-25','1998-02-25'),(16240,54269,'1998-02-25','1999-02-25'),(16240,55312,'1999-02-25','2000-02-25'),(16240,56880,'2000-02-25','2001-02-24'),(16240,57240,'2001-02-24','2002-02-24'),(16240,58479,'2002-02-24','9999-01-01'),(16241,42567,'1997-07-23','1998-07-23'),(16241,44615,'1998-07-23','1999-07-23'),(16241,47367,'1999-07-23','2000-07-22'),(16241,50754,'2000-07-22','2001-07-22'),(16241,50829,'2001-07-22','2002-07-22'),(16241,51707,'2002-07-22','9999-01-01'),(16242,40408,'1990-12-18','1991-12-18'),(16242,42257,'1991-12-18','1992-12-17'),(16242,46272,'1992-12-17','1993-05-13'),(16243,51278,'1990-05-07','1991-05-07'),(16243,53391,'1991-05-07','1992-05-06'),(16243,54723,'1992-05-06','1993-05-06'),(16243,54547,'1993-05-06','1994-05-06'),(16243,54702,'1994-05-06','1995-05-06'),(16243,54610,'1995-05-06','1996-05-05'),(16243,56229,'1996-05-05','1997-05-05'),(16243,60145,'1997-05-05','1998-05-05'),(16243,64241,'1998-05-05','1999-05-05'),(16243,68381,'1999-05-05','1999-09-11'),(16244,40000,'2000-01-04','2001-01-03'),(16244,39729,'2001-01-03','2002-01-03'),(16244,42584,'2002-01-03','9999-01-01'),(16245,56536,'1994-10-25','1995-10-25'),(16245,57028,'1995-10-25','1996-10-24'),(16245,57015,'1996-10-24','1997-10-24'),(16245,57583,'1997-10-24','1998-10-24'),(16245,58550,'1998-10-24','1999-10-24'),(16245,62406,'1999-10-24','2000-10-23'),(16245,64837,'2000-10-23','2001-10-23'),(16245,67430,'2001-10-23','9999-01-01'),(16246,40000,'1996-10-10','1997-10-10'),(16246,41355,'1997-10-10','1998-10-10'),(16246,42521,'1998-10-10','1999-10-10'),(16246,44980,'1999-10-10','2000-10-09'),(16246,46822,'2000-10-09','2001-10-09'),(16246,47246,'2001-10-09','9999-01-01'),(16247,62947,'1999-12-12','2000-12-11'),(16247,62644,'2000-12-11','2001-12-11'),(16247,63522,'2001-12-11','2002-04-19'),(16248,42179,'1988-12-16','1989-12-16'),(16248,43542,'1989-12-16','1990-12-16'),(16248,43111,'1990-12-16','1991-12-16'),(16248,45447,'1991-12-16','1992-12-15'),(16248,45453,'1992-12-15','1993-12-15'),(16248,49897,'1993-12-15','1994-12-15'),(16248,49679,'1994-12-15','1995-12-15'),(16248,52121,'1995-12-15','1996-12-14'),(16248,53160,'1996-12-14','1997-12-14'),(16248,53730,'1997-12-14','1998-12-14'),(16248,54928,'1998-12-14','1999-12-14'),(16248,57744,'1999-12-14','2000-12-13'),(16248,59025,'2000-12-13','2001-12-13'),(16248,62688,'2001-12-13','9999-01-01'),(16249,40000,'1989-11-02','1990-11-02'),(16249,42451,'1990-11-02','1991-11-02'),(16249,45845,'1991-11-02','1992-11-01'),(16249,46632,'1992-11-01','1993-11-01'),(16249,49653,'1993-11-01','1994-11-01'),(16249,53391,'1994-11-01','1995-11-01'),(16249,53538,'1995-11-01','1996-10-31'),(16249,55648,'1996-10-31','1997-10-31'),(16249,58988,'1997-10-31','1998-10-31'),(16249,62123,'1998-10-31','1999-10-31'),(16249,65144,'1999-10-31','2000-10-30'),(16249,65225,'2000-10-30','2001-10-30'),(16249,66557,'2001-10-30','9999-01-01'),(16250,40000,'1998-10-02','1999-10-02'),(16250,42605,'1999-10-02','2000-10-01'),(16250,46513,'2000-10-01','2001-10-01'),(16250,46992,'2001-10-01','9999-01-01'),(16251,53209,'1986-07-30','1987-07-30'),(16251,55972,'1987-07-30','1988-07-29'),(16251,59521,'1988-07-29','1989-07-29'),(16251,60858,'1989-07-29','1990-07-29'),(16251,63333,'1990-07-29','1991-07-29'),(16251,63514,'1991-07-29','1992-07-28'),(16251,64982,'1992-07-28','1993-07-28'),(16251,66986,'1993-07-28','1994-07-28'),(16251,66521,'1994-07-28','1995-07-28'),(16251,69714,'1995-07-28','1996-07-27'),(16251,70258,'1996-07-27','1997-07-27'),(16251,70578,'1997-07-27','1998-07-27'),(16251,72808,'1998-07-27','1999-07-27'),(16251,72750,'1999-07-27','2000-07-26'),(16251,74221,'2000-07-26','2001-07-26'),(16251,75077,'2001-07-26','2002-07-26'),(16251,79163,'2002-07-26','9999-01-01'),(16252,64982,'1988-07-10','1989-07-10'),(16252,65305,'1989-07-10','1990-07-10'),(16252,65212,'1990-07-10','1991-07-10'),(16252,65158,'1991-07-10','1992-07-09'),(16252,68292,'1992-07-09','1993-07-09'),(16252,71878,'1993-07-09','1994-07-09'),(16252,75144,'1994-07-09','1995-07-09'),(16252,76882,'1995-07-09','1996-07-08'),(16252,79220,'1996-07-08','1997-07-08'),(16252,79382,'1997-07-08','1998-07-08'),(16252,79803,'1998-07-08','1999-07-08'),(16252,80472,'1999-07-08','2000-07-07'),(16252,81882,'2000-07-07','2001-07-07'),(16252,81876,'2001-07-07','2002-07-07'),(16252,83917,'2002-07-07','9999-01-01'),(16253,40000,'1995-04-17','1996-04-16'),(16253,41673,'1996-04-16','1997-04-16'),(16253,42538,'1997-04-16','1998-04-16'),(16253,44665,'1998-04-16','1999-04-16'),(16253,48625,'1999-04-16','2000-04-15'),(16253,50059,'2000-04-15','2001-04-15'),(16253,51361,'2001-04-15','2002-04-15'),(16253,54446,'2002-04-15','9999-01-01'),(16254,68040,'1992-10-04','1993-10-04'),(16254,69986,'1993-10-04','1994-10-04'),(16254,73628,'1994-10-04','1995-10-04'),(16254,75671,'1995-10-04','1996-10-03'),(16254,80030,'1996-10-03','1997-10-03'),(16254,83717,'1997-10-03','1998-10-03'),(16254,87263,'1998-10-03','1999-10-03'),(16254,90492,'1999-10-03','2000-10-02'),(16254,92880,'2000-10-02','2001-10-02'),(16254,95517,'2001-10-02','9999-01-01'),(16255,40000,'1988-12-06','1989-12-06'),(16255,42018,'1989-12-06','1990-12-06'),(16255,46450,'1990-12-06','1991-12-06'),(16255,48988,'1991-12-06','1992-12-05'),(16255,52627,'1992-12-05','1993-12-05'),(16255,54625,'1993-12-05','1994-12-05'),(16255,55215,'1994-12-05','1995-12-05'),(16255,57186,'1995-12-05','1996-12-04'),(16255,58987,'1996-12-04','1997-12-04'),(16255,59463,'1997-12-04','1998-12-04'),(16255,62328,'1998-12-04','1999-12-04'),(16255,62029,'1999-12-04','2000-12-03'),(16255,66302,'2000-12-03','2001-03-23'),(16256,55938,'1988-05-02','1989-05-02'),(16256,57992,'1989-05-02','1990-05-02'),(16256,60607,'1990-05-02','1991-05-02'),(16256,61458,'1991-05-02','1992-05-01'),(16256,65364,'1992-05-01','1993-05-01'),(16256,66157,'1993-05-01','1994-05-01'),(16256,67361,'1994-05-01','1995-05-01'),(16256,68210,'1995-05-01','1996-04-30'),(16256,67962,'1996-04-30','1997-04-30'),(16256,68170,'1997-04-30','1998-04-30'),(16256,70021,'1998-04-30','1999-04-30'),(16256,74324,'1999-04-30','2000-04-29'),(16256,75867,'2000-04-29','2001-04-29'),(16256,78148,'2001-04-29','2002-04-29'),(16256,80170,'2002-04-29','9999-01-01'),(16257,70108,'1995-01-09','1996-01-09'),(16257,72470,'1996-01-09','1997-01-08'),(16257,76498,'1997-01-08','1998-01-08'),(16257,76318,'1998-01-08','1999-01-08'),(16257,77479,'1999-01-08','2000-01-08'),(16257,79164,'2000-01-08','2001-01-07'),(16257,81245,'2001-01-07','2002-01-07'),(16257,84032,'2002-01-07','9999-01-01'),(16258,67029,'1987-01-09','1988-01-09'),(16258,70723,'1988-01-09','1989-01-08'),(16258,73198,'1989-01-08','1990-01-08'),(16258,77230,'1990-01-08','1991-01-08'),(16258,80270,'1991-01-08','1992-01-08'),(16258,81601,'1992-01-08','1993-01-07'),(16258,84311,'1993-01-07','1994-01-07'),(16258,87833,'1994-01-07','1995-01-07'),(16258,91315,'1995-01-07','1996-01-07'),(16258,92942,'1996-01-07','1997-01-06'),(16258,93295,'1997-01-06','1998-01-06'),(16258,92805,'1998-01-06','1999-01-06'),(16258,94622,'1999-01-06','2000-01-06'),(16258,96302,'2000-01-06','2001-01-05'),(16258,96564,'2001-01-05','2002-01-05'),(16258,96334,'2002-01-05','9999-01-01'),(16259,61899,'1999-03-30','2000-03-29'),(16259,62777,'2000-03-29','2001-03-29'),(16259,64406,'2001-03-29','2002-03-29'),(16259,66932,'2002-03-29','9999-01-01'),(16260,66196,'1993-02-21','1994-02-21'),(16260,66507,'1994-02-21','1995-02-21'),(16260,68618,'1995-02-21','1996-02-21'),(16260,70868,'1996-02-21','1997-02-20'),(16260,75067,'1997-02-20','1998-02-20'),(16260,76770,'1998-02-20','1999-02-20'),(16260,77576,'1999-02-20','2000-02-20'),(16260,77228,'2000-02-20','2001-02-19'),(16260,78932,'2001-02-19','2002-02-19'),(16260,82111,'2002-02-19','9999-01-01'),(16261,40653,'1991-03-27','1992-03-26'),(16261,42270,'1992-03-26','1993-03-26'),(16261,44733,'1993-03-26','1993-10-31'),(16262,90599,'1997-03-18','1998-03-18'),(16262,92350,'1998-03-18','1999-03-18'),(16262,94108,'1999-03-18','2000-03-17'),(16262,94387,'2000-03-17','2001-03-17'),(16262,97782,'2001-03-17','2002-03-17'),(16262,102020,'2002-03-17','9999-01-01'),(16263,40000,'1987-08-22','1988-08-21'),(16263,41346,'1988-08-21','1989-08-21'),(16263,43929,'1989-08-21','1990-08-21'),(16263,46285,'1990-08-21','1991-08-21'),(16263,47718,'1991-08-21','1992-08-20'),(16263,48641,'1992-08-20','1993-08-20'),(16263,53124,'1993-08-20','1994-08-20'),(16263,55622,'1994-08-20','1995-08-20'),(16263,59384,'1995-08-20','1996-08-19'),(16263,60865,'1996-08-19','1997-08-19'),(16263,63438,'1997-08-19','1998-08-19'),(16263,67180,'1998-08-19','1999-08-19'),(16263,70772,'1999-08-19','2000-08-18'),(16263,74107,'2000-08-18','2001-08-18'),(16263,76437,'2001-08-18','9999-01-01'),(16264,68008,'1991-01-23','1992-01-23'),(16264,68341,'1992-01-23','1993-01-22'),(16264,68103,'1993-01-22','1994-01-22'),(16264,71891,'1994-01-22','1995-01-22'),(16264,74125,'1995-01-22','1996-01-22'),(16264,74059,'1996-01-22','1997-01-21'),(16264,76072,'1997-01-21','1998-01-21'),(16264,75976,'1998-01-21','1999-01-21'),(16264,76247,'1999-01-21','2000-01-21'),(16264,77866,'2000-01-21','2001-01-20'),(16264,78976,'2001-01-20','2002-01-20'),(16264,81300,'2002-01-20','9999-01-01'),(16265,43411,'1994-11-06','1995-11-06'),(16265,43824,'1995-11-06','1996-11-05'),(16265,47693,'1996-11-05','1997-11-05'),(16265,49890,'1997-11-05','1998-11-05'),(16265,53523,'1998-11-05','1999-11-05'),(16265,53884,'1999-11-05','2000-11-04'),(16265,55228,'2000-11-04','2001-11-04'),(16265,56055,'2001-11-04','9999-01-01'),(16266,57642,'1985-10-25','1986-10-25'),(16266,61440,'1986-10-25','1987-10-25'),(16266,64651,'1987-10-25','1988-10-24'),(16266,65420,'1988-10-24','1989-10-24'),(16266,68655,'1989-10-24','1990-10-24'),(16266,69212,'1990-10-24','1991-10-24'),(16266,68965,'1991-10-24','1992-10-23'),(16266,70713,'1992-10-23','1993-10-23'),(16266,70302,'1993-10-23','1994-10-23'),(16266,74760,'1994-10-23','1995-10-23'),(16266,74536,'1995-10-23','1996-10-22'),(16266,77226,'1996-10-22','1997-10-22'),(16266,78623,'1997-10-22','1998-10-22'),(16266,80118,'1998-10-22','1999-10-22'),(16266,80202,'1999-10-22','2000-10-21'),(16266,80542,'2000-10-21','2001-10-21'),(16266,82297,'2001-10-21','9999-01-01'),(16267,70629,'1986-09-30','1987-09-30'),(16267,71435,'1987-09-30','1988-09-29'),(16267,75400,'1988-09-29','1989-09-29'),(16267,78967,'1989-09-29','1990-09-29'),(16267,78814,'1990-09-29','1991-09-29'),(16267,79841,'1991-09-29','1992-09-28'),(16267,81307,'1992-09-28','1993-09-28'),(16267,84503,'1993-09-28','1994-09-28'),(16267,88437,'1994-09-28','1995-09-28'),(16267,89680,'1995-09-28','1996-09-27'),(16267,91839,'1996-09-27','1997-09-27'),(16267,91477,'1997-09-27','1998-09-27'),(16267,91603,'1998-09-27','1999-09-27'),(16267,92961,'1999-09-27','2000-09-26'),(16267,95004,'2000-09-26','2001-09-26'),(16267,99028,'2001-09-26','9999-01-01'),(16268,46697,'1988-11-23','1989-11-23'),(16268,49045,'1989-11-23','1990-11-23'),(16268,50957,'1990-11-23','1991-11-23'),(16268,54807,'1991-11-23','1992-11-22'),(16268,56140,'1992-11-22','1993-11-22'),(16268,58426,'1993-11-22','1994-11-22'),(16268,58463,'1994-11-22','1995-11-22'),(16268,58766,'1995-11-22','1996-11-21'),(16268,59501,'1996-11-21','1997-02-11'),(16269,74297,'1998-10-30','1999-10-30'),(16269,75831,'1999-10-30','2000-10-29'),(16269,77136,'2000-10-29','2001-10-29'),(16269,79941,'2001-10-29','9999-01-01'),(16270,71078,'1992-07-04','1993-07-04'),(16270,75100,'1993-07-04','1994-07-04'),(16270,76942,'1994-07-04','1995-07-04'),(16270,78593,'1995-07-04','1996-07-03'),(16270,82216,'1996-07-03','1997-07-03'),(16270,84720,'1997-07-03','1998-07-03'),(16270,87852,'1998-07-03','1999-07-03'),(16270,92285,'1999-07-03','2000-07-02'),(16270,95192,'2000-07-02','2001-07-02'),(16270,96398,'2001-07-02','2002-07-02'),(16270,99307,'2002-07-02','9999-01-01'),(16271,41914,'1988-01-21','1989-01-20'),(16271,41890,'1989-01-20','1990-01-20'),(16271,44627,'1990-01-20','1991-01-20'),(16271,46192,'1991-01-20','1992-01-20'),(16271,45985,'1992-01-20','1993-01-19'),(16271,49585,'1993-01-19','1994-01-19'),(16271,53587,'1994-01-19','1995-01-19'),(16271,53622,'1995-01-19','1996-01-19'),(16271,56811,'1996-01-19','1997-01-18'),(16271,60027,'1997-01-18','1998-01-18'),(16271,63125,'1998-01-18','1998-07-10'),(16272,40000,'1986-04-16','1987-04-16'),(16272,40230,'1987-04-16','1988-04-15'),(16272,40700,'1988-04-15','1989-04-15'),(16272,44799,'1989-04-15','1990-04-15'),(16272,49117,'1990-04-15','1991-04-15'),(16272,49372,'1991-04-15','1992-04-14'),(16272,52074,'1992-04-14','1993-04-14'),(16272,53353,'1993-04-14','1994-04-14'),(16272,53682,'1994-04-14','1995-04-14'),(16272,53541,'1995-04-14','1996-04-13'),(16272,53151,'1996-04-13','1997-04-13'),(16272,57516,'1997-04-13','1998-04-13'),(16272,59833,'1998-04-13','1999-04-13'),(16272,63789,'1999-04-13','2000-04-12'),(16272,68177,'2000-04-12','2001-04-12'),(16272,68437,'2001-04-12','2002-04-12'),(16272,71669,'2002-04-12','9999-01-01'),(16273,69164,'1989-08-31','1990-08-31'),(16273,68944,'1990-08-31','1991-08-31'),(16273,72973,'1991-08-31','1992-08-30'),(16273,74363,'1992-08-30','1993-08-30'),(16273,76400,'1993-08-30','1994-08-30'),(16273,76123,'1994-08-30','1995-08-30'),(16273,77118,'1995-08-30','1996-08-29'),(16273,77674,'1996-08-29','1997-08-29'),(16273,81725,'1997-08-29','1998-08-29'),(16273,82121,'1998-08-29','1999-08-29'),(16273,84590,'1999-08-29','1999-09-29'),(16274,65521,'1986-05-19','1987-05-19'),(16274,68983,'1987-05-19','1988-05-18'),(16274,71241,'1988-05-18','1989-05-18'),(16274,72309,'1989-05-18','1990-05-18'),(16274,76192,'1990-05-18','1991-05-18'),(16274,77491,'1991-05-18','1992-05-17'),(16274,79435,'1992-05-17','1993-05-17'),(16274,80394,'1993-05-17','1994-05-17'),(16274,84520,'1994-05-17','1995-05-17'),(16274,88031,'1995-05-17','1996-05-16'),(16274,89132,'1996-05-16','1997-05-16'),(16274,89370,'1997-05-16','1998-05-16'),(16274,90019,'1998-05-16','1999-05-16'),(16274,90025,'1999-05-16','2000-05-15'),(16274,91922,'2000-05-15','2001-05-15'),(16274,95687,'2001-05-15','2002-05-15'),(16274,99341,'2002-05-15','9999-01-01'),(16275,40000,'1987-11-25','1988-11-24'),(16275,42623,'1988-11-24','1989-11-24'),(16275,46472,'1989-11-24','1990-11-24'),(16275,46253,'1990-11-24','1991-11-24'),(16275,45962,'1991-11-24','1992-11-23'),(16275,48616,'1992-11-23','1993-11-23'),(16275,51116,'1993-11-23','1994-11-23'),(16275,53856,'1994-11-23','1995-11-23'),(16275,55279,'1995-11-23','1996-11-22'),(16275,54804,'1996-11-22','1997-11-22'),(16275,57916,'1997-11-22','1998-11-22'),(16275,58389,'1998-11-22','1999-11-22'),(16275,59627,'1999-11-22','2000-11-21'),(16275,60216,'2000-11-21','2001-11-21'),(16275,62527,'2001-11-21','9999-01-01'),(16276,40000,'1999-10-01','2000-09-30'),(16276,40667,'2000-09-30','2001-09-30'),(16276,44721,'2001-09-30','9999-01-01'),(16277,40000,'1998-03-05','1999-03-05'),(16277,43083,'1999-03-05','1999-12-02'),(16278,43802,'1989-02-20','1990-02-20'),(16278,45445,'1990-02-20','1991-02-20'),(16278,45907,'1991-02-20','1992-02-20'),(16278,46014,'1992-02-20','1993-02-19'),(16278,47956,'1993-02-19','1994-02-19'),(16278,48733,'1994-02-19','1995-02-19'),(16278,49275,'1995-02-19','1996-02-19'),(16278,50761,'1996-02-19','1997-02-18'),(16278,51881,'1997-02-18','1998-02-18'),(16278,56277,'1998-02-18','1999-02-18'),(16278,58046,'1999-02-18','2000-02-18'),(16278,60764,'2000-02-18','2001-02-17'),(16278,62247,'2001-02-17','2002-02-17'),(16278,63140,'2002-02-17','9999-01-01'),(16279,80972,'1994-11-14','1995-11-14'),(16279,83758,'1995-11-14','1996-11-13'),(16279,86865,'1996-11-13','1997-11-13'),(16279,86975,'1997-11-13','1998-11-13'),(16279,89633,'1998-11-13','1999-11-13'),(16279,91103,'1999-11-13','2000-11-12'),(16279,91977,'2000-11-12','2001-11-12'),(16279,96075,'2001-11-12','9999-01-01'),(16280,40000,'1993-05-03','1994-05-03'),(16280,42071,'1994-05-03','1995-05-03'),(16280,43397,'1995-05-03','1996-05-02'),(16280,45116,'1996-05-02','1997-05-02'),(16280,46641,'1997-05-02','1998-05-02'),(16280,50979,'1998-05-02','1999-05-02'),(16280,52190,'1999-05-02','2000-03-11'),(16281,47566,'1991-07-28','1992-07-27'),(16281,49653,'1992-07-27','1993-07-27'),(16281,52943,'1993-07-27','1994-07-27'),(16281,55874,'1994-07-27','1995-07-27'),(16281,58620,'1995-07-27','1996-07-26'),(16281,58961,'1996-07-26','1997-07-26'),(16281,60891,'1997-07-26','1998-07-26'),(16281,61627,'1998-07-26','1999-07-26'),(16281,61524,'1999-07-26','2000-07-25'),(16281,63482,'2000-07-25','2001-07-25'),(16281,65894,'2001-07-25','2002-07-25'),(16281,65844,'2002-07-25','9999-01-01'),(16282,52576,'1990-04-24','1991-04-24'),(16282,56613,'1991-04-24','1992-04-23'),(16282,59761,'1992-04-23','1993-04-23'),(16282,59829,'1993-04-23','1994-04-23'),(16282,61223,'1994-04-23','1995-04-23'),(16282,61888,'1995-04-23','1996-04-22'),(16282,62419,'1996-04-22','1997-04-22'),(16282,64948,'1997-04-22','1998-04-22'),(16282,69158,'1998-04-22','1999-04-22'),(16282,69809,'1999-04-22','2000-04-21'),(16282,72840,'2000-04-21','2001-04-21'),(16282,73389,'2001-04-21','2002-04-21'),(16282,73218,'2002-04-21','9999-01-01'),(16283,77307,'1987-02-17','1988-02-17'),(16283,76833,'1988-02-17','1989-02-16'),(16283,77608,'1989-02-16','1989-07-05'),(16284,46047,'1994-11-14','1995-11-14'),(16284,48141,'1995-11-14','1996-11-13'),(16284,47803,'1996-11-13','1997-11-13'),(16284,50672,'1997-11-13','1998-11-13'),(16284,50251,'1998-11-13','1999-11-13'),(16284,50133,'1999-11-13','2000-11-12'),(16284,54408,'2000-11-12','2001-11-12'),(16284,58674,'2001-11-12','9999-01-01'),(16285,61131,'1994-10-17','1995-10-17'),(16285,64687,'1995-10-17','1996-10-16'),(16285,64573,'1996-10-16','1997-10-16'),(16285,67218,'1997-10-16','1998-10-16'),(16285,66926,'1998-10-16','1999-10-16'),(16285,69402,'1999-10-16','2000-10-15'),(16285,71363,'2000-10-15','2001-10-15'),(16285,75075,'2001-10-15','9999-01-01'),(16286,62792,'1986-07-21','1987-07-21'),(16286,66275,'1987-07-21','1988-07-20'),(16286,66062,'1988-07-20','1989-07-20'),(16286,69904,'1989-07-20','1990-07-20'),(16286,73504,'1990-07-20','1991-07-20'),(16286,74369,'1991-07-20','1992-07-19'),(16286,75978,'1992-07-19','1993-07-19'),(16286,77229,'1993-07-19','1994-07-19'),(16286,78043,'1994-07-19','1995-07-19'),(16286,79913,'1995-07-19','1996-07-18'),(16286,81525,'1996-07-18','1997-07-18'),(16286,81274,'1997-07-18','1998-07-18'),(16286,84467,'1998-07-18','1999-07-18'),(16286,87895,'1999-07-18','2000-07-17'),(16286,89274,'2000-07-17','2001-07-17'),(16286,92539,'2001-07-17','2002-07-17'),(16286,92156,'2002-07-17','9999-01-01'),(16287,40000,'1997-03-29','1997-11-03'),(16288,69434,'1990-02-20','1991-02-20'),(16288,73537,'1991-02-20','1992-02-20'),(16288,74334,'1992-02-20','1993-02-19'),(16288,74282,'1993-02-19','1994-02-19'),(16288,75586,'1994-02-19','1995-02-19'),(16288,76937,'1995-02-19','1996-02-19'),(16288,79946,'1996-02-19','1997-02-18'),(16288,83053,'1997-02-18','1998-02-18'),(16288,85053,'1998-02-18','1999-02-18'),(16288,86010,'1999-02-18','2000-02-18'),(16288,89714,'2000-02-18','2001-02-17'),(16288,93206,'2001-02-17','2002-02-17'),(16288,96787,'2002-02-17','9999-01-01'),(16289,70459,'1995-06-23','1996-06-22'),(16289,72374,'1996-06-22','1997-06-22'),(16289,72224,'1997-06-22','1998-06-22'),(16289,76380,'1998-06-22','1999-06-22'),(16289,79687,'1999-06-22','2000-06-21'),(16289,82187,'2000-06-21','2001-06-21'),(16289,85686,'2001-06-21','2002-06-21'),(16289,86098,'2002-06-21','9999-01-01'),(16290,44383,'1991-12-03','1992-12-02'),(16290,45911,'1992-12-02','1993-12-02'),(16290,45608,'1993-12-02','1994-12-02'),(16290,47574,'1994-12-02','1995-12-02'),(16290,47737,'1995-12-02','1996-12-01'),(16290,51433,'1996-12-01','1997-12-01'),(16290,55927,'1997-12-01','1998-12-01'),(16290,57420,'1998-12-01','1999-12-01'),(16290,61465,'1999-12-01','2000-11-30'),(16290,64794,'2000-11-30','2001-11-30'),(16290,64525,'2001-11-30','9999-01-01'),(16291,60496,'1999-03-27','2000-03-26'),(16291,63010,'2000-03-26','2001-03-26'),(16291,63345,'2001-03-26','2002-03-26'),(16291,66396,'2002-03-26','9999-01-01'),(16292,59402,'1987-06-05','1988-06-04'),(16292,59750,'1988-06-04','1989-06-04'),(16292,60504,'1989-06-04','1990-06-04'),(16292,62079,'1990-06-04','1991-06-04'),(16292,65931,'1991-06-04','1992-06-03'),(16292,68847,'1992-06-03','1993-06-03'),(16292,68536,'1993-06-03','1994-06-03'),(16292,71735,'1994-06-03','1995-06-03'),(16292,75257,'1995-06-03','1996-06-02'),(16292,77515,'1996-06-02','1997-06-02'),(16292,78896,'1997-06-02','1998-06-02'),(16292,83124,'1998-06-02','1999-06-02'),(16292,86697,'1999-06-02','2000-06-01'),(16292,89542,'2000-06-01','2001-06-01'),(16292,93785,'2001-06-01','2002-06-01'),(16292,95077,'2002-06-01','9999-01-01'),(16293,48233,'1993-01-31','1994-01-31'),(16293,48283,'1994-01-31','1995-01-31'),(16293,49651,'1995-01-31','1996-01-31'),(16293,52759,'1996-01-31','1997-01-30'),(16293,52544,'1997-01-30','1998-01-30'),(16293,54881,'1998-01-30','1999-01-30'),(16293,54472,'1999-01-30','1999-07-04'),(16294,63368,'1989-11-09','1990-11-09'),(16294,67245,'1990-11-09','1991-11-09'),(16294,67230,'1991-11-09','1992-11-08'),(16294,67661,'1992-11-08','1993-11-08'),(16294,70769,'1993-11-08','1994-11-08'),(16294,72858,'1994-11-08','1995-11-08'),(16294,74210,'1995-11-08','1996-11-07'),(16294,74402,'1996-11-07','1997-11-07'),(16294,76568,'1997-11-07','1998-11-07'),(16294,78553,'1998-11-07','1999-11-07'),(16294,78547,'1999-11-07','2000-11-06'),(16294,81322,'2000-11-06','2001-11-06'),(16294,81341,'2001-11-06','9999-01-01'),(16295,55149,'1997-01-23','1998-01-23'),(16295,55205,'1998-01-23','1999-01-23'),(16295,57764,'1999-01-23','1999-09-24'),(16296,59554,'1991-02-05','1992-02-05'),(16296,63298,'1992-02-05','1993-02-04'),(16296,65933,'1993-02-04','1994-02-04'),(16296,65489,'1994-02-04','1995-02-04'),(16296,69848,'1995-02-04','1996-02-04'),(16296,74285,'1996-02-04','1997-02-03'),(16296,75009,'1997-02-03','1998-02-03'),(16296,75225,'1998-02-03','1999-02-03'),(16296,75821,'1999-02-03','2000-02-03'),(16296,78553,'2000-02-03','2001-02-02'),(16296,79710,'2001-02-02','2002-02-02'),(16296,79934,'2002-02-02','9999-01-01'),(16297,60106,'1999-07-13','2000-07-12'),(16297,62077,'2000-07-12','2001-07-12'),(16297,64809,'2001-07-12','2002-07-12'),(16297,64701,'2002-07-12','9999-01-01'),(16298,40000,'1990-02-07','1991-02-07'),(16298,40532,'1991-02-07','1992-02-07'),(16298,40325,'1992-02-07','1993-02-06'),(16298,43123,'1993-02-06','1994-02-06'),(16298,45507,'1994-02-06','1995-02-06'),(16298,45275,'1995-02-06','1996-02-06'),(16298,46206,'1996-02-06','1997-02-05'),(16298,50253,'1997-02-05','1998-02-05'),(16298,50545,'1998-02-05','1999-02-05'),(16298,51846,'1999-02-05','2000-02-05'),(16298,51489,'2000-02-05','2000-03-02'),(16299,40000,'1995-12-13','1996-12-12'),(16299,41635,'1996-12-12','1997-12-12'),(16299,41664,'1997-12-12','1998-12-12'),(16299,44205,'1998-12-12','1999-12-12'),(16299,45491,'1999-12-12','2000-12-11'),(16299,49647,'2000-12-11','2001-12-11'),(16299,53977,'2001-12-11','9999-01-01'),(16300,66106,'1990-09-03','1991-09-03'),(16300,66252,'1991-09-03','1992-09-02'),(16300,68715,'1992-09-02','1993-09-02'),(16300,70715,'1993-09-02','1994-09-02'),(16300,73234,'1994-09-02','1995-09-02'),(16300,76872,'1995-09-02','1996-09-01'),(16300,79828,'1996-09-01','1997-09-01'),(16300,83669,'1997-09-01','1998-09-01'),(16300,87325,'1998-09-01','1999-09-01'),(16300,91179,'1999-09-01','2000-08-31'),(16300,93278,'2000-08-31','2001-08-31'),(16300,94542,'2001-08-31','9999-01-01'),(16301,50704,'2000-01-13','2001-01-12'),(16301,54727,'2001-01-12','2002-01-12'),(16301,56520,'2002-01-12','9999-01-01'),(16302,40000,'1985-08-10','1986-08-10'),(16302,40904,'1986-08-10','1987-08-10'),(16302,41034,'1987-08-10','1988-08-09'),(16302,42763,'1988-08-09','1988-12-06'),(16303,40000,'1987-12-06','1988-12-05'),(16303,42653,'1988-12-05','1989-12-05'),(16303,44024,'1989-12-05','1990-12-05'),(16303,47517,'1990-12-05','1991-12-05'),(16303,48841,'1991-12-05','1992-12-04'),(16303,53131,'1992-12-04','1993-12-04'),(16303,53962,'1993-12-04','1994-12-04'),(16303,53713,'1994-12-04','1995-12-04'),(16303,54135,'1995-12-04','1996-12-03'),(16303,58024,'1996-12-03','1997-12-03'),(16303,60194,'1997-12-03','1998-12-03'),(16303,61426,'1998-12-03','1999-12-03'),(16303,64691,'1999-12-03','2000-12-02'),(16303,66095,'2000-12-02','2001-12-02'),(16303,66061,'2001-12-02','9999-01-01'),(16304,70572,'1991-01-06','1992-01-06'),(16304,73198,'1992-01-06','1993-01-05'),(16304,76266,'1993-01-05','1994-01-05'),(16304,79435,'1994-01-05','1995-01-05'),(16304,82824,'1995-01-05','1996-01-05'),(16304,83303,'1996-01-05','1997-01-04'),(16304,84079,'1997-01-04','1998-01-04'),(16304,88217,'1998-01-04','1999-01-04'),(16304,91963,'1999-01-04','2000-01-04'),(16304,96457,'2000-01-04','2001-01-03'),(16304,98978,'2001-01-03','2002-01-03'),(16304,101422,'2002-01-03','9999-01-01'),(16305,40000,'1985-02-04','1986-02-04'),(16305,43114,'1986-02-04','1987-02-04'),(16305,46646,'1987-02-04','1988-02-04'),(16305,48353,'1988-02-04','1989-02-03'),(16305,48629,'1989-02-03','1990-02-03'),(16305,49063,'1990-02-03','1991-02-03'),(16305,53043,'1991-02-03','1992-02-03'),(16305,57174,'1992-02-03','1993-02-02'),(16305,57787,'1993-02-02','1994-02-02'),(16305,60529,'1994-02-02','1995-02-02'),(16305,61214,'1995-02-02','1996-02-02'),(16305,62175,'1996-02-02','1997-02-01'),(16305,62206,'1997-02-01','1998-02-01'),(16305,64184,'1998-02-01','1999-02-01'),(16305,64891,'1999-02-01','2000-02-01'),(16305,64614,'2000-02-01','2001-01-31'),(16305,68196,'2001-01-31','2002-01-31'),(16305,70160,'2002-01-31','9999-01-01'),(16306,40000,'1994-09-16','1995-09-16'),(16306,42966,'1995-09-16','1996-09-15'),(16306,45624,'1996-09-15','1997-09-15'),(16306,49418,'1997-09-15','1998-09-15'),(16306,50076,'1998-09-15','1999-09-15'),(16306,52359,'1999-09-15','2000-09-14'),(16306,52305,'2000-09-14','2001-09-14'),(16306,54206,'2001-09-14','9999-01-01'),(16307,91677,'1990-07-20','1991-07-20'),(16307,91466,'1991-07-20','1992-07-19'),(16307,95849,'1992-07-19','1993-07-19'),(16307,98180,'1993-07-19','1994-07-19'),(16307,98946,'1994-07-19','1995-07-19'),(16307,101276,'1995-07-19','1996-07-18'),(16307,105505,'1996-07-18','1997-07-18'),(16307,109125,'1997-07-18','1998-07-18'),(16307,109511,'1998-07-18','1999-07-18'),(16307,112526,'1999-07-18','2000-07-17'),(16307,115905,'2000-07-17','2001-07-17'),(16307,119286,'2001-07-17','2002-07-17'),(16307,122759,'2002-07-17','9999-01-01'),(16308,62008,'1999-10-16','2000-10-15'),(16308,65321,'2000-10-15','2001-10-15'),(16308,68525,'2001-10-15','9999-01-01'),(16309,40664,'1986-03-09','1987-03-09'),(16309,44587,'1987-03-09','1988-03-08'),(16309,44952,'1988-03-08','1989-03-08'),(16309,44801,'1989-03-08','1990-03-08'),(16309,49257,'1990-03-08','1991-03-08'),(16309,52541,'1991-03-08','1992-03-07'),(16309,57007,'1992-03-07','1993-03-07'),(16309,61222,'1993-03-07','1994-03-07'),(16309,61304,'1994-03-07','1995-03-07'),(16309,63857,'1995-03-07','1996-03-06'),(16309,65300,'1996-03-06','1997-03-06'),(16309,67884,'1997-03-06','1998-03-06'),(16309,70066,'1998-03-06','1999-03-06'),(16309,71354,'1999-03-06','2000-03-05'),(16309,74045,'2000-03-05','2001-03-05'),(16309,74298,'2001-03-05','2002-03-05'),(16309,75036,'2002-03-05','9999-01-01'),(16310,70890,'1993-06-23','1994-06-23'),(16310,75096,'1994-06-23','1995-06-23'),(16310,76021,'1995-06-23','1996-06-22'),(16310,75542,'1996-06-22','1997-06-22'),(16310,76559,'1997-06-22','1998-06-22'),(16310,77144,'1998-06-22','1999-06-22'),(16310,80463,'1999-06-22','2000-06-21'),(16310,84342,'2000-06-21','2001-06-21'),(16310,87954,'2001-06-21','2002-06-21'),(16310,87961,'2002-06-21','9999-01-01'),(16311,40000,'1992-10-17','1993-10-17'),(16311,40311,'1993-10-17','1994-10-17'),(16311,42853,'1994-10-17','1995-10-17'),(16311,43547,'1995-10-17','1996-10-16'),(16311,47752,'1996-10-16','1997-02-25'),(16312,75357,'1990-05-14','1991-05-14'),(16312,76410,'1991-05-14','1992-05-13'),(16312,78147,'1992-05-13','1993-05-13'),(16312,82526,'1993-05-13','1994-05-13'),(16312,82257,'1994-05-13','1995-05-13'),(16312,86738,'1995-05-13','1995-07-31'),(16313,40935,'1995-03-07','1996-03-06'),(16313,43977,'1996-03-06','1997-03-06'),(16313,47059,'1997-03-06','1998-03-06'),(16313,47168,'1998-03-06','1999-03-06'),(16313,50344,'1999-03-06','2000-03-05'),(16313,54623,'2000-03-05','2001-03-05'),(16313,58943,'2001-03-05','2002-03-05'),(16313,62897,'2002-03-05','9999-01-01'),(16314,56634,'1996-03-22','1997-03-22'),(16314,57116,'1997-03-22','1998-03-22'),(16314,57227,'1998-03-22','1999-03-22'),(16314,59994,'1999-03-22','1999-11-12'),(16315,72293,'1985-04-08','1986-04-08'),(16315,74520,'1986-04-08','1987-04-08'),(16315,74382,'1987-04-08','1988-04-07'),(16315,76950,'1988-04-07','1989-04-07'),(16315,77168,'1989-04-07','1990-04-07'),(16315,80648,'1990-04-07','1991-04-06'),(16315,84710,'1991-04-06','1992-04-06'),(16315,85870,'1992-04-06','1993-04-06'),(16315,85656,'1993-04-06','1994-04-06'),(16315,86084,'1994-04-06','1995-04-06'),(16315,86604,'1995-04-06','1996-04-04'),(16315,89698,'1996-04-04','1997-04-04'),(16315,89553,'1997-04-04','1998-04-04'),(16315,89213,'1998-04-04','1998-12-28'),(16316,40000,'1991-08-16','1992-08-15'),(16316,43326,'1992-08-15','1993-08-15'),(16316,44755,'1993-08-15','1994-08-15'),(16316,48981,'1994-08-15','1995-08-15'),(16316,52634,'1995-08-15','1996-08-14'),(16316,53833,'1996-08-14','1997-08-14'),(16316,56451,'1997-08-14','1998-08-14'),(16316,59916,'1998-08-14','1999-08-14'),(16316,60382,'1999-08-14','2000-08-13'),(16316,60580,'2000-08-13','2001-08-13'),(16316,60595,'2001-08-13','9999-01-01'),(16317,40000,'1989-09-12','1990-09-12'),(16317,43660,'1990-09-12','1991-09-12'),(16317,45376,'1991-09-12','1992-09-11'),(16317,49673,'1992-09-11','1993-09-11'),(16317,51062,'1993-09-11','1994-09-11'),(16317,53753,'1994-09-11','1995-09-11'),(16317,57197,'1995-09-11','1996-09-10'),(16317,58724,'1996-09-10','1997-09-10'),(16317,60117,'1997-09-10','1998-09-10'),(16317,60718,'1998-09-10','1999-09-10'),(16317,63212,'1999-09-10','2000-09-09'),(16317,66341,'2000-09-09','2001-09-09'),(16317,70586,'2001-09-09','9999-01-01'),(16318,40721,'1999-07-16','2000-07-15'),(16318,40627,'2000-07-15','2001-07-15'),(16318,43521,'2001-07-15','2002-07-15'),(16318,46563,'2002-07-15','9999-01-01'),(16319,40000,'1987-01-30','1988-01-30'),(16319,42560,'1988-01-30','1989-01-29'),(16319,46013,'1989-01-29','1990-01-29'),(16319,48514,'1990-01-29','1991-01-29'),(16319,48613,'1991-01-29','1992-01-29'),(16319,49035,'1992-01-29','1993-01-28'),(16319,51012,'1993-01-28','1994-01-28'),(16319,50909,'1994-01-28','1994-07-31'),(16320,40000,'1991-01-08','1992-01-08'),(16320,40502,'1992-01-08','1993-01-07'),(16320,42769,'1993-01-07','1994-01-07'),(16320,43428,'1994-01-07','1995-01-07'),(16320,43513,'1995-01-07','1996-01-07'),(16320,47016,'1996-01-07','1997-01-06'),(16320,51130,'1997-01-06','1998-01-06'),(16320,54906,'1998-01-06','1999-01-06'),(16320,54963,'1999-01-06','2000-01-06'),(16320,58684,'2000-01-06','2001-01-05'),(16320,58668,'2001-01-05','2002-01-05'),(16320,62667,'2002-01-05','9999-01-01'),(16321,50712,'1989-01-13','1990-01-13'),(16321,52448,'1990-01-13','1991-01-13'),(16321,56679,'1991-01-13','1992-01-13'),(16321,60768,'1992-01-13','1993-01-12'),(16321,63834,'1993-01-12','1994-01-12'),(16321,63893,'1994-01-12','1995-01-12'),(16321,64219,'1995-01-12','1996-01-12'),(16321,67769,'1996-01-12','1997-01-11'),(16321,71016,'1997-01-11','1998-01-11'),(16321,74266,'1998-01-11','1999-01-11'),(16321,74156,'1999-01-11','2000-01-11'),(16321,76060,'2000-01-11','2001-01-10'),(16321,75613,'2001-01-10','2002-01-10'),(16321,76037,'2002-01-10','9999-01-01'),(16322,65328,'1991-03-23','1992-03-22'),(16322,67761,'1992-03-22','1993-03-22'),(16322,68422,'1993-03-22','1994-03-22'),(16322,69070,'1994-03-22','1995-03-22'),(16322,72783,'1995-03-22','1996-03-21'),(16322,72903,'1996-03-21','1997-03-21'),(16322,72428,'1997-03-21','1998-03-21'),(16322,74641,'1998-03-21','1999-03-21'),(16322,77690,'1999-03-21','2000-03-20'),(16322,78303,'2000-03-20','2001-03-20'),(16322,78938,'2001-03-20','2002-03-20'),(16322,78858,'2002-03-20','9999-01-01'),(16323,40000,'1985-03-12','1986-03-12'),(16323,41576,'1986-03-12','1987-03-12'),(16323,44687,'1987-03-12','1988-03-11'),(16323,48097,'1988-03-11','1989-03-11'),(16323,48299,'1989-03-11','1990-03-11'),(16323,51731,'1990-03-11','1991-03-11'),(16323,52509,'1991-03-11','1992-03-10'),(16323,56633,'1992-03-10','1992-09-24'),(16324,40000,'1998-05-04','1999-05-04'),(16324,40736,'1999-05-04','2000-05-03'),(16324,44030,'2000-05-03','2001-05-03'),(16324,43635,'2001-05-03','2002-05-03'),(16324,46973,'2002-05-03','9999-01-01'),(16325,52886,'1998-01-29','1999-01-29'),(16325,56845,'1999-01-29','2000-01-29'),(16325,60497,'2000-01-29','2001-01-28'),(16325,61418,'2001-01-28','2002-01-28'),(16325,61131,'2002-01-28','9999-01-01'),(16326,40000,'1985-07-03','1986-07-03'),(16326,40890,'1986-07-03','1987-07-03'),(16326,42141,'1987-07-03','1988-07-02'),(16326,44032,'1988-07-02','1989-07-02'),(16326,44581,'1989-07-02','1990-07-02'),(16326,48894,'1990-07-02','1991-07-02'),(16326,52396,'1991-07-02','1992-07-01'),(16326,53218,'1992-07-01','1993-07-01'),(16326,55767,'1993-07-01','1994-07-01'),(16326,55383,'1994-07-01','1995-07-01'),(16326,59379,'1995-07-01','1996-06-30'),(16326,60952,'1996-06-30','1997-06-30'),(16326,61947,'1997-06-30','1998-06-30'),(16326,65626,'1998-06-30','1999-06-30'),(16326,68998,'1999-06-30','2000-06-29'),(16326,73119,'2000-06-29','2001-06-29'),(16326,74586,'2001-06-29','2002-06-29'),(16326,76341,'2002-06-29','9999-01-01'),(16327,55163,'1987-09-09','1988-09-08'),(16327,58152,'1988-09-08','1989-09-08'),(16327,59274,'1989-09-08','1990-09-08'),(16327,60018,'1990-09-08','1991-09-08'),(16327,59707,'1991-09-08','1992-09-07'),(16327,63452,'1992-09-07','1993-09-07'),(16327,66867,'1993-09-07','1994-09-07'),(16327,69127,'1994-09-07','1995-09-07'),(16327,72856,'1995-09-07','1996-09-06'),(16327,74241,'1996-09-06','1997-09-06'),(16327,74719,'1997-09-06','1998-09-06'),(16327,76568,'1998-09-06','1999-09-06'),(16327,79383,'1999-09-06','2000-09-05'),(16327,81813,'2000-09-05','2001-09-05'),(16327,82074,'2001-09-05','9999-01-01'),(16328,40000,'1990-04-01','1991-04-01'),(16328,41024,'1991-04-01','1992-03-31'),(16328,44563,'1992-03-31','1993-03-31'),(16328,46109,'1993-03-31','1994-03-31'),(16328,47352,'1994-03-31','1995-03-31'),(16328,50572,'1995-03-31','1996-03-30'),(16328,51420,'1996-03-30','1997-03-30'),(16328,53300,'1997-03-30','1998-03-30'),(16328,56531,'1998-03-30','1999-03-30'),(16328,59296,'1999-03-30','2000-03-29'),(16328,62526,'2000-03-29','2001-03-29'),(16328,66849,'2001-03-29','2002-02-21'),(16329,40000,'1994-04-15','1995-04-15'),(16329,42202,'1995-04-15','1996-04-14'),(16329,44517,'1996-04-14','1997-04-14'),(16329,48797,'1997-04-14','1998-04-14'),(16329,49021,'1998-04-14','1999-04-14'),(16329,52445,'1999-04-14','2000-04-13'),(16329,54123,'2000-04-13','2001-04-13'),(16329,57660,'2001-04-13','2002-04-13'),(16329,61962,'2002-04-13','9999-01-01'),(16330,40000,'1994-12-06','1995-12-06'),(16330,41228,'1995-12-06','1996-12-05'),(16330,40911,'1996-12-05','1997-12-05'),(16330,43866,'1997-12-05','1998-12-05'),(16330,44729,'1998-12-05','1999-12-05'),(16330,47786,'1999-12-05','2000-09-30'),(16331,63123,'1985-12-25','1986-12-25'),(16331,63915,'1986-12-25','1987-12-25'),(16331,65587,'1987-12-25','1988-12-24'),(16331,67115,'1988-12-24','1989-12-24'),(16331,66915,'1989-12-24','1990-12-24'),(16331,66598,'1990-12-24','1991-12-24'),(16331,67138,'1991-12-24','1992-12-23'),(16331,68890,'1992-12-23','1993-12-23'),(16331,72953,'1993-12-23','1994-12-23'),(16331,72839,'1994-12-23','1995-12-23'),(16331,77292,'1995-12-23','1996-12-22'),(16331,78727,'1996-12-22','1997-12-22'),(16331,81421,'1997-12-22','1998-12-22'),(16331,83319,'1998-12-22','1999-12-22'),(16331,82996,'1999-12-22','2000-12-21'),(16331,84720,'2000-12-21','2000-12-27'),(16332,73736,'1999-09-06','2000-09-05'),(16332,73544,'2000-09-05','2001-09-05'),(16332,75410,'2001-09-05','9999-01-01'),(16333,107410,'1995-10-19','1996-10-18'),(16333,107642,'1996-10-18','1997-10-18'),(16333,108617,'1997-10-18','1998-10-18'),(16333,110206,'1998-10-18','1999-10-18'),(16333,114289,'1999-10-18','2000-10-17'),(16333,116160,'2000-10-17','2001-10-17'),(16333,118639,'2001-10-17','9999-01-01'),(16334,40000,'1987-01-21','1988-01-21'),(16334,44338,'1988-01-21','1989-01-20'),(16334,48369,'1989-01-20','1990-01-20'),(16334,52711,'1990-01-20','1991-01-20'),(16334,52888,'1991-01-20','1992-01-20'),(16334,55503,'1992-01-20','1993-01-19'),(16334,59162,'1993-01-19','1994-01-19'),(16334,61630,'1994-01-19','1995-01-19'),(16334,62727,'1995-01-19','1996-01-19'),(16334,62527,'1996-01-19','1997-01-18'),(16334,64414,'1997-01-18','1998-01-18'),(16334,68405,'1998-01-18','1999-01-18'),(16334,68041,'1999-01-18','2000-01-18'),(16334,72159,'2000-01-18','2001-01-17'),(16334,73247,'2001-01-17','2002-01-17'),(16334,75539,'2002-01-17','9999-01-01'),(16335,40000,'1992-03-10','1993-03-10'),(16335,44174,'1993-03-10','1994-03-10'),(16335,48103,'1994-03-10','1995-03-10'),(16335,52557,'1995-03-10','1996-03-09'),(16335,52408,'1996-03-09','1997-03-09'),(16335,53063,'1997-03-09','1998-03-09'),(16335,55215,'1998-03-09','1999-03-09'),(16335,54871,'1999-03-09','2000-03-08'),(16335,58646,'2000-03-08','2001-03-08'),(16335,59624,'2001-03-08','2002-03-08'),(16335,60366,'2002-03-08','9999-01-01'),(16336,40287,'1989-08-03','1990-08-03'),(16336,41522,'1990-08-03','1991-08-03'),(16336,44281,'1991-08-03','1992-08-02'),(16336,45322,'1992-08-02','1993-08-02'),(16336,47807,'1993-08-02','1994-08-02'),(16336,50278,'1994-08-02','1995-08-02'),(16336,50949,'1995-08-02','1996-08-01'),(16336,55146,'1996-08-01','1997-08-01'),(16336,58988,'1997-08-01','1998-08-01'),(16336,61248,'1998-08-01','1999-08-01'),(16336,61513,'1999-08-01','2000-07-31'),(16336,62309,'2000-07-31','2001-07-31'),(16336,66412,'2001-07-31','2002-07-31'),(16336,70149,'2002-07-31','9999-01-01'),(16337,40000,'1986-11-07','1987-11-07'),(16337,41670,'1987-11-07','1988-11-06'),(16337,44847,'1988-11-06','1989-11-06'),(16337,47819,'1989-11-06','1990-11-06'),(16337,51724,'1990-11-06','1991-11-06'),(16337,55687,'1991-11-06','1992-11-05'),(16337,58858,'1992-11-05','1993-11-05'),(16337,59392,'1993-11-05','1994-11-05'),(16337,61984,'1994-11-05','1995-11-05'),(16337,61497,'1995-11-05','1996-11-04'),(16337,62239,'1996-11-04','1997-11-04'),(16337,62946,'1997-11-04','1998-11-04'),(16337,67334,'1998-11-04','1999-11-04'),(16337,67178,'1999-11-04','2000-11-03'),(16337,70021,'2000-11-03','2001-11-03'),(16337,71475,'2001-11-03','9999-01-01'),(16338,72675,'1990-11-02','1991-11-02'),(16338,76736,'1991-11-02','1992-11-01'),(16338,80154,'1992-11-01','1993-11-01'),(16338,81126,'1993-11-01','1994-11-01'),(16338,83569,'1994-11-01','1995-11-01'),(16338,87707,'1995-11-01','1996-10-31'),(16338,87785,'1996-10-31','1997-10-31'),(16338,91977,'1997-10-31','1998-10-31'),(16338,95375,'1998-10-31','1999-10-31'),(16338,98318,'1999-10-31','2000-10-30'),(16338,102239,'2000-10-30','2001-10-30'),(16338,103781,'2001-10-30','9999-01-01'),(16339,40000,'1996-07-05','1997-07-05'),(16339,44060,'1997-07-05','1998-07-05'),(16339,46509,'1998-07-05','1999-07-05'),(16339,47489,'1999-07-05','2000-07-04'),(16339,51414,'2000-07-04','2001-07-04'),(16339,50964,'2001-07-04','2002-07-04'),(16339,53615,'2002-07-04','9999-01-01'),(16340,49470,'1997-04-12','1998-04-12'),(16340,49919,'1998-04-12','1999-04-12'),(16340,50410,'1999-04-12','2000-04-11'),(16340,53337,'2000-04-11','2000-09-25'),(16341,40000,'1999-12-08','2000-12-07'),(16341,43094,'2000-12-07','2001-12-07'),(16341,46196,'2001-12-07','9999-01-01'),(16342,40000,'1998-03-29','1999-03-29'),(16342,43516,'1999-03-29','2000-03-28'),(16342,43434,'2000-03-28','2001-03-28'),(16342,45770,'2001-03-28','2002-03-28'),(16342,48993,'2002-03-28','9999-01-01'),(16343,40000,'1996-02-29','1996-10-13'),(16344,47385,'1993-11-30','1994-11-30'),(16344,50917,'1994-11-30','1995-11-30'),(16344,55028,'1995-11-30','1996-11-29'),(16344,57872,'1996-11-29','1997-11-29'),(16344,58503,'1997-11-29','1998-11-29'),(16344,61733,'1998-11-29','1999-11-29'),(16344,66116,'1999-11-29','2000-11-28'),(16344,67950,'2000-11-28','2001-11-28'),(16344,70235,'2001-11-28','9999-01-01'),(16345,56683,'1997-06-29','1998-06-29'),(16345,60957,'1998-06-29','1999-06-29'),(16345,60930,'1999-06-29','2000-06-28'),(16345,63965,'2000-06-28','2001-06-28'),(16345,67564,'2001-06-28','2001-11-06'),(16346,57603,'1996-03-18','1997-03-18'),(16346,58293,'1997-03-18','1998-03-18'),(16346,60713,'1998-03-18','1999-03-18'),(16346,60938,'1999-03-18','2000-03-17'),(16346,63733,'2000-03-17','2001-03-17'),(16346,64689,'2001-03-17','2002-03-17'),(16346,67197,'2002-03-17','9999-01-01'),(16347,72191,'1996-04-26','1997-04-26'),(16347,72833,'1997-04-26','1998-04-26'),(16347,75403,'1998-04-26','1999-04-26'),(16347,78650,'1999-04-26','2000-04-25'),(16347,83136,'2000-04-25','2001-04-25'),(16347,83217,'2001-04-25','2002-04-25'),(16347,85080,'2002-04-25','9999-01-01'),(16348,40000,'1993-03-28','1994-03-28'),(16348,39565,'1994-03-28','1995-03-28'),(16348,43664,'1995-03-28','1996-03-27'),(16348,45185,'1996-03-27','1997-03-27'),(16348,46964,'1997-03-27','1998-03-27'),(16348,46590,'1998-03-27','1999-03-27'),(16348,47948,'1999-03-27','2000-03-26'),(16348,48628,'2000-03-26','2001-03-26'),(16348,52171,'2001-03-26','2002-03-26'),(16348,56622,'2002-03-26','9999-01-01'),(16349,76746,'1999-08-07','2000-08-06'),(16349,80325,'2000-08-06','2001-08-06'),(16349,80054,'2001-08-06','9999-01-01'),(16350,74381,'1992-06-16','1993-06-16'),(16350,77317,'1993-06-16','1994-04-28'),(16351,45798,'1990-05-30','1991-05-30'),(16351,48393,'1991-05-30','1991-07-20'),(16352,52549,'1994-10-05','1995-10-05'),(16352,56492,'1995-10-05','1996-10-04'),(16352,56236,'1996-10-04','1997-10-04'),(16352,56043,'1997-10-04','1998-10-04'),(16352,59840,'1998-10-04','1999-10-04'),(16352,60559,'1999-10-04','2000-10-03'),(16352,63699,'2000-10-03','2001-10-03'),(16352,66832,'2001-10-03','9999-01-01'),(16353,51222,'1987-09-29','1988-09-28'),(16353,51872,'1988-09-28','1989-09-28'),(16353,54188,'1989-09-28','1990-09-28'),(16353,53699,'1990-09-28','1991-09-28'),(16353,55266,'1991-09-28','1992-09-27'),(16353,58836,'1992-09-27','1993-09-27'),(16353,62411,'1993-09-27','1994-09-27'),(16353,64141,'1994-09-27','1995-09-27'),(16353,65720,'1995-09-27','1996-09-26'),(16353,68655,'1996-09-26','1997-09-26'),(16353,72672,'1997-09-26','1998-09-26'),(16353,76850,'1998-09-26','1999-09-26'),(16353,76962,'1999-09-26','2000-09-25'),(16353,76753,'2000-09-25','2001-09-25'),(16353,81063,'2001-09-25','9999-01-01'),(16354,56757,'1990-12-26','1991-12-26'),(16354,58005,'1991-12-26','1992-12-25'),(16354,59122,'1992-12-25','1993-12-25'),(16354,62026,'1993-12-25','1994-12-25'),(16354,64903,'1994-12-25','1995-12-25'),(16354,66928,'1995-12-25','1996-12-24'),(16354,67425,'1996-12-24','1997-12-24'),(16354,67699,'1997-12-24','1998-12-24'),(16354,68090,'1998-12-24','1999-12-24'),(16354,69282,'1999-12-24','2000-12-23'),(16354,70992,'2000-12-23','2001-12-23'),(16354,73452,'2001-12-23','9999-01-01'),(16355,80403,'1986-07-01','1987-07-01'),(16355,81283,'1987-07-01','1988-06-30'),(16355,83052,'1988-06-30','1989-06-30'),(16355,82813,'1989-06-30','1990-06-30'),(16355,85971,'1990-06-30','1991-06-30'),(16355,90290,'1991-06-30','1992-06-29'),(16355,92521,'1992-06-29','1993-06-29'),(16355,96913,'1993-06-29','1994-06-29'),(16355,96466,'1994-06-29','1995-06-29'),(16355,98318,'1995-06-29','1996-06-28'),(16355,102257,'1996-06-28','1997-06-28'),(16355,106271,'1997-06-28','1998-06-28'),(16355,107148,'1998-06-28','1999-06-28'),(16355,108421,'1999-06-28','2000-06-27'),(16355,107977,'2000-06-27','2001-06-27'),(16355,108323,'2001-06-27','2002-06-27'),(16355,111797,'2002-06-27','9999-01-01'),(16356,40549,'1988-12-05','1989-12-05'),(16356,42518,'1989-12-05','1990-12-05'),(16356,46864,'1990-12-05','1991-12-05'),(16356,46628,'1991-12-05','1992-12-04'),(16356,51039,'1992-12-04','1993-12-04'),(16356,51350,'1993-12-04','1994-12-04'),(16356,51132,'1994-12-04','1995-12-04'),(16356,52239,'1995-12-04','1996-12-03'),(16356,55587,'1996-12-03','1997-12-03'),(16356,58968,'1997-12-03','1998-12-03'),(16356,61890,'1998-12-03','1999-12-03'),(16356,62925,'1999-12-03','2000-12-02'),(16356,66869,'2000-12-02','2001-12-02'),(16356,67900,'2001-12-02','9999-01-01'),(16357,57128,'1988-09-11','1989-09-11'),(16357,57498,'1989-09-11','1990-09-11'),(16357,59564,'1990-09-11','1991-09-11'),(16357,61108,'1991-09-11','1992-09-10'),(16357,64556,'1992-09-10','1993-09-10'),(16357,67051,'1993-09-10','1994-09-10'),(16357,67176,'1994-09-10','1995-09-10'),(16357,70458,'1995-09-10','1996-09-09'),(16357,74300,'1996-09-09','1997-09-09'),(16357,76008,'1997-09-09','1998-09-09'),(16357,78752,'1998-09-09','1999-09-09'),(16357,78760,'1999-09-09','2000-09-08'),(16357,82141,'2000-09-08','2001-09-08'),(16357,85442,'2001-09-08','9999-01-01'),(16358,59952,'1989-07-16','1990-07-16'),(16358,61033,'1990-07-16','1991-07-16'),(16358,62687,'1991-07-16','1992-07-15'),(16358,65903,'1992-07-15','1993-07-15'),(16358,69205,'1993-07-15','1994-07-15'),(16358,72762,'1994-07-15','1995-07-15'),(16358,76504,'1995-07-15','1996-07-14'),(16358,77787,'1996-07-14','1997-07-14'),(16358,78054,'1997-07-14','1998-07-14'),(16358,79284,'1998-07-14','1999-07-14'),(16358,82031,'1999-07-14','2000-07-13'),(16358,81623,'2000-07-13','2001-07-13'),(16358,83368,'2001-07-13','2002-07-13'),(16358,83366,'2002-07-13','9999-01-01'),(16359,68147,'1993-07-26','1994-07-26'),(16359,70081,'1994-07-26','1995-07-26'),(16359,70957,'1995-07-26','1996-07-25'),(16359,72354,'1996-07-25','1997-07-25'),(16359,74678,'1997-07-25','1998-07-25'),(16359,76789,'1998-07-25','1999-07-25'),(16359,78594,'1999-07-25','2000-07-24'),(16359,82986,'2000-07-24','2001-07-24'),(16359,84458,'2001-07-24','2002-07-24'),(16359,87921,'2002-07-24','9999-01-01'),(16360,47148,'1995-10-10','1996-10-09'),(16360,50580,'1996-10-09','1997-05-02'),(16361,40000,'1986-08-01','1987-08-01'),(16361,41773,'1987-08-01','1988-07-31'),(16361,45944,'1988-07-31','1989-07-31'),(16361,46204,'1989-07-31','1990-07-31'),(16361,49415,'1990-07-31','1991-07-31'),(16361,53317,'1991-07-31','1992-07-30'),(16361,56541,'1992-07-30','1993-07-30'),(16361,56308,'1993-07-30','1994-07-30'),(16361,57981,'1994-07-30','1995-07-30'),(16361,61992,'1995-07-30','1996-07-29'),(16361,61788,'1996-07-29','1997-07-29'),(16361,61912,'1997-07-29','1998-07-29'),(16361,62775,'1998-07-29','1999-07-29'),(16361,62878,'1999-07-29','2000-07-28'),(16361,63952,'2000-07-28','2001-07-28'),(16361,68283,'2001-07-28','2002-07-28'),(16361,68938,'2002-07-28','9999-01-01'),(16362,65737,'1986-04-07','1987-04-07'),(16362,67921,'1987-04-07','1988-04-06'),(16362,70405,'1988-04-06','1989-04-06'),(16362,74091,'1989-04-06','1990-04-06'),(16362,77520,'1990-04-06','1991-04-05'),(16362,79338,'1991-04-05','1992-04-04'),(16362,79258,'1992-04-04','1993-04-05'),(16362,83515,'1993-04-05','1994-04-05'),(16362,85435,'1994-04-05','1995-04-05'),(16362,87988,'1995-04-05','1996-04-03'),(16362,89275,'1996-04-03','1997-04-03'),(16362,93205,'1997-04-03','1998-04-03'),(16362,92906,'1998-04-03','1999-04-03'),(16362,95524,'1999-04-03','2000-04-03'),(16362,98721,'2000-04-03','2001-04-03'),(16362,99400,'2001-04-03','2002-04-02'),(16362,102821,'2002-04-02','9999-01-01'),(16363,40000,'1996-04-22','1997-04-22'),(16363,40618,'1997-04-22','1998-04-22'),(16363,43437,'1998-04-22','1999-04-22'),(16363,47892,'1999-04-22','2000-04-21'),(16363,48773,'2000-04-21','2001-04-21'),(16363,49413,'2001-04-21','2001-12-28'),(16364,73503,'1988-09-19','1989-09-19'),(16364,75280,'1989-09-19','1990-09-19'),(16364,76266,'1990-09-19','1991-09-19'),(16364,80270,'1991-09-19','1992-09-18'),(16364,80589,'1992-09-18','1993-09-18'),(16364,84009,'1993-09-18','1994-09-18'),(16364,84393,'1994-09-18','1995-09-18'),(16364,85403,'1995-09-18','1996-09-17'),(16364,89325,'1996-09-17','1997-09-17'),(16364,91320,'1997-09-17','1998-09-17'),(16364,93441,'1998-09-17','1999-09-17'),(16364,95885,'1999-09-17','2000-09-16'),(16364,98310,'2000-09-16','2001-09-16'),(16364,100348,'2001-09-16','9999-01-01'),(16365,40000,'1985-04-27','1986-04-27'),(16365,40407,'1986-04-27','1987-04-27'),(16365,41597,'1987-04-27','1988-04-26'),(16365,45519,'1988-04-26','1989-04-26'),(16365,49285,'1989-04-26','1990-04-26'),(16365,49696,'1990-04-26','1991-04-26'),(16365,52031,'1991-04-26','1992-04-25'),(16365,52438,'1992-04-25','1993-04-25'),(16365,52824,'1993-04-25','1994-04-25'),(16365,53925,'1994-04-25','1995-04-25'),(16365,53429,'1995-04-25','1996-04-24'),(16365,54572,'1996-04-24','1997-04-24'),(16365,55572,'1997-04-24','1998-04-24'),(16365,55271,'1998-04-24','1999-04-24'),(16365,55595,'1999-04-24','2000-04-23'),(16365,58960,'2000-04-23','2001-04-23'),(16365,62190,'2001-04-23','2002-04-23'),(16365,63048,'2002-04-23','9999-01-01'),(16366,74685,'1996-12-30','1997-12-30'),(16366,74455,'1997-12-30','1998-12-30'),(16366,77501,'1998-12-30','1999-12-30'),(16366,80278,'1999-12-30','2000-12-29'),(16366,81016,'2000-12-29','2001-12-29'),(16366,82496,'2001-12-29','9999-01-01'),(16367,67012,'1999-04-23','2000-04-22'),(16367,68793,'2000-04-22','2001-04-22'),(16367,71665,'2001-04-22','2002-04-22'),(16367,73727,'2002-04-22','9999-01-01'),(16368,40000,'1991-11-05','1992-11-04'),(16368,43526,'1992-11-04','1993-11-04'),(16368,44197,'1993-11-04','1994-11-04'),(16368,44172,'1994-11-04','1995-11-04'),(16368,45283,'1995-11-04','1996-11-03'),(16368,47088,'1996-11-03','1997-11-03'),(16368,50270,'1997-11-03','1998-11-03'),(16368,53435,'1998-11-03','1999-11-03'),(16368,54799,'1999-11-03','2000-11-02'),(16368,55684,'2000-11-02','2001-11-02'),(16368,57336,'2001-11-02','9999-01-01'),(16369,76955,'1993-01-30','1994-01-30'),(16369,80277,'1994-01-30','1995-01-13'),(16370,57425,'1987-07-26','1988-07-25'),(16370,58562,'1988-07-25','1989-07-25'),(16370,62724,'1989-07-25','1990-07-25'),(16370,63704,'1990-07-25','1991-07-25'),(16370,63360,'1991-07-25','1992-07-24'),(16370,67526,'1992-07-24','1993-07-24'),(16370,69691,'1993-07-24','1994-07-24'),(16370,73230,'1994-07-24','1995-07-24'),(16370,73304,'1995-07-24','1996-07-23'),(16370,75833,'1996-07-23','1997-07-23'),(16370,75975,'1997-07-23','1998-07-23'),(16370,77047,'1998-07-23','1999-07-23'),(16370,80706,'1999-07-23','2000-07-22'),(16370,81401,'2000-07-22','2001-07-22'),(16370,84831,'2001-07-22','2002-07-22'),(16370,87437,'2002-07-22','9999-01-01'),(16371,47200,'1986-09-26','1987-09-26'),(16371,49971,'1987-09-26','1988-09-25'),(16371,52748,'1988-09-25','1989-09-25'),(16371,54376,'1989-09-25','1990-09-25'),(16371,56346,'1990-09-25','1991-09-25'),(16371,60724,'1991-09-25','1992-09-24'),(16371,62974,'1992-09-24','1993-09-24'),(16371,63316,'1993-09-24','1994-09-24'),(16371,62898,'1994-09-24','1995-09-24'),(16371,62692,'1995-09-24','1996-09-23'),(16371,67182,'1996-09-23','1997-09-23'),(16371,69271,'1997-09-23','1998-09-23'),(16371,69814,'1998-09-23','1999-09-23'),(16371,74190,'1999-09-23','2000-09-22'),(16371,76707,'2000-09-22','2001-09-22'),(16371,77672,'2001-09-22','9999-01-01'),(16372,83610,'1997-02-07','1998-02-07'),(16372,83574,'1998-02-07','1999-02-07'),(16372,87225,'1999-02-07','2000-02-07'),(16372,87429,'2000-02-07','2001-02-06'),(16372,91300,'2001-02-06','2002-02-06'),(16372,92940,'2002-02-06','9999-01-01'),(16373,98832,'1994-11-13','1995-11-13'),(16373,98826,'1995-11-13','1996-11-12'),(16373,98879,'1996-11-12','1997-11-12'),(16373,103286,'1997-11-12','1998-11-12'),(16373,106140,'1998-11-12','1999-05-19'),(16374,66923,'1987-05-21','1988-05-20'),(16374,71160,'1988-05-20','1989-05-20'),(16374,75533,'1989-05-20','1990-05-20'),(16374,79525,'1990-05-20','1991-05-20'),(16374,80697,'1991-05-20','1992-05-19'),(16374,80248,'1992-05-19','1993-05-19'),(16374,84531,'1993-05-19','1994-05-19'),(16374,88005,'1994-05-19','1995-05-19'),(16374,91483,'1995-05-19','1996-05-18'),(16374,91974,'1996-05-18','1997-05-18'),(16374,92520,'1997-05-18','1998-05-18'),(16374,94745,'1998-05-18','1999-05-18'),(16374,98188,'1999-05-18','2000-05-17'),(16374,101581,'2000-05-17','2001-05-17'),(16374,105239,'2001-05-17','2002-05-17'),(16374,105933,'2002-05-17','9999-01-01'),(16375,77427,'1991-03-06','1992-03-05'),(16375,78257,'1992-03-05','1993-03-05'),(16375,78427,'1993-03-05','1994-03-05'),(16375,81388,'1994-03-05','1995-03-05'),(16375,82883,'1995-03-05','1996-03-04'),(16375,82645,'1996-03-04','1997-03-04'),(16375,83784,'1997-03-04','1998-03-04'),(16375,84603,'1998-03-04','1999-03-04'),(16375,87978,'1999-03-04','2000-03-03'),(16375,91086,'2000-03-03','2001-03-03'),(16375,94801,'2001-03-03','2002-03-03'),(16375,97850,'2002-03-03','9999-01-01'),(16376,40000,'1997-04-07','1998-04-07'),(16376,41818,'1998-04-07','1999-04-07'),(16376,43504,'1999-04-07','2000-04-06'),(16376,46203,'2000-04-06','2001-04-06'),(16376,47069,'2001-04-06','2002-04-05'),(16376,46666,'2002-04-05','9999-01-01'),(16377,62147,'1993-11-30','1994-11-30'),(16377,62008,'1994-11-30','1995-11-30'),(16377,66386,'1995-11-30','1996-11-29'),(16377,68965,'1996-11-29','1997-11-29'),(16377,69336,'1997-11-29','1998-11-29'),(16377,72716,'1998-11-29','1999-11-29'),(16377,73607,'1999-11-29','2000-11-28'),(16377,73743,'2000-11-28','2001-11-28'),(16377,77001,'2001-11-28','9999-01-01'),(16378,86358,'1986-06-06','1987-06-06'),(16378,87409,'1987-06-06','1988-06-05'),(16378,90509,'1988-06-05','1989-06-05'),(16378,91955,'1989-06-05','1990-06-05'),(16378,93340,'1990-06-05','1991-06-05'),(16378,97297,'1991-06-05','1992-06-04'),(16378,97048,'1992-06-04','1993-06-04'),(16378,101096,'1993-06-04','1994-06-04'),(16378,103702,'1994-06-04','1995-06-04'),(16378,108112,'1995-06-04','1996-06-03'),(16378,110944,'1996-06-03','1997-06-03'),(16378,115263,'1997-06-03','1998-06-03'),(16378,116215,'1998-06-03','1998-09-03'),(16379,49934,'1985-10-08','1986-10-08'),(16379,51734,'1986-10-08','1987-10-08'),(16379,55590,'1987-10-08','1988-10-07'),(16379,59524,'1988-10-07','1989-10-07'),(16379,62387,'1989-10-07','1990-10-07'),(16379,66196,'1990-10-07','1991-10-07'),(16379,69458,'1991-10-07','1992-10-06'),(16379,71120,'1992-10-06','1993-10-06'),(16379,74074,'1993-10-06','1994-10-06'),(16379,78274,'1994-10-06','1995-10-06'),(16379,78524,'1995-10-06','1996-10-05'),(16379,82459,'1996-10-05','1997-10-05'),(16379,82315,'1997-10-05','1998-10-05'),(16379,84866,'1998-10-05','1999-10-05'),(16379,88011,'1999-10-05','2000-10-04'),(16379,89855,'2000-10-04','2001-10-04'),(16379,93537,'2001-10-04','9999-01-01'),(16380,42820,'1986-06-01','1987-06-01'),(16380,44660,'1987-06-01','1988-05-31'),(16380,45464,'1988-05-31','1989-05-31'),(16380,45787,'1989-05-31','1990-05-31'),(16380,48590,'1990-05-31','1991-05-31'),(16380,50341,'1991-05-31','1992-05-30'),(16380,54051,'1992-05-30','1993-05-30'),(16380,56395,'1993-05-30','1994-05-30'),(16380,60280,'1994-05-30','1995-05-30'),(16380,64218,'1995-05-30','1996-05-29'),(16380,68305,'1996-05-29','1997-05-29'),(16380,70193,'1997-05-29','1998-05-29'),(16380,70831,'1998-05-29','1999-05-29'),(16380,71078,'1999-05-29','2000-05-28'),(16380,73912,'2000-05-28','2001-05-28'),(16380,78188,'2001-05-28','2002-05-28'),(16380,81466,'2002-05-28','9999-01-01'),(16381,71792,'1997-08-12','1998-08-12'),(16381,72882,'1998-08-12','1999-08-12'),(16381,74966,'1999-08-12','2000-08-11'),(16381,76203,'2000-08-11','2000-10-29'),(16382,66986,'1987-05-05','1988-05-04'),(16382,69504,'1988-05-04','1989-05-04'),(16382,73216,'1989-05-04','1990-05-04'),(16382,74164,'1990-05-04','1991-05-04'),(16382,74894,'1991-05-04','1992-05-03'),(16382,78674,'1992-05-03','1993-05-03'),(16382,82805,'1993-05-03','1994-05-03'),(16382,86152,'1994-05-03','1995-05-03'),(16382,89256,'1995-05-03','1996-05-02'),(16382,93680,'1996-05-02','1997-05-02'),(16382,95564,'1997-05-02','1998-05-02'),(16382,96450,'1998-05-02','1999-05-02'),(16382,97114,'1999-05-02','2000-05-01'),(16382,101118,'2000-05-01','2001-05-01'),(16382,104654,'2001-05-01','2002-05-01'),(16382,105053,'2002-05-01','9999-01-01'),(16383,55977,'1986-09-24','1987-09-24'),(16383,58050,'1987-09-24','1988-09-23'),(16383,58022,'1988-09-23','1989-09-23'),(16383,62128,'1989-09-23','1990-09-23'),(16383,62251,'1990-09-23','1991-09-23'),(16383,63592,'1991-09-23','1992-09-22'),(16383,67345,'1992-09-22','1993-09-22'),(16383,67537,'1993-09-22','1994-09-22'),(16383,68025,'1994-09-22','1995-09-22'),(16383,71312,'1995-09-22','1996-09-21'),(16383,71175,'1996-09-21','1997-09-21'),(16383,70759,'1997-09-21','1998-09-21'),(16383,70879,'1998-09-21','1999-09-21'),(16383,74415,'1999-09-21','2000-09-20'),(16383,77981,'2000-09-20','2001-09-20'),(16383,77556,'2001-09-20','9999-01-01'),(16384,44031,'1996-12-27','1997-12-27'),(16384,44042,'1997-12-27','1998-12-27'),(16384,45069,'1998-12-27','1999-12-27'),(16384,45653,'1999-12-27','2000-12-26'),(16384,45709,'2000-12-26','2001-12-26'),(16384,49436,'2001-12-26','9999-01-01'),(16385,40000,'1998-05-25','1999-05-25'),(16385,40016,'1999-05-25','2000-05-24'),(16385,40577,'2000-05-24','2001-05-24'),(16385,43212,'2001-05-24','2002-05-24'),(16385,47408,'2002-05-24','9999-01-01'),(16386,40000,'1998-01-18','1999-01-18'),(16386,41279,'1999-01-18','2000-01-18'),(16386,45554,'2000-01-18','2001-01-17'),(16386,49337,'2001-01-17','2002-01-17'),(16386,52187,'2002-01-17','9999-01-01'),(16387,75258,'1999-01-21','1999-08-01'),(16388,40000,'1996-01-30','1997-01-29'),(16388,44030,'1997-01-29','1998-01-29'),(16388,47138,'1998-01-29','1999-01-29'),(16388,50075,'1999-01-29','2000-01-29'),(16388,49948,'2000-01-29','2001-01-28'),(16388,50582,'2001-01-28','2002-01-28'),(16388,53483,'2002-01-28','9999-01-01'),(16389,89683,'1985-05-11','1986-05-11'),(16389,90732,'1986-05-11','1987-05-11'),(16389,90580,'1987-05-11','1988-05-10'),(16389,91355,'1988-05-10','1989-05-10'),(16389,94457,'1989-05-10','1990-05-10'),(16389,95331,'1990-05-10','1991-05-10'),(16389,95744,'1991-05-10','1992-05-09'),(16389,95893,'1992-05-09','1993-05-09'),(16389,97014,'1993-05-09','1994-05-09'),(16389,99600,'1994-05-09','1995-05-09'),(16389,101951,'1995-05-09','1996-05-08'),(16389,103067,'1996-05-08','1997-05-08'),(16389,103902,'1997-05-08','1998-05-08'),(16389,105884,'1998-05-08','1999-05-08'),(16389,109063,'1999-05-08','2000-05-07'),(16389,113086,'2000-05-07','2001-05-07'),(16389,116591,'2001-05-07','2002-05-07'),(16389,120201,'2002-05-07','9999-01-01'),(16390,48191,'1997-10-29','1998-10-29'),(16390,50664,'1998-10-29','1999-10-29'),(16390,53671,'1999-10-29','1999-11-24'),(16391,40000,'1986-07-21','1987-07-21'),(16391,43775,'1987-07-21','1988-07-20'),(16391,46443,'1988-07-20','1989-07-20'),(16391,47490,'1989-07-20','1990-07-20'),(16391,51712,'1990-07-20','1991-07-20'),(16391,54693,'1991-07-20','1992-07-19'),(16391,57075,'1992-07-19','1993-07-19'),(16391,59697,'1993-07-19','1994-07-19'),(16391,62081,'1994-07-19','1995-07-19'),(16391,63815,'1995-07-19','1996-07-18'),(16391,66723,'1996-07-18','1997-07-18'),(16391,67577,'1997-07-18','1998-07-18'),(16391,70952,'1998-07-18','1999-07-18'),(16391,74621,'1999-07-18','2000-07-17'),(16391,78107,'2000-07-17','2001-07-17'),(16391,79453,'2001-07-17','2002-07-17'),(16391,80950,'2002-07-17','9999-01-01'),(16392,41016,'1998-10-28','1999-10-28'),(16392,43224,'1999-10-28','2000-10-27'),(16392,44927,'2000-10-27','2001-10-27'),(16392,47775,'2001-10-27','9999-01-01'),(16393,43967,'1997-07-18','1998-07-18'),(16393,43564,'1998-07-18','1999-07-18'),(16393,46061,'1999-07-18','2000-07-17'),(16393,48292,'2000-07-17','2001-07-17'),(16393,52251,'2001-07-17','2002-07-17'),(16393,56180,'2002-07-17','9999-01-01'),(16394,48372,'1986-02-03','1987-02-03'),(16394,49295,'1987-02-03','1988-02-03'),(16394,51644,'1988-02-03','1989-02-02'),(16394,53100,'1989-02-02','1990-02-02'),(16394,56186,'1990-02-02','1991-02-02'),(16394,56417,'1991-02-02','1992-02-02'),(16394,59282,'1992-02-02','1993-02-01'),(16394,63146,'1993-02-01','1994-02-01'),(16394,64935,'1994-02-01','1995-02-01'),(16394,68769,'1995-02-01','1996-02-01'),(16394,69597,'1996-02-01','1997-01-31'),(16394,73572,'1997-01-31','1998-01-31'),(16394,74163,'1998-01-31','1999-01-31'),(16394,77988,'1999-01-31','2000-01-31'),(16394,77514,'2000-01-31','2001-01-30'),(16394,79328,'2001-01-30','2002-01-30'),(16394,81142,'2002-01-30','9999-01-01'),(16395,40000,'1993-04-17','1994-04-17'),(16395,43105,'1994-04-17','1995-04-17'),(16395,44964,'1995-04-17','1996-04-16'),(16395,44972,'1996-04-16','1997-04-16'),(16395,45117,'1997-04-16','1998-04-16'),(16395,48347,'1998-04-16','1999-04-16'),(16395,48447,'1999-04-16','2000-04-15'),(16395,49988,'2000-04-15','2001-04-15'),(16395,53359,'2001-04-15','2002-04-15'),(16395,54209,'2002-04-15','9999-01-01'),(16396,77582,'1988-02-26','1989-02-25'),(16396,81008,'1989-02-25','1990-02-25'),(16396,81728,'1990-02-25','1991-02-25'),(16396,81380,'1991-02-25','1992-02-25'),(16396,83443,'1992-02-25','1993-02-24'),(16396,87860,'1993-02-24','1994-02-24'),(16396,89334,'1994-02-24','1995-02-24'),(16396,91938,'1995-02-24','1996-02-24'),(16396,92573,'1996-02-24','1997-02-23'),(16396,94381,'1997-02-23','1998-02-23'),(16396,97641,'1998-02-23','1999-02-23'),(16396,101847,'1999-02-23','2000-02-23'),(16396,104612,'2000-02-23','2000-04-15'),(16397,66757,'1985-05-24','1986-05-24'),(16397,71218,'1986-05-24','1987-05-24'),(16397,74726,'1987-05-24','1988-05-23'),(16397,77923,'1988-05-23','1989-05-23'),(16397,80950,'1989-05-23','1990-05-23'),(16397,81391,'1990-05-23','1991-05-23'),(16397,83315,'1991-05-23','1992-05-22'),(16397,86552,'1992-05-22','1993-05-22'),(16397,89721,'1993-05-22','1994-05-22'),(16397,90233,'1994-05-22','1995-05-22'),(16397,91249,'1995-05-22','1996-05-21'),(16397,91755,'1996-05-21','1997-05-21'),(16397,94458,'1997-05-21','1998-05-21'),(16397,96608,'1998-05-21','1999-05-21'),(16397,100485,'1999-05-21','2000-05-20'),(16397,100365,'2000-05-20','2001-05-20'),(16397,102956,'2001-05-20','2002-05-20'),(16397,106364,'2002-05-20','9999-01-01'),(16398,71254,'1993-07-31','1994-07-31'),(16398,70827,'1994-07-31','1995-07-31'),(16398,72871,'1995-07-31','1996-07-30'),(16398,73757,'1996-07-30','1997-07-30'),(16398,74295,'1997-07-30','1998-07-30'),(16398,77852,'1998-07-30','1999-07-30'),(16398,78986,'1999-07-30','2000-07-29'),(16398,80856,'2000-07-29','2001-07-29'),(16398,85197,'2001-07-29','2002-07-29'),(16398,85288,'2002-07-29','9999-01-01'),(16399,59384,'1992-04-16','1993-04-16'),(16399,62946,'1993-04-16','1994-04-16'),(16399,66077,'1994-04-16','1995-04-16'),(16399,68687,'1995-04-16','1996-04-15'),(16399,69725,'1996-04-15','1997-04-15'),(16399,73453,'1997-04-15','1998-04-15'),(16399,76421,'1998-04-15','1999-04-15'),(16399,76296,'1999-04-15','2000-04-14'),(16399,76623,'2000-04-14','2001-04-14'),(16399,77819,'2001-04-14','2002-04-14'),(16399,81557,'2002-04-14','9999-01-01'),(16400,46553,'1993-02-25','1994-02-25'),(16400,47463,'1994-02-25','1995-02-25'),(16400,48448,'1995-02-25','1996-02-25'),(16400,50197,'1996-02-25','1997-02-24'),(16400,50259,'1997-02-24','1998-02-24'),(16400,51351,'1998-02-24','1999-02-24'),(16400,53331,'1999-02-24','2000-02-24'),(16400,54779,'2000-02-24','2001-02-23'),(16400,59063,'2001-02-23','2002-02-23'),(16400,58805,'2002-02-23','9999-01-01'),(16401,40000,'1997-04-02','1998-04-02'),(16401,39986,'1998-04-02','1999-04-02'),(16401,43445,'1999-04-02','2000-04-01'),(16401,43677,'2000-04-01','2001-04-01'),(16401,45756,'2001-04-01','2002-04-01'),(16401,47559,'2002-04-01','9999-01-01'),(16402,57496,'1999-10-18','2000-02-02'),(16403,51846,'1998-06-12','1999-06-12'),(16403,53805,'1999-06-12','2000-06-11'),(16403,53894,'2000-06-11','2001-06-11'),(16403,55136,'2001-06-11','2002-06-11'),(16403,56536,'2002-06-11','9999-01-01'),(16404,45689,'1987-07-19','1988-07-18'),(16404,46535,'1988-07-18','1989-07-18'),(16404,49720,'1989-07-18','1990-07-18'),(16404,53841,'1990-07-18','1991-07-18'),(16404,55321,'1991-07-18','1992-07-17'),(16404,57661,'1992-07-17','1993-07-17'),(16404,57246,'1993-07-17','1994-07-17'),(16404,60649,'1994-07-17','1995-07-17'),(16404,63630,'1995-07-17','1996-07-16'),(16404,65470,'1996-07-16','1997-07-16'),(16404,66082,'1997-07-16','1998-07-16'),(16404,69434,'1998-07-16','1999-07-16'),(16404,71619,'1999-07-16','2000-07-15'),(16404,72137,'2000-07-15','2001-07-15'),(16404,75040,'2001-07-15','2002-07-15'),(16404,78338,'2002-07-15','9999-01-01'),(16405,59045,'1998-11-19','1999-11-19'),(16405,62982,'1999-11-19','2000-11-18'),(16405,64228,'2000-11-18','2001-11-18'),(16405,66338,'2001-11-18','9999-01-01'),(16406,54280,'1998-10-03','1999-10-03'),(16406,54998,'1999-10-03','2000-10-02'),(16406,56062,'2000-10-02','2001-10-02'),(16406,57435,'2001-10-02','9999-01-01'),(16407,47263,'1991-10-17','1992-10-16'),(16407,49419,'1992-10-16','1993-10-16'),(16407,49521,'1993-10-16','1994-10-16'),(16407,53712,'1994-10-16','1995-10-16'),(16407,56521,'1995-10-16','1996-10-15'),(16407,57310,'1996-10-15','1997-10-15'),(16407,61794,'1997-10-15','1998-10-15'),(16407,64862,'1998-10-15','1999-10-15'),(16407,65475,'1999-10-15','2000-10-14'),(16407,67708,'2000-10-14','2001-10-14'),(16407,71379,'2001-10-14','9999-01-01'),(16408,40000,'1990-06-30','1991-06-30'),(16408,39963,'1991-06-30','1992-06-29'),(16408,40947,'1992-06-29','1993-06-29'),(16408,43929,'1993-06-29','1994-06-29'),(16408,45594,'1994-06-29','1995-06-29'),(16408,48456,'1995-06-29','1996-06-28'),(16408,51626,'1996-06-28','1997-06-28'),(16408,53693,'1997-06-28','1998-06-28'),(16408,54455,'1998-06-28','1999-06-28'),(16408,55458,'1999-06-28','2000-06-27'),(16408,57758,'2000-06-27','2001-06-27'),(16408,60437,'2001-06-27','2002-06-27'),(16408,61533,'2002-06-27','9999-01-01'),(16409,40000,'1994-07-17','1995-07-17'),(16409,42767,'1995-07-17','1996-07-16'),(16409,44322,'1996-07-16','1997-07-16'),(16409,47036,'1997-07-16','1998-07-16'),(16409,49206,'1998-07-16','1999-07-16'),(16409,50241,'1999-07-16','2000-07-15'),(16409,52661,'2000-07-15','2001-07-15'),(16409,55249,'2001-07-15','2002-07-15'),(16409,57287,'2002-07-15','9999-01-01'),(16410,40000,'1997-01-24','1998-01-24'),(16410,43928,'1998-01-24','1999-01-24'),(16410,44893,'1999-01-24','2000-01-24'),(16410,44586,'2000-01-24','2000-02-25'),(16411,40000,'1988-09-14','1989-09-14'),(16411,40358,'1989-09-14','1990-09-14'),(16411,44627,'1990-09-14','1991-09-14'),(16411,45892,'1991-09-14','1992-09-13'),(16411,45868,'1992-09-13','1993-09-13'),(16411,49385,'1993-09-13','1994-09-13'),(16411,53568,'1994-09-13','1995-09-13'),(16411,57642,'1995-09-13','1996-09-12'),(16411,61061,'1996-09-12','1997-09-12'),(16411,64411,'1997-09-12','1998-09-12'),(16411,66457,'1998-09-12','1999-09-12'),(16411,66268,'1999-09-12','2000-09-11'),(16411,67945,'2000-09-11','2001-09-11'),(16411,68744,'2001-09-11','9999-01-01'),(16412,66524,'1989-03-10','1990-03-10'),(16412,68846,'1990-03-10','1991-03-10'),(16412,68645,'1991-03-10','1992-03-09'),(16412,71341,'1992-03-09','1993-03-09'),(16412,73308,'1993-03-09','1994-03-09'),(16412,73271,'1994-03-09','1995-03-09'),(16412,76690,'1995-03-09','1996-03-08'),(16412,80601,'1996-03-08','1997-03-08'),(16412,82301,'1997-03-08','1998-03-08'),(16412,82012,'1998-03-08','1999-03-08'),(16412,83504,'1999-03-08','2000-03-07'),(16412,86083,'2000-03-07','2001-03-07'),(16412,89773,'2001-03-07','2002-03-07'),(16412,91812,'2002-03-07','9999-01-01'),(16413,54772,'1994-06-10','1995-06-10'),(16413,57604,'1995-06-10','1996-06-09'),(16413,61407,'1996-06-09','1997-06-09'),(16413,63050,'1997-06-09','1998-06-09'),(16413,64526,'1998-06-09','1999-06-09'),(16413,65832,'1999-06-09','2000-06-08'),(16413,69939,'2000-06-08','2001-06-08'),(16413,72639,'2001-06-08','2002-06-08'),(16413,72417,'2002-06-08','9999-01-01'),(16414,45768,'1999-05-19','2000-05-18'),(16414,45940,'2000-05-18','2001-05-18'),(16414,46707,'2001-05-18','2002-05-18'),(16414,49348,'2002-05-18','9999-01-01'),(16415,61617,'1992-12-29','1993-12-29'),(16415,62320,'1993-12-29','1994-12-29'),(16415,66060,'1994-12-29','1995-12-29'),(16415,65726,'1995-12-29','1996-12-28'),(16415,67639,'1996-12-28','1997-12-28'),(16415,67834,'1997-12-28','1998-12-28'),(16415,71404,'1998-12-28','1999-12-28'),(16415,73529,'1999-12-28','2000-12-27'),(16415,76157,'2000-12-27','2001-12-27'),(16415,76534,'2001-12-27','9999-01-01'),(16416,40771,'1995-12-29','1996-12-28'),(16416,43342,'1996-12-28','1997-12-28'),(16416,47375,'1997-12-28','1998-12-28'),(16416,51407,'1998-12-28','1999-12-28'),(16416,54547,'1999-12-28','2000-12-27'),(16416,54838,'2000-12-27','2001-12-27'),(16416,58456,'2001-12-27','9999-01-01'),(16417,40000,'1994-08-07','1995-08-07'),(16417,42828,'1995-08-07','1996-08-06'),(16417,46815,'1996-08-06','1997-08-06'),(16417,48509,'1997-08-06','1998-08-06'),(16417,50844,'1998-08-06','1999-08-06'),(16417,50797,'1999-08-06','2000-08-05'),(16417,50302,'2000-08-05','2001-08-05'),(16417,54759,'2001-08-05','9999-01-01'),(16418,40000,'1986-02-10','1987-02-10'),(16418,41713,'1987-02-10','1987-09-08'),(16419,53413,'1985-09-19','1986-09-19'),(16419,55477,'1986-09-19','1987-09-19'),(16419,57518,'1987-09-19','1988-09-18'),(16419,59098,'1988-09-18','1989-09-18'),(16419,61567,'1989-09-18','1990-09-18'),(16419,65600,'1990-09-18','1991-09-18'),(16419,68750,'1991-09-18','1992-09-17'),(16419,70495,'1992-09-17','1993-09-17'),(16419,71314,'1993-09-17','1994-03-12'),(16420,71650,'1988-02-01','1989-01-31'),(16420,74856,'1989-01-31','1990-01-31'),(16420,77778,'1990-01-31','1991-01-31'),(16420,82134,'1991-01-31','1992-01-31'),(16420,82872,'1992-01-31','1993-01-30'),(16420,84938,'1993-01-30','1994-01-30'),(16420,85549,'1994-01-30','1995-01-30'),(16420,85214,'1995-01-30','1996-01-30'),(16420,85061,'1996-01-30','1997-01-29'),(16420,88234,'1997-01-29','1998-01-29'),(16420,91027,'1998-01-29','1999-01-29'),(16420,92772,'1999-01-29','2000-01-29'),(16420,93501,'2000-01-29','2001-01-28'),(16420,97482,'2001-01-28','2002-01-28'),(16420,101435,'2002-01-28','9999-01-01'),(16421,58684,'1996-06-04','1997-06-04'),(16421,61961,'1997-06-04','1998-06-04'),(16421,65686,'1998-06-04','1999-06-04'),(16421,69845,'1999-06-04','2000-06-03'),(16421,70369,'2000-06-03','2001-06-03'),(16421,71720,'2001-06-03','2002-06-03'),(16421,73415,'2002-06-03','9999-01-01'),(16422,40000,'1996-12-30','1997-12-30'),(16422,39582,'1997-12-30','1998-12-30'),(16422,42905,'1998-12-30','1999-12-30'),(16422,45377,'1999-12-30','2000-12-29'),(16422,47162,'2000-12-29','2001-12-29'),(16422,47185,'2001-12-29','9999-01-01'),(16423,75404,'1997-02-19','1998-02-19'),(16423,75243,'1998-02-19','1999-02-19'),(16423,78260,'1999-02-19','2000-02-19'),(16423,82242,'2000-02-19','2001-02-18'),(16423,84123,'2001-02-18','2001-02-24'),(16424,68849,'1993-09-10','1994-09-10'),(16424,70886,'1994-09-10','1995-09-10'),(16424,74058,'1995-09-10','1996-09-09'),(16424,75209,'1996-09-09','1997-09-09'),(16424,78221,'1997-09-09','1998-09-09'),(16424,80348,'1998-09-09','1999-09-09'),(16424,83621,'1999-09-09','2000-09-08'),(16424,83851,'2000-09-08','2001-09-08'),(16424,87660,'2001-09-08','9999-01-01'),(16425,53045,'1989-12-15','1990-12-15'),(16425,56360,'1990-12-15','1991-12-15'),(16425,57424,'1991-12-15','1992-12-14'),(16425,56959,'1992-12-14','1993-12-14'),(16425,59189,'1993-12-14','1994-12-14'),(16425,58843,'1994-12-14','1995-12-14'),(16425,60917,'1995-12-14','1996-12-13'),(16425,63333,'1996-12-13','1997-12-13'),(16425,63708,'1997-12-13','1998-12-13'),(16425,67652,'1998-12-13','1999-12-13'),(16425,70387,'1999-12-13','2000-12-12'),(16425,73460,'2000-12-12','2001-12-12'),(16425,75020,'2001-12-12','9999-01-01'),(16426,40000,'1996-11-27','1997-11-27'),(16426,40098,'1997-11-27','1998-11-27'),(16426,42451,'1998-11-27','1999-11-27'),(16426,43419,'1999-11-27','2000-11-26'),(16426,42988,'2000-11-26','2001-11-26'),(16426,44485,'2001-11-26','9999-01-01'),(16427,48702,'1991-07-19','1992-07-18'),(16427,49011,'1992-07-18','1993-07-18'),(16427,50122,'1993-07-18','1994-07-18'),(16427,51048,'1994-07-18','1995-07-18'),(16427,50700,'1995-07-18','1996-07-17'),(16427,54799,'1996-07-17','1997-07-17'),(16427,58296,'1997-07-17','1998-07-17'),(16427,59838,'1998-07-17','1999-07-17'),(16427,62757,'1999-07-17','2000-07-16'),(16427,64732,'2000-07-16','2001-07-16'),(16427,65798,'2001-07-16','2002-07-16'),(16427,66905,'2002-07-16','9999-01-01'),(16428,77376,'1996-11-28','1997-11-28'),(16428,80484,'1997-11-28','1998-11-28'),(16428,81446,'1998-11-28','1999-11-28'),(16428,83346,'1999-11-28','2000-11-27'),(16428,85242,'2000-11-27','2001-11-27'),(16428,88799,'2001-11-27','9999-01-01'),(16429,67216,'1996-05-02','1997-05-02'),(16429,69196,'1997-05-02','1998-05-02'),(16429,71974,'1998-05-02','1999-05-02'),(16429,75474,'1999-05-02','2000-05-01'),(16429,76149,'2000-05-01','2001-05-01'),(16429,79780,'2001-05-01','2002-05-01'),(16429,82637,'2002-05-01','9999-01-01'),(16430,40000,'1986-09-06','1987-09-06'),(16430,41099,'1987-09-06','1988-09-05'),(16430,43085,'1988-09-05','1989-09-05'),(16430,43084,'1989-09-05','1990-09-05'),(16430,46060,'1990-09-05','1991-09-05'),(16430,48589,'1991-09-05','1992-09-04'),(16430,51039,'1992-09-04','1993-09-04'),(16430,51483,'1993-09-04','1994-09-04'),(16430,54489,'1994-09-04','1995-09-04'),(16430,57850,'1995-09-04','1996-09-03'),(16430,60038,'1996-09-03','1997-09-03'),(16430,60980,'1997-09-03','1998-09-03'),(16430,62757,'1998-09-03','1999-09-03'),(16430,62366,'1999-09-03','2000-09-02'),(16430,65139,'2000-09-02','2001-09-02'),(16430,67146,'2001-09-02','9999-01-01'),(16431,65222,'1985-06-19','1986-06-19'),(16431,66508,'1986-06-19','1987-06-19'),(16431,70998,'1987-06-19','1988-06-18'),(16431,71938,'1988-06-18','1989-06-18'),(16431,74549,'1989-06-18','1990-06-18'),(16431,78885,'1990-06-18','1991-06-18'),(16431,82741,'1991-06-18','1992-06-17'),(16431,85650,'1992-06-17','1993-06-17'),(16431,88430,'1993-06-17','1994-06-17'),(16431,90680,'1994-06-17','1995-06-17'),(16431,90234,'1995-06-17','1996-06-16'),(16431,94713,'1996-06-16','1997-06-16'),(16431,94498,'1997-06-16','1998-06-16'),(16431,96555,'1998-06-16','1999-06-16'),(16431,97512,'1999-06-16','2000-06-15'),(16431,99290,'2000-06-15','2001-06-15'),(16431,103171,'2001-06-15','2002-06-15'),(16431,103512,'2002-06-15','9999-01-01'),(16432,40000,'1987-02-16','1987-06-24'),(16433,40000,'1992-01-15','1993-01-14'),(16433,42379,'1993-01-14','1994-01-14'),(16433,42151,'1994-01-14','1995-01-14'),(16433,41767,'1995-01-14','1996-01-14'),(16433,45783,'1996-01-14','1996-06-25'),(16434,60003,'1997-06-21','1998-06-21'),(16434,62879,'1998-06-21','1999-06-21'),(16434,63556,'1999-06-21','2000-06-20'),(16434,66150,'2000-06-20','2001-06-20'),(16434,67572,'2001-06-20','2002-06-20'),(16434,67777,'2002-06-20','9999-01-01'),(16435,102939,'1992-05-26','1993-05-26'),(16435,104933,'1993-05-26','1994-05-26'),(16435,109364,'1994-05-26','1995-05-26'),(16435,109835,'1995-05-26','1996-05-25'),(16435,112176,'1996-05-25','1997-05-25'),(16435,116376,'1997-05-25','1998-05-25'),(16435,116700,'1998-05-25','1999-05-25'),(16435,120764,'1999-05-25','2000-05-24'),(16435,123790,'2000-05-24','2001-05-24'),(16435,124808,'2001-05-24','2002-05-24'),(16435,129142,'2002-05-24','9999-01-01'),(16436,44160,'1994-09-17','1995-09-17'),(16436,45778,'1995-09-17','1996-09-16'),(16436,48028,'1996-09-16','1997-09-16'),(16436,48860,'1997-09-16','1998-09-16'),(16436,50837,'1998-09-16','1999-09-16'),(16436,55200,'1999-09-16','2000-09-15'),(16436,58648,'2000-09-15','2001-09-15'),(16436,59669,'2001-09-15','9999-01-01'),(16437,67860,'1989-03-30','1990-03-30'),(16437,71039,'1990-03-30','1991-03-30'),(16437,72023,'1991-03-30','1992-03-29'),(16437,73495,'1992-03-29','1993-03-29'),(16437,76395,'1993-03-29','1994-03-29'),(16437,77405,'1994-03-29','1995-03-29'),(16437,81727,'1995-03-29','1996-03-28'),(16437,85796,'1996-03-28','1997-03-28'),(16437,89327,'1997-03-28','1998-03-28'),(16437,92148,'1998-03-28','1999-03-28'),(16437,96249,'1999-03-28','2000-03-27'),(16437,95908,'2000-03-27','2001-03-27'),(16437,97762,'2001-03-27','2002-03-27'),(16437,98410,'2002-03-27','9999-01-01'),(16438,52449,'1991-04-09','1992-04-08'),(16438,52489,'1992-04-08','1993-04-08'),(16438,53225,'1993-04-08','1994-04-08'),(16438,53717,'1994-04-08','1995-04-08'),(16438,55439,'1995-04-08','1996-04-06'),(16438,59790,'1996-04-06','1997-04-07'),(16438,59852,'1997-04-07','1998-04-07'),(16438,60931,'1998-04-07','1999-04-07'),(16438,63912,'1999-04-07','2000-04-06'),(16438,66167,'2000-04-06','2001-04-06'),(16438,67353,'2001-04-06','2002-04-05'),(16438,67538,'2002-04-05','9999-01-01'),(16439,40000,'1997-06-15','1998-06-15'),(16439,40297,'1998-06-15','1999-03-30'),(16440,40000,'1996-08-13','1997-08-13'),(16440,44144,'1997-08-13','1998-08-13'),(16440,44604,'1998-08-13','1999-08-13'),(16440,44302,'1999-08-13','2000-08-12'),(16440,48260,'2000-08-12','2001-08-12'),(16440,51247,'2001-08-12','9999-01-01'),(16441,74430,'1999-01-03','2000-01-03'),(16441,74324,'2000-01-03','2001-01-02'),(16441,74412,'2001-01-02','2002-01-02'),(16441,76023,'2002-01-02','9999-01-01'),(16442,52237,'1993-09-24','1994-09-24'),(16442,53030,'1994-09-24','1995-09-24'),(16442,56712,'1995-09-24','1996-09-23'),(16442,58778,'1996-09-23','1997-09-23'),(16442,62274,'1997-09-23','1998-09-23'),(16442,65602,'1998-09-23','1999-09-23'),(16442,66774,'1999-09-23','2000-09-22'),(16442,68774,'2000-09-22','2001-09-22'),(16442,71050,'2001-09-22','9999-01-01'),(16443,47658,'1993-01-10','1993-12-25'),(16444,63163,'1993-10-21','1994-10-21'),(16444,65924,'1994-10-21','1995-10-21'),(16444,66291,'1995-10-21','1996-10-20'),(16444,70211,'1996-10-20','1997-10-20'),(16444,71416,'1997-10-20','1998-10-20'),(16444,75027,'1998-10-20','1999-10-20'),(16444,78848,'1999-10-20','2000-10-19'),(16444,79865,'2000-10-19','2001-10-19'),(16444,79549,'2001-10-19','9999-01-01'),(16445,40000,'1991-03-10','1992-03-09'),(16445,43158,'1992-03-09','1993-03-09'),(16445,46048,'1993-03-09','1994-03-09'),(16445,48443,'1994-03-09','1995-03-09'),(16445,52903,'1995-03-09','1996-03-08'),(16445,56420,'1996-03-08','1997-03-08'),(16445,58309,'1997-03-08','1998-03-08'),(16445,59502,'1998-03-08','1999-03-08'),(16445,62414,'1999-03-08','2000-03-07'),(16445,66049,'2000-03-07','2001-03-07'),(16445,66700,'2001-03-07','2002-03-07'),(16445,70046,'2002-03-07','9999-01-01'),(16446,94600,'1987-07-06','1988-07-05'),(16446,96404,'1988-07-05','1989-07-05'),(16446,97264,'1989-07-05','1990-07-05'),(16446,99596,'1990-07-05','1991-07-05'),(16446,101557,'1991-07-05','1992-07-04'),(16446,102501,'1992-07-04','1993-07-04'),(16446,105574,'1993-07-04','1994-07-04'),(16446,108696,'1994-07-04','1995-07-04'),(16446,109399,'1995-07-04','1996-07-03'),(16446,110337,'1996-07-03','1997-07-03'),(16446,114426,'1997-07-03','1998-07-03'),(16446,116053,'1998-07-03','1999-07-03'),(16446,116707,'1999-07-03','2000-07-02'),(16446,119751,'2000-07-02','2001-07-02'),(16446,121457,'2001-07-02','2002-07-02'),(16446,124812,'2002-07-02','9999-01-01'),(16447,40000,'1992-04-18','1993-04-18'),(16447,43802,'1993-04-18','1994-04-18'),(16447,45568,'1994-04-18','1995-04-18'),(16447,45328,'1995-04-18','1996-04-17'),(16447,44976,'1996-04-17','1997-04-17'),(16447,47683,'1997-04-17','1998-04-17'),(16447,50088,'1998-04-17','1999-04-17'),(16447,52669,'1999-04-17','2000-04-16'),(16447,53530,'2000-04-16','2001-04-16'),(16447,53441,'2001-04-16','2002-04-16'),(16447,54686,'2002-04-16','9999-01-01'),(16448,76979,'1992-04-25','1993-04-25'),(16448,79488,'1993-04-25','1994-04-25'),(16448,79835,'1994-04-25','1995-04-25'),(16448,82191,'1995-04-25','1996-04-24'),(16448,82643,'1996-04-24','1997-04-24'),(16448,86130,'1997-04-24','1998-04-24'),(16448,90169,'1998-04-24','1999-04-24'),(16448,90557,'1999-04-24','2000-04-23'),(16448,93586,'2000-04-23','2001-04-23'),(16448,94887,'2001-04-23','2002-04-23'),(16448,94921,'2002-04-23','9999-01-01'),(16449,40000,'1997-07-11','1998-07-11'),(16449,42951,'1998-07-11','1999-07-11'),(16449,43331,'1999-07-11','2000-07-10'),(16449,47096,'2000-07-10','2001-07-10'),(16449,50675,'2001-07-10','2002-07-10'),(16449,50887,'2002-07-10','9999-01-01'),(16450,40000,'1985-07-09','1986-07-09'),(16450,41128,'1986-07-09','1987-07-09'),(16450,43078,'1987-07-09','1988-07-08'),(16450,43407,'1988-07-08','1989-05-25'),(16451,40000,'1985-05-27','1986-05-27'),(16451,42175,'1986-05-27','1987-05-27'),(16451,41997,'1987-05-27','1988-05-26'),(16451,43621,'1988-05-26','1989-05-26'),(16451,43151,'1989-05-26','1990-05-26'),(16451,44952,'1990-05-26','1991-05-26'),(16451,48061,'1991-05-26','1992-05-25'),(16451,50267,'1992-05-25','1993-05-25'),(16451,54334,'1993-05-25','1994-05-25'),(16451,58113,'1994-05-25','1995-05-25'),(16451,61854,'1995-05-25','1996-05-24'),(16451,65723,'1996-05-24','1997-05-24'),(16451,66653,'1997-05-24','1998-05-24'),(16451,67019,'1998-05-24','1999-05-24'),(16451,66539,'1999-05-24','2000-05-23'),(16451,68458,'2000-05-23','2001-05-23'),(16451,72167,'2001-05-23','2002-05-23'),(16451,75821,'2002-05-23','9999-01-01'),(16452,43944,'1995-11-29','1996-11-28'),(16452,43856,'1996-11-28','1997-11-28'),(16452,45047,'1997-11-28','1998-11-28'),(16452,48252,'1998-11-28','1999-11-28'),(16452,52470,'1999-11-28','2000-11-27'),(16452,55060,'2000-11-27','2001-11-27'),(16452,57100,'2001-11-27','9999-01-01'),(16453,47433,'1986-12-16','1987-12-16'),(16453,50505,'1987-12-16','1988-12-15'),(16453,54825,'1988-12-15','1989-12-15'),(16453,55449,'1989-12-15','1990-12-15'),(16453,58844,'1990-12-15','1991-12-15'),(16453,58578,'1991-12-15','1992-12-14'),(16453,58358,'1992-12-14','1993-12-14'),(16453,61740,'1993-12-14','1994-12-14'),(16453,64242,'1994-12-14','1995-12-14'),(16453,68654,'1995-12-14','1996-12-13'),(16453,71830,'1996-12-13','1997-12-13'),(16453,72261,'1997-12-13','1998-12-13'),(16453,72489,'1998-12-13','1999-12-13'),(16453,72773,'1999-12-13','2000-12-12'),(16453,74990,'2000-12-12','2001-12-12'),(16453,77928,'2001-12-12','9999-01-01'),(16454,40000,'1998-06-19','1999-06-19'),(16454,40210,'1999-06-19','2000-06-18'),(16454,44390,'2000-06-18','2001-06-18'),(16454,45466,'2001-06-18','2002-06-18'),(16454,46568,'2002-06-18','9999-01-01'),(16455,59725,'1999-02-02','2000-02-02'),(16455,59423,'2000-02-02','2001-02-01'),(16455,59638,'2001-02-01','2002-02-01'),(16455,63551,'2002-02-01','9999-01-01'),(16456,58339,'1985-10-31','1986-10-31'),(16456,62460,'1986-10-31','1987-10-31'),(16456,62178,'1987-10-31','1988-10-30'),(16456,64156,'1988-10-30','1989-10-30'),(16456,68233,'1989-10-30','1990-10-30'),(16456,69348,'1990-10-30','1991-10-30'),(16456,71362,'1991-10-30','1992-10-29'),(16456,72011,'1992-10-29','1993-10-29'),(16456,76274,'1993-10-29','1994-10-29'),(16456,78430,'1994-10-29','1994-12-01'),(16457,56830,'1994-12-11','1995-12-11'),(16457,57131,'1995-12-11','1996-12-10'),(16457,60671,'1996-12-10','1997-12-10'),(16457,63105,'1997-12-10','1998-12-10'),(16457,66409,'1998-12-10','1999-12-10'),(16457,69975,'1999-12-10','2000-12-09'),(16457,70995,'2000-12-09','2001-12-09'),(16457,71448,'2001-12-09','9999-01-01'),(16458,40000,'1994-12-17','1995-12-17'),(16458,43104,'1995-12-17','1996-12-16'),(16458,47590,'1996-12-16','1997-12-16'),(16458,47369,'1997-12-16','1998-12-16'),(16458,49544,'1998-12-16','1999-12-16'),(16458,50075,'1999-12-16','2000-12-15'),(16458,51647,'2000-12-15','2001-12-15'),(16458,53326,'2001-12-15','9999-01-01'),(16459,50434,'1999-01-01','2000-01-01'),(16459,50663,'2000-01-01','2000-12-31'),(16459,51428,'2000-12-31','2001-12-31'),(16459,55721,'2001-12-31','9999-01-01'),(16460,64026,'1987-03-15','1988-03-14'),(16460,64207,'1988-03-14','1989-03-14'),(16460,65051,'1989-03-14','1990-03-14'),(16460,65552,'1990-03-14','1991-03-14'),(16460,66837,'1991-03-14','1992-03-13'),(16460,67333,'1992-03-13','1993-03-13'),(16460,71151,'1993-03-13','1994-03-13'),(16460,74886,'1994-03-13','1995-03-13'),(16460,77588,'1995-03-13','1996-03-12'),(16460,77734,'1996-03-12','1997-03-12'),(16460,77963,'1997-03-12','1998-03-12'),(16460,80026,'1998-03-12','1999-03-12'),(16460,83952,'1999-03-12','2000-03-11'),(16460,87556,'2000-03-11','2001-03-11'),(16460,91044,'2001-03-11','2002-03-11'),(16460,91662,'2002-03-11','9999-01-01'),(16461,83638,'1986-09-06','1987-09-06'),(16461,87772,'1987-09-06','1988-09-05'),(16461,90782,'1988-09-05','1989-09-05'),(16461,90961,'1989-09-05','1990-09-05'),(16461,92602,'1990-09-05','1991-09-05'),(16461,92301,'1991-09-05','1992-09-04'),(16461,94050,'1992-09-04','1993-09-04'),(16461,94497,'1993-09-04','1994-09-04'),(16461,97122,'1994-09-04','1995-09-04'),(16461,101061,'1995-09-04','1996-09-03'),(16461,104931,'1996-09-03','1997-09-03'),(16461,108753,'1997-09-03','1998-09-03'),(16461,108374,'1998-09-03','1999-09-03'),(16461,109959,'1999-09-03','2000-09-02'),(16461,109841,'2000-09-02','2001-09-02'),(16461,109872,'2001-09-02','9999-01-01'),(16462,58862,'1985-05-16','1986-05-16'),(16462,62909,'1986-05-16','1987-05-16'),(16462,66092,'1987-05-16','1988-05-15'),(16462,69546,'1988-05-15','1989-05-15'),(16462,70317,'1989-05-15','1990-05-15'),(16462,73164,'1990-05-15','1991-05-15'),(16462,74915,'1991-05-15','1992-05-14'),(16462,78876,'1992-05-14','1993-05-14'),(16462,81270,'1993-05-14','1994-05-14'),(16462,83617,'1994-05-14','1995-05-14'),(16462,84864,'1995-05-14','1996-05-13'),(16462,86479,'1996-05-13','1997-05-13'),(16462,87649,'1997-05-13','1998-05-13'),(16462,88201,'1998-05-13','1999-05-13'),(16462,91973,'1999-05-13','2000-05-12'),(16462,92066,'2000-05-12','2001-05-12'),(16462,94222,'2001-05-12','2002-05-12'),(16462,95070,'2002-05-12','9999-01-01'),(16463,72579,'2000-01-14','2001-01-13'),(16463,72581,'2001-01-13','2002-01-13'),(16463,73835,'2002-01-13','2002-02-03'),(16464,44852,'1997-01-20','1998-01-20'),(16464,44472,'1998-01-20','1999-01-20'),(16464,46839,'1999-01-20','2000-01-20'),(16464,46858,'2000-01-20','2001-01-19'),(16464,49344,'2001-01-19','2002-01-19'),(16464,51064,'2002-01-19','9999-01-01'),(16465,56373,'1992-01-03','1993-01-02'),(16465,59639,'1993-01-02','1994-01-02'),(16465,59221,'1994-01-02','1995-01-02'),(16465,58928,'1995-01-02','1996-01-02'),(16465,63292,'1996-01-02','1997-01-01'),(16465,66548,'1997-01-01','1998-01-01'),(16465,66435,'1998-01-01','1999-01-01'),(16465,69286,'1999-01-01','2000-01-01'),(16465,73487,'2000-01-01','2000-12-31'),(16465,74067,'2000-12-31','2001-12-31'),(16465,76098,'2001-12-31','9999-01-01'),(16466,40000,'1997-03-28','1998-03-28'),(16466,40900,'1998-03-28','1999-03-28'),(16466,44179,'1999-03-28','2000-03-27'),(16466,45666,'2000-03-27','2001-03-27'),(16466,46401,'2001-03-27','2002-03-27'),(16466,46607,'2002-03-27','9999-01-01'),(16467,40000,'1993-11-26','1994-11-26'),(16467,43195,'1994-11-26','1995-11-26'),(16467,45146,'1995-11-26','1996-11-25'),(16467,45479,'1996-11-25','1997-11-25'),(16467,48319,'1997-11-25','1998-11-25'),(16467,47841,'1998-11-25','1999-11-25'),(16467,49859,'1999-11-25','2000-11-24'),(16467,49566,'2000-11-24','2001-11-24'),(16467,50805,'2001-11-24','9999-01-01'),(16468,51005,'1990-09-15','1991-09-15'),(16468,53830,'1991-09-15','1992-09-14'),(16468,56549,'1992-09-14','1993-09-14'),(16468,58157,'1993-09-14','1994-09-14'),(16468,59366,'1994-09-14','1995-09-14'),(16468,60280,'1995-09-14','1996-09-13'),(16468,64175,'1996-09-13','1997-09-13'),(16468,64971,'1997-09-13','1998-09-13'),(16468,67638,'1998-09-13','1999-09-13'),(16468,70426,'1999-09-13','2000-09-12'),(16468,74100,'2000-09-12','2001-09-12'),(16468,78574,'2001-09-12','9999-01-01'),(16469,42198,'1998-03-06','1998-07-21'),(16470,40000,'1985-10-15','1986-10-15'),(16470,41156,'1986-10-15','1987-10-15'),(16470,44537,'1987-10-15','1988-10-14'),(16470,46072,'1988-10-14','1989-10-14'),(16470,48904,'1989-10-14','1990-10-14'),(16470,52168,'1990-10-14','1991-10-14'),(16470,56511,'1991-10-14','1992-10-13'),(16470,58638,'1992-10-13','1993-10-13'),(16470,60504,'1993-10-13','1994-10-13'),(16470,61049,'1994-10-13','1995-10-13'),(16470,61097,'1995-10-13','1996-10-12'),(16470,62101,'1996-10-12','1997-10-12'),(16470,62360,'1997-10-12','1998-10-12'),(16470,66838,'1998-10-12','1999-10-12'),(16470,71304,'1999-10-12','2000-10-11'),(16470,72792,'2000-10-11','2001-10-11'),(16470,74610,'2001-10-11','9999-01-01'),(16471,44976,'1999-08-03','2000-08-02'),(16471,49211,'2000-08-02','2001-08-02'),(16471,53021,'2001-08-02','9999-01-01'),(16472,54267,'1991-06-21','1992-06-20'),(16472,57923,'1992-06-20','1993-06-20'),(16472,57785,'1993-06-20','1994-06-20'),(16472,57610,'1994-06-20','1995-06-20'),(16472,59221,'1995-06-20','1996-06-19'),(16472,61582,'1996-06-19','1997-06-19'),(16472,61565,'1997-06-19','1998-06-19'),(16472,61757,'1998-06-19','1999-06-19'),(16472,64224,'1999-06-19','2000-06-18'),(16472,64961,'2000-06-18','2001-06-18'),(16472,67793,'2001-06-18','2002-06-18'),(16472,72269,'2002-06-18','9999-01-01'),(16473,40000,'1990-01-27','1991-01-27'),(16473,42793,'1991-01-27','1992-01-27'),(16473,47179,'1992-01-27','1992-10-05'),(16474,67408,'1992-07-26','1993-07-26'),(16474,71308,'1993-07-26','1994-07-26'),(16474,75776,'1994-07-26','1995-07-26'),(16474,77524,'1995-07-26','1996-07-25'),(16474,81356,'1996-07-25','1997-07-25'),(16474,84172,'1997-07-25','1998-07-25'),(16474,86881,'1998-07-25','1999-07-25'),(16474,89841,'1999-07-25','2000-07-24'),(16474,94154,'2000-07-24','2001-07-24'),(16474,94457,'2001-07-24','2002-07-24'),(16474,97822,'2002-07-24','9999-01-01'),(16475,44703,'1991-06-01','1992-05-31'),(16475,47517,'1992-05-31','1993-05-31'),(16475,49775,'1993-05-31','1993-07-10'),(16476,40000,'1988-04-22','1989-04-22'),(16476,41843,'1989-04-22','1990-04-22'),(16476,44015,'1990-04-22','1991-04-22'),(16476,47843,'1991-04-22','1992-04-21'),(16476,49892,'1992-04-21','1993-04-21'),(16476,52849,'1993-04-21','1994-04-21'),(16476,55178,'1994-04-21','1995-04-21'),(16476,57246,'1995-04-21','1996-04-20'),(16476,57012,'1996-04-20','1997-04-20'),(16476,59294,'1997-04-20','1998-04-20'),(16476,59397,'1998-04-20','1999-04-20'),(16476,60082,'1999-04-20','2000-04-19'),(16476,62760,'2000-04-19','2001-04-19'),(16476,62577,'2001-04-19','2002-04-19'),(16476,64942,'2002-04-19','9999-01-01'),(16477,87599,'1995-12-07','1996-12-06'),(16477,89950,'1996-12-06','1997-12-06'),(16477,94122,'1997-12-06','1998-12-06'),(16477,98328,'1998-12-06','1999-12-06'),(16477,101287,'1999-12-06','2000-12-05'),(16477,103108,'2000-12-05','2001-12-05'),(16477,106773,'2001-12-05','9999-01-01'),(16478,40000,'1988-09-27','1989-09-27'),(16478,39526,'1989-09-27','1990-09-27'),(16478,40572,'1990-09-27','1991-09-27'),(16478,41439,'1991-09-27','1992-09-26'),(16478,41215,'1992-09-26','1993-09-26'),(16478,45037,'1993-09-26','1994-09-26'),(16478,47157,'1994-09-26','1995-09-26'),(16478,48738,'1995-09-26','1996-09-25'),(16478,51499,'1996-09-25','1997-09-25'),(16478,55004,'1997-09-25','1998-09-11'),(16479,62446,'1986-04-14','1987-04-14'),(16479,63831,'1987-04-14','1988-04-13'),(16479,64231,'1988-04-13','1989-04-13'),(16479,67909,'1989-04-13','1990-04-13'),(16479,67778,'1990-04-13','1991-04-13'),(16479,67363,'1991-04-13','1992-04-12'),(16479,71583,'1992-04-12','1993-04-12'),(16479,74917,'1993-04-12','1994-04-12'),(16479,76085,'1994-04-12','1995-04-12'),(16479,79246,'1995-04-12','1996-04-11'),(16479,80927,'1996-04-11','1997-04-11'),(16479,84291,'1997-04-11','1998-04-11'),(16479,85386,'1998-04-11','1999-04-11'),(16479,89241,'1999-04-11','2000-04-10'),(16479,91274,'2000-04-10','2001-04-10'),(16479,91382,'2001-04-10','2002-04-10'),(16479,93425,'2002-04-10','9999-01-01'),(16480,87062,'1992-01-20','1993-01-19'),(16480,89515,'1993-01-19','1994-01-19'),(16480,90476,'1994-01-19','1995-01-19'),(16480,94645,'1995-01-19','1996-01-19'),(16480,98900,'1996-01-19','1997-01-18'),(16480,101307,'1997-01-18','1998-01-18'),(16480,103772,'1998-01-18','1999-01-18'),(16480,103337,'1999-01-18','2000-01-18'),(16480,103121,'2000-01-18','2001-01-17'),(16480,104606,'2001-01-17','2002-01-17'),(16480,107738,'2002-01-17','9999-01-01'),(16481,63974,'1995-06-25','1996-06-24'),(16481,65458,'1996-06-24','1997-06-24'),(16481,68689,'1997-06-24','1998-06-24'),(16481,72143,'1998-06-24','1999-06-24'),(16481,72292,'1999-06-24','2000-06-23'),(16481,72772,'2000-06-23','2001-06-23'),(16481,77152,'2001-06-23','2002-06-23'),(16481,79175,'2002-06-23','9999-01-01'),(16482,40000,'1996-11-04','1997-11-04'),(16482,42000,'1997-11-04','1998-11-04'),(16482,45810,'1998-11-04','1999-11-04'),(16482,47001,'1999-11-04','2000-11-03'),(16482,47906,'2000-11-03','2001-11-03'),(16482,49000,'2001-11-03','9999-01-01'),(16483,60560,'1986-01-01','1987-01-01'),(16483,61900,'1987-01-01','1988-01-01'),(16483,61961,'1988-01-01','1988-12-31'),(16483,63905,'1988-12-31','1989-12-31'),(16483,64395,'1989-12-31','1990-12-31'),(16483,68431,'1990-12-31','1991-12-31'),(16483,72371,'1991-12-31','1992-12-30'),(16483,75073,'1992-12-30','1993-12-30'),(16483,77533,'1993-12-30','1994-12-30'),(16483,80173,'1994-12-30','1995-12-30'),(16483,82840,'1995-12-30','1996-12-29'),(16483,83550,'1996-12-29','1997-12-29'),(16483,83475,'1997-12-29','1998-12-29'),(16483,86025,'1998-12-29','1999-06-20'),(16484,70261,'1993-04-07','1994-04-07'),(16484,74082,'1994-04-07','1995-04-07'),(16484,78051,'1995-04-07','1996-04-05'),(16484,80698,'1996-04-05','1997-04-05'),(16484,83965,'1997-04-05','1998-04-06'),(16484,85488,'1998-04-06','1999-04-06'),(16484,86327,'1999-04-06','2000-04-05'),(16484,89992,'2000-04-05','2001-04-05'),(16484,92034,'2001-04-05','2002-04-04'),(16484,91896,'2002-04-04','9999-01-01'),(16485,69706,'1986-03-17','1987-03-17'),(16485,72338,'1987-03-17','1988-03-16'),(16485,74986,'1988-03-16','1989-03-16'),(16485,76485,'1989-03-16','1990-03-16'),(16485,78540,'1990-03-16','1991-03-16'),(16485,82210,'1991-03-16','1992-03-15'),(16485,83930,'1992-03-15','1993-03-15'),(16485,84040,'1993-03-15','1994-03-15'),(16485,85050,'1994-03-15','1995-03-15'),(16485,86508,'1995-03-15','1996-03-14'),(16485,87370,'1996-03-14','1997-03-14'),(16485,89690,'1997-03-14','1998-03-14'),(16485,91390,'1998-03-14','1999-03-14'),(16485,95353,'1999-03-14','2000-03-13'),(16485,99488,'2000-03-13','2001-03-13'),(16485,101537,'2001-03-13','2002-03-13'),(16485,102184,'2002-03-13','9999-01-01'),(16486,57496,'1986-03-18','1987-03-18'),(16486,59156,'1987-03-18','1988-03-17'),(16486,59001,'1988-03-17','1989-03-17'),(16486,63070,'1989-03-17','1990-03-17'),(16486,65926,'1990-03-17','1991-03-17'),(16486,70055,'1991-03-17','1992-03-16'),(16486,72325,'1992-03-16','1993-03-16'),(16486,74739,'1993-03-16','1994-03-16'),(16486,76476,'1994-03-16','1995-03-16'),(16486,76002,'1995-03-16','1996-03-15'),(16486,75688,'1996-03-15','1997-03-15'),(16486,79334,'1997-03-15','1998-03-15'),(16486,82239,'1998-03-15','1999-03-15'),(16486,82397,'1999-03-15','2000-03-14'),(16486,85675,'2000-03-14','2001-03-14'),(16486,85909,'2001-03-14','2002-03-14'),(16486,89192,'2002-03-14','9999-01-01'),(16487,73302,'1992-10-18','1993-10-18'),(16487,77025,'1993-10-18','1994-10-18'),(16487,81001,'1994-10-18','1995-10-18'),(16487,81762,'1995-10-18','1996-10-17'),(16487,84332,'1996-10-17','1997-10-17'),(16487,86874,'1997-10-17','1998-10-17'),(16487,91233,'1998-10-17','1999-10-17'),(16487,95219,'1999-10-17','2000-10-16'),(16487,95194,'2000-10-16','2001-10-16'),(16487,97409,'2001-10-16','9999-01-01'),(16488,55856,'1988-08-14','1989-08-14'),(16488,56433,'1989-08-14','1990-08-14'),(16488,59409,'1990-08-14','1991-08-14'),(16488,59538,'1991-08-14','1992-08-13'),(16488,61265,'1992-08-13','1993-08-13'),(16488,60920,'1993-08-13','1994-08-13'),(16488,64624,'1994-08-13','1995-08-13'),(16488,67784,'1995-08-13','1996-08-12'),(16488,71741,'1996-08-12','1997-08-12'),(16488,72386,'1997-08-12','1998-08-12'),(16488,71902,'1998-08-12','1999-08-12'),(16488,72168,'1999-08-12','2000-08-11'),(16488,76084,'2000-08-11','2001-08-11'),(16488,79916,'2001-08-11','9999-01-01'),(16489,56875,'1987-06-30','1988-06-29'),(16489,60677,'1988-06-29','1989-06-29'),(16489,63239,'1989-06-29','1990-06-29'),(16489,65058,'1990-06-29','1991-06-29'),(16489,65669,'1991-06-29','1992-06-28'),(16489,68766,'1992-06-28','1993-06-28'),(16489,71315,'1993-06-28','1994-06-28'),(16489,75579,'1994-06-28','1995-06-28'),(16489,78279,'1995-06-28','1996-06-27'),(16489,79805,'1996-06-27','1997-06-27'),(16489,84168,'1997-06-27','1998-06-27'),(16489,88544,'1998-06-27','1999-06-27'),(16489,91629,'1999-06-27','2000-06-26'),(16489,91885,'2000-06-26','2001-06-26'),(16489,92727,'2001-06-26','2002-06-26'),(16489,93490,'2002-06-26','9999-01-01'),(16490,85462,'1987-04-06','1988-04-05'),(16490,87912,'1988-04-05','1989-04-05'),(16490,90008,'1989-04-05','1990-04-05'),(16490,92563,'1990-04-05','1991-04-04'),(16490,93089,'1991-04-04','1992-04-03'),(16490,96974,'1992-04-03','1993-04-03'),(16490,98892,'1993-04-03','1994-04-04'),(16490,100035,'1994-04-04','1995-04-04'),(16490,103408,'1995-04-04','1996-04-02'),(16490,103749,'1996-04-02','1997-04-02'),(16490,106690,'1997-04-02','1998-04-02'),(16490,108407,'1998-04-02','1999-04-02'),(16490,110493,'1999-04-02','2000-04-01'),(16490,114142,'2000-04-01','2001-04-02'),(16490,116328,'2001-04-02','2002-04-01'),(16490,117957,'2002-04-01','9999-01-01'),(16491,40000,'1995-10-04','1996-10-03'),(16491,44202,'1996-10-03','1997-10-03'),(16491,45113,'1997-10-03','1998-10-03'),(16491,45734,'1998-10-03','1999-10-03'),(16491,46313,'1999-10-03','2000-10-02'),(16491,47126,'2000-10-02','2001-10-02'),(16491,50857,'2001-10-02','9999-01-01'),(16492,43073,'1987-12-31','1988-12-30'),(16492,42686,'1988-12-30','1989-12-30'),(16492,42613,'1989-12-30','1990-12-30'),(16492,43389,'1990-12-30','1991-12-30'),(16492,46443,'1991-12-30','1992-12-29'),(16492,46743,'1992-12-29','1993-12-29'),(16492,48807,'1993-12-29','1994-12-29'),(16492,51312,'1994-12-29','1995-12-29'),(16492,53668,'1995-12-29','1996-12-28'),(16492,55078,'1996-12-28','1997-12-28'),(16492,58953,'1997-12-28','1998-12-28'),(16492,59662,'1998-12-28','1999-12-28'),(16492,59207,'1999-12-28','2000-08-29'),(16493,47636,'1986-08-20','1987-08-20'),(16493,51519,'1987-08-20','1988-08-19'),(16493,53174,'1988-08-19','1989-08-19'),(16493,55301,'1989-08-19','1990-08-19'),(16493,58516,'1990-08-19','1991-08-19'),(16493,60871,'1991-08-19','1992-08-18'),(16493,64172,'1992-08-18','1993-08-18'),(16493,66495,'1993-08-18','1994-08-18'),(16493,68325,'1994-08-18','1995-08-18'),(16493,72525,'1995-08-18','1996-08-17'),(16493,74798,'1996-08-17','1997-08-17'),(16493,74914,'1997-08-17','1998-08-17'),(16493,74900,'1998-08-17','1999-08-17'),(16493,76287,'1999-08-17','2000-08-16'),(16493,77870,'2000-08-16','2001-08-16'),(16493,79877,'2001-08-16','9999-01-01'),(16494,40000,'1999-02-17','2000-02-17'),(16494,44189,'2000-02-17','2001-02-16'),(16494,47998,'2001-02-16','2002-02-16'),(16494,48025,'2002-02-16','9999-01-01'),(16495,86208,'1998-05-25','1998-07-03'),(16496,65762,'1991-02-14','1992-02-14'),(16496,67084,'1992-02-14','1993-02-13'),(16496,68538,'1993-02-13','1994-02-13'),(16496,68651,'1994-02-13','1995-02-13'),(16496,70659,'1995-02-13','1996-02-13'),(16496,71050,'1996-02-13','1997-02-12'),(16496,73629,'1997-02-12','1997-10-30'),(16497,74475,'2000-01-06','2001-01-05'),(16497,77804,'2001-01-05','2002-01-05'),(16497,79306,'2002-01-05','9999-01-01'),(16498,40000,'1992-11-28','1993-11-28'),(16498,44225,'1993-11-28','1994-11-28'),(16498,47453,'1994-11-28','1995-11-28'),(16498,51175,'1995-11-28','1996-11-27'),(16498,51389,'1996-11-27','1997-11-27'),(16498,51991,'1997-11-27','1998-11-27'),(16498,51736,'1998-11-27','1999-11-27'),(16498,52119,'1999-11-27','2000-11-26'),(16498,56592,'2000-11-26','2001-11-26'),(16498,60972,'2001-11-26','9999-01-01'),(16499,40000,'1997-08-06','1998-08-06'),(16499,43219,'1998-08-06','1999-08-06'),(16499,44271,'1999-08-06','2000-08-05'),(16499,44478,'2000-08-05','2001-08-05'),(16499,47661,'2001-08-05','9999-01-01'),(16500,46887,'1985-07-15','1986-07-15'),(16500,51340,'1986-07-15','1987-07-15'),(16500,52862,'1987-07-15','1988-07-14'),(16500,53044,'1988-07-14','1989-07-14'),(16500,55299,'1989-07-14','1990-07-14'),(16500,59674,'1990-07-14','1991-07-14'),(16500,61457,'1991-07-14','1992-07-13'),(16500,64214,'1992-07-13','1993-07-13'),(16500,67675,'1993-07-13','1994-07-13'),(16500,71567,'1994-07-13','1995-07-13'),(16500,72317,'1995-07-13','1996-07-12'),(16500,73913,'1996-07-12','1997-07-12'),(16500,75798,'1997-07-12','1998-07-12'),(16500,80149,'1998-07-12','1999-07-12'),(16500,80155,'1999-07-12','2000-07-11'),(16500,81313,'2000-07-11','2000-09-10'),(16501,40000,'1997-04-13','1998-04-13'),(16501,43413,'1998-04-13','1999-04-13'),(16501,43014,'1999-04-13','2000-04-12'),(16501,42528,'2000-04-12','2001-04-12'),(16501,45778,'2001-04-12','2002-04-12'),(16501,48816,'2002-04-12','9999-01-01'),(16502,81528,'1999-10-15','2000-10-14'),(16502,84607,'2000-10-14','2001-05-18'),(16503,44944,'1991-10-30','1992-10-29'),(16503,44597,'1992-10-29','1993-10-29'),(16503,45251,'1993-10-29','1994-10-29'),(16503,46594,'1994-10-29','1995-10-29'),(16503,50091,'1995-10-29','1996-10-28'),(16503,54347,'1996-10-28','1997-10-28'),(16503,53966,'1997-10-28','1998-10-28'),(16503,54745,'1998-10-28','1999-10-28'),(16503,55211,'1999-10-28','2000-10-27'),(16503,58739,'2000-10-27','2001-10-27'),(16503,62762,'2001-10-27','9999-01-01'),(16504,40000,'1992-05-06','1993-05-06'),(16504,43898,'1993-05-06','1994-05-06'),(16504,45737,'1994-05-06','1995-05-06'),(16504,49648,'1995-05-06','1996-05-05'),(16504,49766,'1996-05-05','1997-05-05'),(16504,52420,'1997-05-05','1998-05-05'),(16504,55059,'1998-05-05','1999-05-05'),(16504,58974,'1999-05-05','2000-05-04'),(16504,61076,'2000-05-04','2001-05-04'),(16504,62339,'2001-05-04','2002-05-04'),(16504,63530,'2002-05-04','9999-01-01'),(16505,47774,'1990-12-28','1991-12-28'),(16505,48729,'1991-12-28','1992-12-27'),(16505,48887,'1992-12-27','1993-12-27'),(16505,48770,'1993-12-27','1994-12-27'),(16505,50244,'1994-12-27','1995-12-27'),(16505,54273,'1995-12-27','1996-12-26'),(16505,58552,'1996-12-26','1997-12-26'),(16505,61083,'1997-12-26','1998-12-26'),(16505,62842,'1998-12-26','1999-12-26'),(16505,63703,'1999-12-26','2000-12-25'),(16505,67583,'2000-12-25','2001-12-25'),(16505,67846,'2001-12-25','9999-01-01'),(16506,40000,'1999-02-20','2000-02-20'),(16506,43358,'2000-02-20','2001-02-19'),(16506,44123,'2001-02-19','2002-02-19'),(16506,44323,'2002-02-19','2002-05-22'),(16507,55650,'1992-01-07','1993-01-06'),(16507,55259,'1993-01-06','1994-01-06'),(16507,54881,'1994-01-06','1995-01-06'),(16507,55964,'1995-01-06','1996-01-06'),(16507,56446,'1996-01-06','1997-01-05'),(16507,58132,'1997-01-05','1998-01-05'),(16507,62517,'1998-01-05','1999-01-05'),(16507,63020,'1999-01-05','2000-01-05'),(16507,63261,'2000-01-05','2001-01-04'),(16507,67419,'2001-01-04','2002-01-04'),(16507,68174,'2002-01-04','9999-01-01'),(16508,42769,'1996-11-27','1997-11-27'),(16508,44705,'1997-11-27','1998-11-27'),(16508,46961,'1998-11-27','1999-11-27'),(16508,48433,'1999-11-27','2000-11-26'),(16508,48879,'2000-11-26','2001-11-26'),(16508,49840,'2001-11-26','9999-01-01'),(16509,54275,'1999-01-16','2000-01-16'),(16509,57752,'2000-01-16','2000-12-21'),(16510,40000,'1986-04-06','1987-04-06'),(16510,43401,'1987-04-06','1988-04-05'),(16510,44279,'1988-04-05','1989-04-05'),(16510,47249,'1989-04-05','1990-04-05'),(16510,51016,'1990-04-05','1991-04-05'),(16510,53927,'1991-04-05','1992-04-04'),(16510,55853,'1992-04-04','1993-04-04'),(16510,59170,'1993-04-04','1994-04-04'),(16510,62378,'1994-04-04','1995-04-04'),(16510,64223,'1995-04-04','1996-04-03'),(16510,65702,'1996-04-03','1997-04-03'),(16510,65419,'1997-04-03','1998-04-03'),(16510,68193,'1998-04-03','1999-04-03'),(16510,69916,'1999-04-03','2000-04-02'),(16510,73878,'2000-04-02','2001-04-02'),(16510,73982,'2001-04-02','2002-04-02'),(16510,75254,'2002-04-02','9999-01-01'),(16511,63199,'1991-05-08','1992-05-07'),(16511,65392,'1992-05-07','1993-05-07'),(16511,68994,'1993-05-07','1994-05-07'),(16511,70914,'1994-05-07','1995-05-07'),(16511,70749,'1995-05-07','1996-05-06'),(16511,72086,'1996-05-06','1997-05-06'),(16511,76542,'1997-05-06','1998-05-06'),(16511,77147,'1998-05-06','1999-05-06'),(16511,80853,'1999-05-06','2000-05-05'),(16511,80896,'2000-05-05','2001-05-05'),(16511,83113,'2001-05-05','2002-05-05'),(16511,83704,'2002-05-05','9999-01-01'),(16512,46473,'1998-12-17','1999-12-17'),(16512,46168,'1999-12-17','2000-12-16'),(16512,48351,'2000-12-16','2001-03-07'),(16513,54259,'1987-03-03','1988-03-02'),(16513,57585,'1988-03-02','1989-03-02'),(16513,59331,'1989-03-02','1990-03-02'),(16513,60812,'1990-03-02','1991-03-02'),(16513,63933,'1991-03-02','1992-03-01'),(16513,64196,'1992-03-01','1993-03-01'),(16513,66745,'1993-03-01','1994-03-01'),(16513,70632,'1994-03-01','1995-03-01'),(16513,72037,'1995-03-01','1996-02-29'),(16513,74715,'1996-02-29','1997-02-28'),(16513,78439,'1997-02-28','1998-02-28'),(16513,79803,'1998-02-28','1999-02-28'),(16513,81949,'1999-02-28','2000-02-28'),(16513,84645,'2000-02-28','2001-02-27'),(16513,86895,'2001-02-27','2002-02-27'),(16513,87066,'2002-02-27','9999-01-01'),(16514,43183,'1998-03-07','1999-03-07'),(16514,43863,'1999-03-07','2000-03-06'),(16514,47729,'2000-03-06','2001-03-06'),(16514,48570,'2001-03-06','2002-03-06'),(16514,51736,'2002-03-06','9999-01-01'),(16515,40000,'1996-01-12','1997-01-11'),(16515,41594,'1997-01-11','1998-01-11'),(16515,43713,'1998-01-11','1999-01-11'),(16515,45788,'1999-01-11','2000-01-11'),(16515,46499,'2000-01-11','2001-01-10'),(16515,47582,'2001-01-10','2002-01-10'),(16515,51237,'2002-01-10','9999-01-01'),(16516,56039,'1990-05-20','1991-05-20'),(16516,60350,'1991-05-20','1992-05-19'),(16516,61235,'1992-05-19','1993-05-19'),(16516,61173,'1993-05-19','1994-05-19'),(16516,64996,'1994-05-19','1995-05-19'),(16516,68396,'1995-05-19','1996-05-18'),(16516,70536,'1996-05-18','1997-05-18'),(16516,70671,'1997-05-18','1998-05-18'),(16516,73593,'1998-05-18','1999-05-18'),(16516,73604,'1999-05-18','2000-05-17'),(16516,75136,'2000-05-17','2001-05-17'),(16516,75270,'2001-05-17','2002-05-17'),(16516,79615,'2002-05-17','9999-01-01'),(16517,51231,'1988-11-20','1989-11-20'),(16517,53302,'1989-11-20','1990-11-20'),(16517,55196,'1990-11-20','1991-11-20'),(16517,57703,'1991-11-20','1992-11-19'),(16517,60334,'1992-11-19','1993-11-19'),(16517,60739,'1993-11-19','1994-11-19'),(16517,62382,'1994-11-19','1995-11-19'),(16517,64827,'1995-11-19','1996-11-18'),(16517,68658,'1996-11-18','1997-11-18'),(16517,71834,'1997-11-18','1998-11-18'),(16517,73304,'1998-11-18','1999-11-18'),(16517,75326,'1999-11-18','2000-11-17'),(16517,78331,'2000-11-17','2001-11-17'),(16517,79492,'2001-11-17','9999-01-01'),(16518,40000,'1988-04-22','1989-04-22'),(16518,42760,'1989-04-22','1990-04-22'),(16518,45615,'1990-04-22','1991-04-22'),(16518,49455,'1991-04-22','1992-04-21'),(16518,50623,'1992-04-21','1993-04-21'),(16518,54131,'1993-04-21','1994-04-21'),(16518,58021,'1994-04-21','1995-04-21'),(16518,61164,'1995-04-21','1996-04-20'),(16518,65323,'1996-04-20','1997-04-20'),(16518,68710,'1997-04-20','1998-04-20'),(16518,70384,'1998-04-20','1999-04-20'),(16518,73753,'1999-04-20','2000-04-19'),(16518,76521,'2000-04-19','2001-04-19'),(16518,77345,'2001-04-19','2002-04-19'),(16518,79704,'2002-04-19','9999-01-01'),(16519,43713,'1987-05-26','1988-05-25'),(16519,48207,'1988-05-25','1989-05-25'),(16519,48124,'1989-05-25','1990-05-25'),(16519,49331,'1990-05-25','1991-05-25'),(16519,52421,'1991-05-25','1992-05-24'),(16519,54638,'1992-05-24','1993-05-24'),(16519,55853,'1993-05-24','1994-05-24'),(16519,57654,'1994-05-24','1995-05-24'),(16519,57850,'1995-05-24','1996-05-23'),(16519,60791,'1996-05-23','1997-05-23'),(16519,64428,'1997-05-23','1998-05-23'),(16519,64989,'1998-05-23','1999-05-23'),(16519,67739,'1999-05-23','2000-05-22'),(16519,69748,'2000-05-22','2001-05-22'),(16519,71494,'2001-05-22','2002-05-22'),(16519,74276,'2002-05-22','9999-01-01'),(16520,40000,'1993-11-13','1994-10-22'),(16521,53520,'1990-08-24','1991-08-24'),(16521,56212,'1991-08-24','1992-08-23'),(16521,56613,'1992-08-23','1993-08-23'),(16521,57010,'1993-08-23','1994-08-23'),(16521,58482,'1994-08-23','1995-08-23'),(16521,60141,'1995-08-23','1996-08-22'),(16521,61595,'1996-08-22','1997-08-22'),(16521,66006,'1997-08-22','1998-08-22'),(16521,70364,'1998-08-22','1999-08-22'),(16521,70453,'1999-08-22','2000-08-21'),(16521,73661,'2000-08-21','2001-08-21'),(16521,74848,'2001-08-21','9999-01-01'),(16522,40000,'1997-04-26','1998-04-26'),(16522,42733,'1998-04-26','1999-04-26'),(16522,43676,'1999-04-26','2000-04-25'),(16522,47358,'2000-04-25','2001-04-25'),(16522,48957,'2001-04-25','2002-04-25'),(16522,48644,'2002-04-25','9999-01-01'),(16523,44284,'1991-08-21','1992-08-20'),(16523,47914,'1992-08-20','1993-08-20'),(16523,48587,'1993-08-20','1994-08-20'),(16523,51403,'1994-08-20','1995-08-20'),(16523,54222,'1995-08-20','1996-08-19'),(16523,57511,'1996-08-19','1997-08-19'),(16523,57244,'1997-08-19','1998-08-19'),(16523,61115,'1998-08-19','1999-08-19'),(16523,65375,'1999-08-19','2000-08-18'),(16523,67026,'2000-08-18','2001-08-18'),(16523,70606,'2001-08-18','9999-01-01'),(16524,64563,'1992-04-10','1993-04-10'),(16524,65460,'1993-04-10','1994-04-10'),(16524,69108,'1994-04-10','1995-04-10'),(16524,72206,'1995-04-10','1996-04-09'),(16524,75742,'1996-04-09','1997-04-09'),(16524,79719,'1997-04-09','1998-04-09'),(16524,82452,'1998-04-09','1999-04-09'),(16524,85828,'1999-04-09','2000-04-08'),(16524,89375,'2000-04-08','2001-04-08'),(16524,90796,'2001-04-08','2002-04-08'),(16524,94265,'2002-04-08','9999-01-01'),(16525,54097,'1990-04-01','1991-04-01'),(16525,57764,'1991-04-01','1992-03-31'),(16525,57717,'1992-03-31','1993-03-31'),(16525,57882,'1993-03-31','1994-03-31'),(16525,57619,'1994-03-31','1995-03-31'),(16525,61985,'1995-03-31','1996-03-30'),(16525,62449,'1996-03-30','1997-03-30'),(16525,65088,'1997-03-30','1998-03-30'),(16525,66466,'1998-03-30','1999-03-30'),(16525,67411,'1999-03-30','2000-03-29'),(16525,71138,'2000-03-29','2001-03-29'),(16525,72282,'2001-03-29','2002-03-29'),(16525,75082,'2002-03-29','9999-01-01'),(16526,40000,'1997-10-25','1998-10-25'),(16526,43781,'1998-10-25','1999-10-25'),(16526,45247,'1999-10-25','2000-10-24'),(16526,45508,'2000-10-24','2001-10-24'),(16526,47759,'2001-10-24','9999-01-01'),(16527,40000,'1987-03-04','1988-03-03'),(16527,39650,'1988-03-03','1989-03-03'),(16527,43063,'1989-03-03','1990-03-03'),(16527,44375,'1990-03-03','1991-03-03'),(16527,46168,'1991-03-03','1992-03-02'),(16527,46046,'1992-03-02','1993-03-02'),(16527,47206,'1993-03-02','1994-03-02'),(16527,47391,'1994-03-02','1995-03-02'),(16527,49492,'1995-03-02','1996-03-01'),(16527,53317,'1996-03-01','1997-03-01'),(16527,53942,'1997-03-01','1998-03-01'),(16527,55072,'1998-03-01','1999-03-01'),(16527,55585,'1999-03-01','2000-02-29'),(16527,57020,'2000-02-29','2001-02-28'),(16527,61052,'2001-02-28','2002-02-28'),(16527,65333,'2002-02-28','9999-01-01'),(16528,49557,'1996-05-07','1997-05-07'),(16528,49680,'1997-05-07','1998-05-07'),(16528,49790,'1998-05-07','1999-05-07'),(16528,50966,'1999-05-07','2000-05-06'),(16528,54690,'2000-05-06','2001-05-06'),(16528,57025,'2001-05-06','2002-05-06'),(16528,61041,'2002-05-06','9999-01-01'),(16529,40000,'1992-05-17','1993-05-17'),(16529,41284,'1993-05-17','1994-05-03'),(16530,40000,'1994-08-18','1995-08-18'),(16530,40915,'1995-08-18','1996-08-17'),(16530,40896,'1996-08-17','1997-08-17'),(16530,44185,'1997-08-17','1998-08-17'),(16530,45140,'1998-08-17','1999-08-17'),(16530,45247,'1999-08-17','2000-08-16'),(16530,48295,'2000-08-16','2001-08-16'),(16530,49548,'2001-08-16','9999-01-01'),(16531,45838,'1995-12-19','1996-06-17'),(16532,48795,'1987-10-16','1988-10-15'),(16532,49311,'1988-10-15','1989-10-15'),(16532,52574,'1989-10-15','1990-10-15'),(16532,56620,'1990-10-15','1991-10-15'),(16532,56545,'1991-10-15','1992-10-14'),(16532,57153,'1992-10-14','1993-10-14'),(16532,58769,'1993-10-14','1994-10-14'),(16532,59053,'1994-10-14','1995-10-14'),(16532,61636,'1995-10-14','1996-10-13'),(16532,64628,'1996-10-13','1997-10-13'),(16532,64228,'1997-10-13','1998-10-13'),(16532,64900,'1998-10-13','1999-10-13'),(16532,67004,'1999-10-13','2000-10-12'),(16532,71368,'2000-10-12','2001-10-12'),(16532,75813,'2001-10-12','9999-01-01'),(16533,40588,'1995-08-20','1996-08-19'),(16533,40766,'1996-08-19','1997-08-19'),(16533,40862,'1997-08-19','1998-08-19'),(16533,45286,'1998-08-19','1999-08-19'),(16533,46371,'1999-08-19','2000-08-18'),(16533,47097,'2000-08-18','2001-08-18'),(16533,46722,'2001-08-18','9999-01-01'),(16534,72214,'1985-10-07','1986-10-07'),(16534,71804,'1986-10-07','1987-10-07'),(16534,74168,'1987-10-07','1988-10-06'),(16534,77336,'1988-10-06','1989-10-06'),(16534,80769,'1989-10-06','1990-10-06'),(16534,82269,'1990-10-06','1991-10-06'),(16534,86038,'1991-10-06','1992-10-05'),(16534,86964,'1992-10-05','1993-10-05'),(16534,87116,'1993-10-05','1994-10-05'),(16534,87018,'1994-10-05','1995-10-05'),(16534,87024,'1995-10-05','1996-10-04'),(16534,89074,'1996-10-04','1997-10-04'),(16534,91985,'1997-10-04','1998-10-04'),(16534,94586,'1998-10-04','1999-10-04'),(16534,97400,'1999-10-04','2000-10-03'),(16534,100128,'2000-10-03','2001-10-03'),(16534,103292,'2001-10-03','9999-01-01'),(16535,52593,'1999-01-11','2000-01-11'),(16535,53503,'2000-01-11','2001-01-10'),(16535,53832,'2001-01-10','2002-01-10'),(16535,55551,'2002-01-10','9999-01-01'),(16536,44170,'1985-05-24','1986-05-24'),(16536,46461,'1986-05-24','1987-05-24'),(16536,48873,'1987-05-24','1988-05-23'),(16536,52036,'1988-05-23','1989-05-23'),(16536,53854,'1989-05-23','1990-05-23'),(16536,53572,'1990-05-23','1991-05-23'),(16536,57517,'1991-05-23','1992-05-22'),(16536,58636,'1992-05-22','1993-05-22'),(16536,59842,'1993-05-22','1994-05-22'),(16536,63721,'1994-05-22','1995-05-22'),(16536,65121,'1995-05-22','1996-05-21'),(16536,67264,'1996-05-21','1997-05-21'),(16536,71701,'1997-05-21','1998-04-13'),(16537,40000,'1991-08-03','1992-08-02'),(16537,41354,'1992-08-02','1993-08-02'),(16537,45681,'1993-08-02','1994-08-02'),(16537,47315,'1994-08-02','1995-08-02'),(16537,47254,'1995-08-02','1996-08-01'),(16537,47120,'1996-08-01','1997-08-01'),(16537,49463,'1997-08-01','1998-08-01'),(16537,50223,'1998-08-01','1999-08-01'),(16537,53313,'1999-08-01','2000-07-31'),(16537,55992,'2000-07-31','2001-07-31'),(16537,58024,'2001-07-31','2002-07-31'),(16537,59802,'2002-07-31','9999-01-01'),(16538,86259,'1996-01-11','1997-01-10'),(16538,87598,'1997-01-10','1997-03-23'),(16539,40000,'1987-12-07','1988-12-06'),(16539,40101,'1988-12-06','1989-12-06'),(16539,42491,'1989-12-06','1990-12-06'),(16539,44133,'1990-12-06','1991-12-06'),(16539,44528,'1991-12-06','1992-12-05'),(16539,47961,'1992-12-05','1993-12-05'),(16539,51774,'1993-12-05','1994-12-05'),(16539,54167,'1994-12-05','1995-12-05'),(16539,57340,'1995-12-05','1996-12-04'),(16539,60059,'1996-12-04','1997-12-04'),(16539,60402,'1997-12-04','1998-12-04'),(16539,63299,'1998-12-04','1999-12-04'),(16539,64393,'1999-12-04','2000-12-03'),(16539,66480,'2000-12-03','2001-12-03'),(16539,68614,'2001-12-03','9999-01-01'),(16540,83012,'1989-02-01','1990-02-01'),(16540,84552,'1990-02-01','1991-02-01'),(16540,84845,'1991-02-01','1992-02-01'),(16540,85130,'1992-02-01','1993-01-31'),(16540,85254,'1993-01-31','1994-01-31'),(16540,88610,'1994-01-31','1995-01-31'),(16540,92106,'1995-01-31','1996-01-31'),(16540,96387,'1996-01-31','1997-01-30'),(16540,98858,'1997-01-30','1998-01-30'),(16540,101761,'1998-01-30','1999-01-30'),(16540,103418,'1999-01-30','2000-01-30'),(16540,103825,'2000-01-30','2001-01-29'),(16540,106456,'2001-01-29','2002-01-29'),(16540,107411,'2002-01-29','9999-01-01'),(16541,40000,'1997-04-01','1998-04-01'),(16541,42867,'1998-04-01','1999-04-01'),(16541,43506,'1999-04-01','2000-03-31'),(16541,45349,'2000-03-31','2001-03-31'),(16541,48983,'2001-03-31','2002-03-31'),(16541,48772,'2002-03-31','9999-01-01'),(16542,61684,'1991-04-12','1992-04-11'),(16542,62648,'1992-04-11','1993-04-11'),(16542,67097,'1993-04-11','1994-04-11'),(16542,69323,'1994-04-11','1995-04-11'),(16542,69870,'1995-04-11','1996-04-10'),(16542,69649,'1996-04-10','1997-04-10'),(16542,72274,'1997-04-10','1998-04-10'),(16542,72575,'1998-04-10','1999-04-10'),(16542,74630,'1999-04-10','2000-04-09'),(16542,76028,'2000-04-09','2001-04-09'),(16542,79140,'2001-04-09','2002-04-09'),(16542,81288,'2002-04-09','9999-01-01'),(16543,45525,'1993-07-19','1994-07-19'),(16543,49326,'1994-07-19','1995-07-19'),(16543,52876,'1995-07-19','1996-07-18'),(16543,54872,'1996-07-18','1997-07-18'),(16543,57643,'1997-07-18','1998-07-18'),(16543,62050,'1998-07-18','1999-07-18'),(16543,64781,'1999-07-18','2000-07-17'),(16543,64658,'2000-07-17','2001-07-17'),(16543,64506,'2001-07-17','2002-07-17'),(16543,67192,'2002-07-17','9999-01-01'),(16544,50856,'1995-04-02','1996-04-01'),(16544,53673,'1996-04-01','1997-04-01'),(16544,57266,'1997-04-01','1998-04-01'),(16544,59420,'1998-04-01','1999-04-01'),(16544,63917,'1999-04-01','2000-03-31'),(16544,64162,'2000-03-31','2001-03-31'),(16544,66379,'2001-03-31','2002-03-31'),(16544,68255,'2002-03-31','9999-01-01'),(16545,48715,'1998-09-26','1999-09-26'),(16545,50153,'1999-09-26','2000-09-25'),(16545,53476,'2000-09-25','2001-09-25'),(16545,57688,'2001-09-25','9999-01-01'),(16546,47819,'1986-03-16','1987-03-16'),(16546,47985,'1987-03-16','1988-03-15'),(16546,50275,'1988-03-15','1989-03-15'),(16546,54265,'1989-03-15','1990-03-15'),(16546,58761,'1990-03-15','1991-03-15'),(16546,59819,'1991-03-15','1992-03-14'),(16546,62990,'1992-03-14','1993-03-14'),(16546,65435,'1993-03-14','1994-03-14'),(16546,65062,'1994-03-14','1995-03-14'),(16546,68594,'1995-03-14','1996-03-13'),(16546,71181,'1996-03-13','1997-03-13'),(16546,74728,'1997-03-13','1998-03-13'),(16546,76250,'1998-03-13','1999-03-13'),(16546,76414,'1999-03-13','2000-03-12'),(16546,79291,'2000-03-12','2001-03-12'),(16546,83186,'2001-03-12','2002-03-12'),(16546,83055,'2002-03-12','9999-01-01'),(16547,47818,'2000-01-06','2000-09-01'),(16548,40000,'1996-07-23','1997-07-23'),(16548,43271,'1997-07-23','1998-07-23'),(16548,43365,'1998-07-23','1999-07-23'),(16548,43097,'1999-07-23','2000-07-22'),(16548,44038,'2000-07-22','2001-07-22'),(16548,44895,'2001-07-22','2002-07-22'),(16548,44926,'2002-07-22','9999-01-01'),(16549,60531,'1995-03-03','1996-03-02'),(16549,64185,'1996-03-02','1997-03-02'),(16549,64724,'1997-03-02','1998-03-02'),(16549,64745,'1998-03-02','1999-03-02'),(16549,68664,'1999-03-02','2000-03-01'),(16549,70823,'2000-03-01','2001-03-01'),(16549,72505,'2001-03-01','2002-03-01'),(16549,72202,'2002-03-01','9999-01-01'),(16550,46838,'1987-03-17','1988-03-16'),(16550,50126,'1988-03-16','1989-03-16'),(16550,51829,'1989-03-16','1990-03-16'),(16550,54824,'1990-03-16','1991-03-16'),(16550,57528,'1991-03-16','1992-03-15'),(16550,57204,'1992-03-15','1993-03-15'),(16550,60033,'1993-03-15','1994-03-15'),(16550,61940,'1994-03-15','1995-03-15'),(16550,66098,'1995-03-15','1996-03-14'),(16550,67171,'1996-03-14','1997-03-14'),(16550,67506,'1997-03-14','1998-03-14'),(16550,69995,'1998-03-14','1999-03-14'),(16550,74201,'1999-03-14','1999-07-01'),(16551,82980,'1986-08-21','1987-08-21'),(16551,86535,'1987-08-21','1988-08-20'),(16551,88727,'1988-08-20','1989-08-20'),(16551,89891,'1989-08-20','1990-08-20'),(16551,92806,'1990-08-20','1991-08-20'),(16551,95854,'1991-08-20','1992-08-19'),(16551,96981,'1992-08-19','1993-08-19'),(16551,96570,'1993-08-19','1994-08-19'),(16551,100462,'1994-08-19','1995-08-19'),(16551,104482,'1995-08-19','1996-08-18'),(16551,104823,'1996-08-18','1997-08-18'),(16551,107546,'1997-08-18','1998-08-18'),(16551,108420,'1998-08-18','1999-08-18'),(16551,112184,'1999-08-18','2000-08-17'),(16551,116027,'2000-08-17','2001-08-17'),(16551,117490,'2001-08-17','9999-01-01'),(16552,47041,'1991-02-03','1992-02-03'),(16552,50135,'1992-02-03','1993-02-02'),(16552,53161,'1993-02-02','1994-02-02'),(16552,55427,'1994-02-02','1995-02-02'),(16552,58700,'1995-02-02','1996-02-02'),(16552,59405,'1996-02-02','1997-02-01'),(16552,60386,'1997-02-01','1998-02-01'),(16552,62220,'1998-02-01','1999-02-01'),(16552,63091,'1999-02-01','2000-02-01'),(16552,64013,'2000-02-01','2001-01-31'),(16552,63915,'2001-01-31','2002-01-31'),(16552,66268,'2002-01-31','9999-01-01'),(16553,56190,'1988-06-22','1989-06-22'),(16553,59655,'1989-06-22','1990-06-22'),(16553,63489,'1990-06-22','1991-06-22'),(16553,65952,'1991-06-22','1992-06-21'),(16553,65687,'1992-06-21','1993-06-21'),(16553,67609,'1993-06-21','1994-06-21'),(16553,71622,'1994-06-21','1995-06-21'),(16553,73911,'1995-06-21','1996-06-20'),(16553,73453,'1996-06-20','1997-06-20'),(16553,77441,'1997-06-20','1998-06-20'),(16553,77612,'1998-06-20','1999-06-20'),(16553,78833,'1999-06-20','2000-06-19'),(16553,79344,'2000-06-19','2001-06-19'),(16553,82301,'2001-06-19','2002-06-19'),(16553,82396,'2002-06-19','9999-01-01'),(16554,40000,'1994-08-24','1995-08-24'),(16554,39785,'1995-08-24','1996-08-23'),(16554,40611,'1996-08-23','1997-08-23'),(16554,43747,'1997-08-23','1998-08-23'),(16554,45776,'1998-08-23','1999-08-23'),(16554,46304,'1999-08-23','2000-08-22'),(16554,46444,'2000-08-22','2001-08-22'),(16554,49562,'2001-08-22','9999-01-01'),(16555,40661,'1997-07-20','1998-07-20'),(16555,42115,'1998-07-20','1999-07-20'),(16555,44303,'1999-07-20','2000-07-19'),(16555,46322,'2000-07-19','2001-07-19'),(16555,49418,'2001-07-19','2002-07-19'),(16555,53406,'2002-07-19','9999-01-01'),(16556,53954,'1987-12-27','1988-12-26'),(16556,55131,'1988-12-26','1989-12-26'),(16556,54635,'1989-12-26','1990-12-26'),(16556,55085,'1990-12-26','1991-12-26'),(16556,55778,'1991-12-26','1992-12-25'),(16556,56248,'1992-12-25','1993-12-25'),(16556,57212,'1993-12-25','1994-12-25'),(16556,60588,'1994-12-25','1995-12-25'),(16556,62283,'1995-12-25','1996-12-24'),(16556,62065,'1996-12-24','1997-12-24'),(16556,66338,'1997-12-24','1998-12-24'),(16556,66939,'1998-12-24','1999-12-24'),(16556,69317,'1999-12-24','2000-12-23'),(16556,69222,'2000-12-23','2001-12-23'),(16556,68827,'2001-12-23','9999-01-01'),(16557,53197,'1996-05-15','1997-05-15'),(16557,54317,'1997-05-15','1998-05-15'),(16557,58148,'1998-05-15','1999-05-15'),(16557,61274,'1999-05-15','2000-05-14'),(16557,61112,'2000-05-14','2001-05-14'),(16557,62584,'2001-05-14','2002-03-20'),(16558,73555,'1995-05-17','1996-05-16'),(16558,73999,'1996-05-16','1997-05-16'),(16558,74963,'1997-05-16','1998-05-16'),(16558,77573,'1998-05-16','1999-05-16'),(16558,81810,'1999-05-16','2000-05-15'),(16558,84537,'2000-05-15','2001-05-15'),(16558,84376,'2001-05-15','2002-05-15'),(16558,83974,'2002-05-15','9999-01-01'),(16559,40000,'1989-01-05','1990-01-05'),(16559,40386,'1990-01-05','1991-01-05'),(16559,42859,'1991-01-05','1992-01-05'),(16559,42752,'1992-01-05','1993-01-04'),(16559,44205,'1993-01-04','1994-01-04'),(16559,43767,'1994-01-04','1995-01-04'),(16559,44161,'1995-01-04','1996-01-04'),(16559,46065,'1996-01-04','1997-01-03'),(16559,47207,'1997-01-03','1998-01-03'),(16559,48818,'1998-01-03','1999-01-03'),(16559,52020,'1999-01-03','2000-01-03'),(16559,54125,'2000-01-03','2001-01-02'),(16559,58278,'2001-01-02','2002-01-02'),(16559,57788,'2002-01-02','9999-01-01'),(16560,68362,'1991-04-18','1992-04-17'),(16560,71279,'1992-04-17','1993-04-17'),(16560,71074,'1993-04-17','1994-04-17'),(16560,72209,'1994-04-17','1995-04-17'),(16560,75524,'1995-04-17','1996-04-16'),(16560,76401,'1996-04-16','1997-04-16'),(16560,79199,'1997-04-16','1998-04-16'),(16560,81267,'1998-04-16','1999-04-16'),(16560,83196,'1999-04-16','2000-04-15'),(16560,85686,'2000-04-15','2001-04-15'),(16560,86906,'2001-04-15','2002-04-15'),(16560,87866,'2002-04-15','9999-01-01'),(16561,40000,'1997-10-06','1998-10-06'),(16561,44298,'1998-10-06','1999-10-06'),(16561,45626,'1999-10-06','2000-10-05'),(16561,46041,'2000-10-05','2001-10-05'),(16561,47496,'2001-10-05','9999-01-01'),(16562,49969,'1996-10-23','1997-10-23'),(16562,54062,'1997-10-23','1998-10-23'),(16562,56602,'1998-10-23','1999-10-23'),(16562,56390,'1999-10-23','2000-10-22'),(16562,57797,'2000-10-22','2001-10-22'),(16562,59868,'2001-10-22','9999-01-01'),(16563,47173,'1996-08-12','1997-08-12'),(16563,48024,'1997-08-12','1998-08-12'),(16563,47897,'1998-08-12','1999-08-12'),(16563,51581,'1999-08-12','2000-08-11'),(16563,54657,'2000-08-11','2001-08-11'),(16563,57383,'2001-08-11','9999-01-01'),(16564,61925,'1999-01-21','2000-01-21'),(16564,63004,'2000-01-21','2001-01-20'),(16564,63972,'2001-01-20','2002-01-20'),(16564,64081,'2002-01-20','9999-01-01'),(16565,40000,'1991-09-07','1992-06-06'),(16566,40000,'1998-05-18','1999-05-18'),(16566,40290,'1999-05-18','2000-05-17'),(16566,43977,'2000-05-17','2001-05-17'),(16566,48285,'2001-05-17','2002-05-17'),(16566,49203,'2002-05-17','9999-01-01'),(16567,40000,'1989-12-24','1990-12-24'),(16567,41751,'1990-12-24','1991-12-24'),(16567,41666,'1991-12-24','1992-12-23'),(16567,45202,'1992-12-23','1993-12-23'),(16567,48589,'1993-12-23','1994-12-23'),(16567,52501,'1994-12-23','1995-12-23'),(16567,52878,'1995-12-23','1996-12-22'),(16567,55289,'1996-12-22','1997-12-22'),(16567,59630,'1997-12-22','1998-12-22'),(16567,61900,'1998-12-22','1999-12-22'),(16567,65724,'1999-12-22','2000-12-21'),(16567,68291,'2000-12-21','2001-12-21'),(16567,70782,'2001-12-21','9999-01-01'),(16568,55590,'1991-09-28','1992-09-27'),(16568,58539,'1992-09-27','1993-09-27'),(16568,59366,'1993-09-27','1994-09-27'),(16568,62261,'1994-09-27','1995-09-27'),(16568,62185,'1995-09-27','1996-09-26'),(16568,65525,'1996-09-26','1997-09-26'),(16568,69532,'1997-09-26','1998-09-26'),(16568,69516,'1998-09-26','1999-09-26'),(16568,72441,'1999-09-26','2000-09-25'),(16568,72360,'2000-09-25','2001-09-25'),(16568,76823,'2001-09-25','9999-01-01'),(16569,40000,'1998-02-12','1999-02-12'),(16569,40651,'1999-02-12','2000-02-12'),(16569,42632,'2000-02-12','2001-02-11'),(16569,44826,'2001-02-11','2002-02-11'),(16569,46105,'2002-02-11','9999-01-01'),(16570,46162,'1994-03-25','1995-03-25'),(16570,50558,'1995-03-25','1996-03-24'),(16570,52976,'1996-03-24','1997-03-24'),(16570,54051,'1997-03-24','1998-03-24'),(16570,57469,'1998-03-24','1999-03-24'),(16570,59250,'1999-03-24','2000-03-23'),(16570,60830,'2000-03-23','2001-03-23'),(16570,64120,'2001-03-23','2002-03-23'),(16570,64908,'2002-03-23','9999-01-01'),(16571,62969,'1990-05-25','1991-05-25'),(16571,67400,'1991-05-25','1992-05-24'),(16571,67728,'1992-05-24','1993-05-24'),(16571,68353,'1993-05-24','1994-05-24'),(16571,72408,'1994-05-24','1995-05-24'),(16571,75694,'1995-05-24','1996-05-23'),(16571,77106,'1996-05-23','1997-05-23'),(16571,81002,'1997-05-23','1998-05-23'),(16571,81525,'1998-05-23','1999-05-23'),(16571,85739,'1999-05-23','2000-05-22'),(16571,90209,'2000-05-22','2001-05-22'),(16571,91760,'2001-05-22','2002-05-22'),(16571,93287,'2002-05-22','9999-01-01'),(16572,53096,'1987-06-16','1988-06-15'),(16572,57017,'1988-06-15','1989-06-15'),(16572,59487,'1989-06-15','1990-06-15'),(16572,61178,'1990-06-15','1991-06-15'),(16572,61049,'1991-06-15','1992-06-14'),(16572,65361,'1992-06-14','1993-06-14'),(16572,67310,'1993-06-14','1994-06-14'),(16572,71484,'1994-06-14','1995-06-14'),(16572,75699,'1995-06-14','1996-06-13'),(16572,75822,'1996-06-13','1997-06-13'),(16572,75571,'1997-06-13','1998-06-13'),(16572,76687,'1998-06-13','1999-06-13'),(16572,77446,'1999-06-13','2000-06-12'),(16572,80138,'2000-06-12','2000-11-20'),(16573,60913,'1991-06-13','1992-06-12'),(16573,62747,'1992-06-12','1993-06-12'),(16573,62545,'1993-06-12','1994-06-12'),(16573,63801,'1994-06-12','1995-06-12'),(16573,65989,'1995-06-12','1996-06-11'),(16573,66400,'1996-06-11','1997-06-11'),(16573,67875,'1997-06-11','1998-06-11'),(16573,68009,'1998-06-11','1999-06-11'),(16573,69491,'1999-06-11','2000-06-10'),(16573,73247,'2000-06-10','2001-06-10'),(16573,76315,'2001-06-10','2002-06-10'),(16573,78806,'2002-06-10','9999-01-01'),(16574,66186,'1993-08-05','1994-08-05'),(16574,68318,'1994-08-05','1995-08-05'),(16574,72461,'1995-08-05','1996-08-04'),(16574,73478,'1996-08-04','1997-08-04'),(16574,77289,'1997-08-04','1998-08-04'),(16574,78888,'1998-08-04','1999-08-04'),(16574,81631,'1999-08-04','2000-08-03'),(16574,84529,'2000-08-03','2001-08-03'),(16574,86054,'2001-08-03','9999-01-01'),(16575,51610,'1997-04-12','1998-04-12'),(16575,52526,'1998-04-12','1999-04-12'),(16575,54161,'1999-04-12','2000-04-11'),(16575,56645,'2000-04-11','2001-04-11'),(16575,59601,'2001-04-11','2002-04-11'),(16575,63138,'2002-04-11','9999-01-01'),(16576,40000,'1986-03-09','1987-03-09'),(16576,41914,'1987-03-09','1988-03-08'),(16576,44993,'1988-03-08','1989-03-08'),(16576,48757,'1989-03-08','1990-03-08'),(16576,52690,'1990-03-08','1991-03-08'),(16576,56114,'1991-03-08','1992-03-07'),(16576,57981,'1992-03-07','1992-04-19'),(16577,55076,'1999-07-23','2000-07-22'),(16577,55800,'2000-07-22','2001-07-22'),(16577,59672,'2001-07-22','2002-07-22'),(16577,60493,'2002-07-22','9999-01-01'),(16578,40000,'1990-12-30','1991-12-30'),(16578,39931,'1991-12-30','1992-01-20'),(16579,40000,'1992-08-22','1993-08-22'),(16579,42592,'1993-08-22','1994-08-22'),(16579,42565,'1994-08-22','1995-08-22'),(16579,45083,'1995-08-22','1996-08-21'),(16579,48452,'1996-08-21','1997-08-21'),(16579,51268,'1997-08-21','1998-08-21'),(16579,54542,'1998-08-21','1999-08-21'),(16579,58089,'1999-08-21','2000-08-20'),(16579,58714,'2000-08-20','2001-08-20'),(16579,61788,'2001-08-20','9999-01-01'),(16580,40000,'1986-06-20','1987-06-20'),(16580,40057,'1987-06-20','1988-06-19'),(16580,40602,'1988-06-19','1989-06-19'),(16580,40386,'1989-06-19','1990-06-19'),(16580,42371,'1990-06-19','1991-06-19'),(16580,45465,'1991-06-19','1992-06-18'),(16580,47344,'1992-06-18','1993-06-18'),(16580,49357,'1993-06-18','1994-06-18'),(16580,53178,'1994-06-18','1995-06-18'),(16580,57018,'1995-06-18','1996-06-17'),(16580,60375,'1996-06-17','1997-06-17'),(16580,64200,'1997-06-17','1998-06-17'),(16580,66951,'1998-06-17','1999-06-17'),(16580,70752,'1999-06-17','2000-06-16'),(16580,70911,'2000-06-16','2001-06-16'),(16580,72015,'2001-06-16','2002-06-16'),(16580,75955,'2002-06-16','9999-01-01'),(16581,64682,'1994-06-09','1995-06-09'),(16581,67167,'1995-06-09','1996-06-08'),(16581,70485,'1996-06-08','1997-06-08'),(16581,72565,'1997-06-08','1998-06-08'),(16581,76415,'1998-06-08','1999-06-08'),(16581,76272,'1999-06-08','2000-06-07'),(16581,75882,'2000-06-07','2001-06-07'),(16581,75422,'2001-06-07','2002-06-07'),(16581,78598,'2002-06-07','9999-01-01'),(16582,40000,'1998-10-03','1999-10-03'),(16582,43219,'1999-10-03','2000-10-02'),(16582,44923,'2000-10-02','2001-10-02'),(16582,44578,'2001-10-02','9999-01-01'),(16583,79770,'1993-06-25','1994-06-25'),(16583,81954,'1994-06-25','1995-06-25'),(16583,83738,'1995-06-25','1996-06-24'),(16583,84991,'1996-06-24','1997-06-24'),(16583,85670,'1997-06-24','1998-06-24'),(16583,85337,'1998-06-24','1999-06-24'),(16583,87286,'1999-06-24','2000-06-23'),(16583,88247,'2000-06-23','2001-06-23'),(16583,87921,'2001-06-23','2002-06-23'),(16583,91214,'2002-06-23','9999-01-01'),(16584,46331,'1990-07-06','1991-07-06'),(16584,48852,'1991-07-06','1992-07-05'),(16584,51584,'1992-07-05','1993-07-05'),(16584,55736,'1993-07-05','1994-07-05'),(16584,56693,'1994-07-05','1995-07-05'),(16584,58355,'1995-07-05','1996-07-04'),(16584,61096,'1996-07-04','1997-07-04'),(16584,64267,'1997-07-04','1998-07-04'),(16584,63880,'1998-07-04','1999-07-04'),(16584,65221,'1999-07-04','2000-07-03'),(16584,65836,'2000-07-03','2001-07-03'),(16584,69859,'2001-07-03','2002-07-03'),(16584,69996,'2002-07-03','9999-01-01'),(16585,80729,'1992-10-26','1993-10-26'),(16585,81228,'1993-10-26','1994-10-26'),(16585,85173,'1994-10-26','1995-10-25'),(16586,40000,'1992-12-30','1993-12-30'),(16586,41095,'1993-12-30','1994-12-30'),(16586,45150,'1994-12-30','1995-12-30'),(16586,45027,'1995-12-30','1996-12-29'),(16586,46072,'1996-12-29','1997-12-29'),(16586,48955,'1997-12-29','1998-12-29'),(16586,49241,'1998-12-29','1999-12-29'),(16586,48948,'1999-12-29','2000-12-28'),(16586,53168,'2000-12-28','2001-12-28'),(16586,54583,'2001-12-28','9999-01-01'),(16587,44833,'1985-07-24','1986-07-24'),(16587,47488,'1986-07-24','1987-07-24'),(16587,48576,'1987-07-24','1988-07-23'),(16587,51343,'1988-07-23','1989-07-23'),(16587,51870,'1989-07-23','1990-07-23'),(16587,53465,'1990-07-23','1991-07-23'),(16587,56320,'1991-07-23','1992-07-08'),(16588,40000,'1992-10-17','1993-10-17'),(16588,39630,'1993-10-17','1994-10-17'),(16588,40195,'1994-10-17','1995-10-17'),(16588,41520,'1995-10-17','1996-10-16'),(16588,44704,'1996-10-16','1997-10-16'),(16588,47620,'1997-10-16','1998-10-16'),(16588,49661,'1998-10-16','1999-10-16'),(16588,51473,'1999-10-16','2000-10-15'),(16588,55521,'2000-10-15','2001-10-15'),(16588,58960,'2001-10-15','9999-01-01'),(16589,40000,'1993-05-06','1994-05-06'),(16589,39724,'1994-05-06','1995-05-06'),(16589,42697,'1995-05-06','1996-05-05'),(16589,44518,'1996-05-05','1997-05-05'),(16589,46625,'1997-05-05','1998-05-05'),(16589,48078,'1998-05-05','1999-05-05'),(16589,49998,'1999-05-05','2000-05-04'),(16589,54004,'2000-05-04','2001-05-04'),(16589,55226,'2001-05-04','2002-05-04'),(16589,57886,'2002-05-04','9999-01-01'),(16590,69907,'1987-04-23','1988-04-22'),(16590,72423,'1988-04-22','1989-04-22'),(16590,72547,'1989-04-22','1990-04-22'),(16590,74237,'1990-04-22','1991-04-22'),(16590,77509,'1991-04-22','1992-04-21'),(16590,77678,'1992-04-21','1993-04-21'),(16590,81898,'1993-04-21','1994-04-21'),(16590,85673,'1994-04-21','1995-04-21'),(16590,88801,'1995-04-21','1996-04-20'),(16590,92345,'1996-04-20','1997-04-20'),(16590,94684,'1997-04-20','1998-04-20'),(16590,96907,'1998-04-20','1999-04-20'),(16590,97462,'1999-04-20','2000-04-19'),(16590,101345,'2000-04-19','2001-04-19'),(16590,101946,'2001-04-19','2002-04-19'),(16590,104452,'2002-04-19','9999-01-01'),(16591,61595,'1988-03-04','1989-03-04'),(16591,62657,'1989-03-04','1990-03-04'),(16591,64323,'1990-03-04','1991-03-04'),(16591,67462,'1991-03-04','1992-03-03'),(16591,70989,'1992-03-03','1993-03-03'),(16591,75343,'1993-03-03','1994-03-03'),(16591,75005,'1994-03-03','1995-03-03'),(16591,79300,'1995-03-03','1996-03-02'),(16591,82577,'1996-03-02','1997-03-02'),(16591,85640,'1997-03-02','1998-03-02'),(16591,86442,'1998-03-02','1999-03-02'),(16591,87371,'1999-03-02','2000-03-01'),(16591,90246,'2000-03-01','2001-03-01'),(16591,90899,'2001-03-01','2002-03-01'),(16591,94793,'2002-03-01','9999-01-01'),(16592,65313,'1997-07-01','1998-07-01'),(16592,68906,'1998-07-01','1999-07-01'),(16592,69813,'1999-07-01','2000-06-30'),(16592,73696,'2000-06-30','2001-06-30'),(16592,73640,'2001-06-30','2002-06-30'),(16592,73298,'2002-06-30','9999-01-01'),(16593,40000,'1999-11-22','2000-11-21'),(16593,44167,'2000-11-21','2001-11-21'),(16593,46343,'2001-11-21','2002-03-15'),(16594,96411,'1994-11-02','1995-11-02'),(16594,98115,'1995-11-02','1996-11-01'),(16594,100227,'1996-11-01','1997-11-01'),(16594,103014,'1997-11-01','1998-11-01'),(16594,104956,'1998-11-01','1999-11-01'),(16594,109104,'1999-11-01','2000-07-20'),(16595,53968,'1998-04-14','1999-04-14'),(16595,53940,'1999-04-14','2000-04-13'),(16595,56104,'2000-04-13','2001-04-13'),(16595,59761,'2001-04-13','2002-04-13'),(16595,63506,'2002-04-13','9999-01-01'),(16596,40000,'1997-02-02','1998-02-02'),(16596,39664,'1998-02-02','1999-02-02'),(16596,40988,'1999-02-02','2000-02-02'),(16596,44063,'2000-02-02','2001-02-01'),(16596,43846,'2001-02-01','2002-02-01'),(16596,45577,'2002-02-01','9999-01-01'),(16597,63999,'1988-11-17','1989-11-17'),(16597,66115,'1989-11-17','1990-11-17'),(16597,66560,'1990-11-17','1991-11-17'),(16597,68037,'1991-11-17','1992-11-16'),(16597,71551,'1992-11-16','1993-11-16'),(16597,72691,'1993-11-16','1994-11-16'),(16597,75723,'1994-11-16','1995-11-16'),(16597,76033,'1995-11-16','1996-11-15'),(16597,77249,'1996-11-15','1997-11-15'),(16597,78617,'1997-11-15','1998-11-15'),(16597,80181,'1998-11-15','1999-11-15'),(16597,83003,'1999-11-15','2000-11-14'),(16597,86912,'2000-11-14','2001-11-14'),(16597,90202,'2001-11-14','9999-01-01'),(16598,40000,'1990-05-13','1991-05-13'),(16598,40427,'1991-05-13','1992-05-12'),(16598,40531,'1992-05-12','1993-05-12'),(16598,43083,'1993-05-12','1994-05-12'),(16598,43847,'1994-05-12','1995-05-12'),(16598,43427,'1995-05-12','1996-05-11'),(16598,44768,'1996-05-11','1997-05-11'),(16598,48878,'1997-05-11','1998-05-11'),(16598,48768,'1998-05-11','1999-05-11'),(16598,51950,'1999-05-11','2000-05-10'),(16598,52031,'2000-05-10','2001-05-10'),(16598,56207,'2001-05-10','2002-05-10'),(16598,56163,'2002-05-10','9999-01-01'),(16599,40000,'1988-11-30','1989-11-30'),(16599,40896,'1989-11-30','1990-11-30'),(16599,44224,'1990-11-30','1991-11-30'),(16599,45521,'1991-11-30','1992-11-29'),(16599,49437,'1992-11-29','1993-11-29'),(16599,52074,'1993-11-29','1994-11-29'),(16599,52251,'1994-11-29','1995-11-29'),(16599,54621,'1995-11-29','1996-11-28'),(16599,56539,'1996-11-28','1997-11-28'),(16599,57870,'1997-11-28','1998-11-28'),(16599,61345,'1998-11-28','1999-11-28'),(16599,62407,'1999-11-28','2000-11-27'),(16599,62507,'2000-11-27','2001-11-27'),(16599,63384,'2001-11-27','9999-01-01'),(16600,68700,'1987-05-26','1988-05-25'),(16600,68608,'1988-05-25','1989-05-25'),(16600,68797,'1989-05-25','1990-05-25'),(16600,72075,'1990-05-25','1991-05-25'),(16600,75181,'1991-05-25','1992-05-24'),(16600,76160,'1992-05-24','1993-05-24'),(16600,80561,'1993-05-24','1994-05-24'),(16600,84702,'1994-05-24','1995-05-24'),(16600,87670,'1995-05-24','1996-05-23'),(16600,87249,'1996-05-23','1997-05-23'),(16600,88556,'1997-05-23','1998-05-23'),(16600,91832,'1998-05-23','1999-05-23'),(16600,92422,'1999-05-23','2000-05-22'),(16600,96687,'2000-05-22','2001-05-22'),(16600,99065,'2001-05-22','2002-05-22'),(16600,102750,'2002-05-22','9999-01-01'),(16601,43188,'1996-11-14','1997-11-14'),(16601,45305,'1997-11-14','1998-11-14'),(16601,46160,'1998-11-14','1999-10-17'),(16602,48696,'1998-04-07','1999-04-07'),(16602,48304,'1999-04-07','2000-04-06'),(16602,48743,'2000-04-06','2001-04-06'),(16602,52176,'2001-04-06','2002-04-05'),(16602,55870,'2002-04-05','9999-01-01'),(16603,50200,'1990-10-03','1991-10-03'),(16603,50094,'1991-10-03','1992-10-02'),(16603,50879,'1992-10-02','1993-10-02'),(16603,52865,'1993-10-02','1994-10-02'),(16603,54639,'1994-10-02','1995-10-02'),(16603,56196,'1995-10-02','1996-10-01'),(16603,58511,'1996-10-01','1997-10-01'),(16603,60433,'1997-10-01','1998-10-01'),(16603,63354,'1998-10-01','1999-10-01'),(16603,64589,'1999-10-01','2000-09-30'),(16603,66382,'2000-09-30','2001-09-30'),(16603,68023,'2001-09-30','9999-01-01'),(16604,44402,'1999-05-08','2000-05-07'),(16604,46820,'2000-05-07','2001-05-07'),(16604,46466,'2001-05-07','2002-05-07'),(16604,46295,'2002-05-07','9999-01-01'),(16605,40000,'1988-04-12','1989-04-12'),(16605,40720,'1989-04-12','1990-04-12'),(16605,41494,'1990-04-12','1991-04-12'),(16605,42813,'1991-04-12','1992-04-11'),(16605,44710,'1992-04-11','1993-04-11'),(16605,44596,'1993-04-11','1994-04-11'),(16605,48396,'1994-04-11','1995-04-11'),(16605,49890,'1995-04-11','1996-04-10'),(16605,53998,'1996-04-10','1997-04-10'),(16605,57290,'1997-04-10','1998-04-10'),(16605,59124,'1998-04-10','1999-04-10'),(16605,61947,'1999-04-10','2000-04-09'),(16605,64698,'2000-04-09','2001-04-09'),(16605,66667,'2001-04-09','2002-04-09'),(16605,70381,'2002-04-09','9999-01-01'),(16606,78879,'1990-12-18','1991-12-18'),(16606,79238,'1991-12-18','1992-12-17'),(16606,79089,'1992-12-17','1993-12-17'),(16606,79777,'1993-12-17','1994-12-17'),(16606,79842,'1994-12-17','1995-12-17'),(16606,80463,'1995-12-17','1996-12-16'),(16606,83377,'1996-12-16','1997-12-16'),(16606,86263,'1997-12-16','1998-12-16'),(16606,85838,'1998-12-16','1999-12-16'),(16606,90000,'1999-12-16','2000-12-15'),(16606,90571,'2000-12-15','2001-12-15'),(16606,90076,'2001-12-15','9999-01-01'),(16607,54558,'1987-09-18','1988-09-17'),(16607,55738,'1988-09-17','1989-09-17'),(16607,56933,'1989-09-17','1990-09-17'),(16607,58985,'1990-09-17','1991-09-17'),(16607,61776,'1991-09-17','1992-09-16'),(16607,61301,'1992-09-16','1993-09-16'),(16607,62576,'1993-09-16','1994-09-16'),(16607,64884,'1994-09-16','1995-09-16'),(16607,65047,'1995-09-16','1996-09-15'),(16607,65661,'1996-09-15','1997-09-15'),(16607,66620,'1997-09-15','1998-09-15'),(16607,67727,'1998-09-15','1999-09-15'),(16607,68949,'1999-09-15','2000-09-14'),(16607,73261,'2000-09-14','2001-09-14'),(16607,75927,'2001-09-14','9999-01-01'),(16608,40000,'1988-05-24','1988-08-26'),(16609,79177,'1986-10-10','1987-10-10'),(16609,82801,'1987-10-10','1988-10-09'),(16609,85654,'1988-10-09','1989-10-09'),(16609,85905,'1989-10-09','1990-10-09'),(16609,89561,'1990-10-09','1991-10-09'),(16609,91457,'1991-10-09','1992-10-08'),(16609,94632,'1992-10-08','1993-10-08'),(16609,98346,'1993-10-08','1994-10-08'),(16609,99516,'1994-10-08','1995-10-08'),(16609,100494,'1995-10-08','1996-10-07'),(16609,100259,'1996-10-07','1997-10-07'),(16609,103568,'1997-10-07','1998-10-07'),(16609,106848,'1998-10-07','1999-10-07'),(16609,107688,'1999-10-07','2000-10-06'),(16609,108894,'2000-10-06','2001-10-06'),(16609,111441,'2001-10-06','9999-01-01'),(16610,40000,'1989-08-02','1990-08-02'),(16610,39956,'1990-08-02','1991-08-02'),(16610,39754,'1991-08-02','1992-08-01'),(16610,43223,'1992-08-01','1993-08-01'),(16610,46247,'1993-08-01','1994-08-01'),(16610,46404,'1994-08-01','1995-08-01'),(16610,49188,'1995-08-01','1996-07-31'),(16610,53301,'1996-07-31','1997-07-31'),(16610,55794,'1997-07-31','1998-07-31'),(16610,59281,'1998-07-31','1999-07-31'),(16610,62136,'1999-07-31','2000-07-30'),(16610,64687,'2000-07-30','2001-07-30'),(16610,66701,'2001-07-30','2002-07-30'),(16610,70863,'2002-07-30','9999-01-01'),(16611,40000,'1986-08-26','1987-08-26'),(16611,42122,'1987-08-26','1988-08-25'),(16611,46000,'1988-08-25','1989-08-25'),(16611,48292,'1989-08-25','1990-08-25'),(16611,48799,'1990-08-25','1991-08-25'),(16611,52543,'1991-08-25','1992-08-24'),(16611,54425,'1992-08-24','1993-08-24'),(16611,54912,'1993-08-24','1994-08-24'),(16611,55119,'1994-08-24','1995-08-24'),(16611,54781,'1995-08-24','1996-08-23'),(16611,58683,'1996-08-23','1997-08-23'),(16611,58746,'1997-08-23','1998-08-23'),(16611,58642,'1998-08-23','1999-08-23'),(16611,58214,'1999-08-23','2000-08-22'),(16611,59331,'2000-08-22','2001-08-22'),(16611,62012,'2001-08-22','9999-01-01'),(16612,40000,'1990-03-03','1991-03-03'),(16612,42435,'1991-03-03','1992-03-02'),(16612,42402,'1992-03-02','1993-03-02'),(16612,45142,'1993-03-02','1994-03-02'),(16612,47915,'1994-03-02','1995-03-02'),(16612,49304,'1995-03-02','1996-03-01'),(16612,52489,'1996-03-01','1997-03-01'),(16612,53783,'1997-03-01','1998-03-01'),(16612,55957,'1998-03-01','1999-03-01'),(16612,55778,'1999-03-01','2000-02-29'),(16612,55885,'2000-02-29','2001-02-28'),(16612,59734,'2001-02-28','2002-02-28'),(16612,63849,'2002-02-28','9999-01-01'),(16613,59896,'1997-10-18','1998-10-18'),(16613,59404,'1998-10-18','1999-10-18'),(16613,60903,'1999-10-18','2000-10-17'),(16613,61557,'2000-10-17','2001-10-17'),(16613,64522,'2001-10-17','9999-01-01'),(16614,40000,'1989-12-26','1990-12-26'),(16614,42060,'1990-12-26','1991-12-26'),(16614,44103,'1991-12-26','1992-12-25'),(16614,47166,'1992-12-25','1993-12-25'),(16614,50489,'1993-12-25','1994-12-25'),(16614,50725,'1994-12-25','1995-12-25'),(16614,53515,'1995-12-25','1996-12-24'),(16614,55553,'1996-12-24','1997-12-24'),(16614,60019,'1997-12-24','1998-12-24'),(16614,60991,'1998-12-24','1999-12-24'),(16614,63072,'1999-12-24','2000-12-23'),(16614,64884,'2000-12-23','2001-12-23'),(16614,68579,'2001-12-23','9999-01-01'),(16615,47644,'1988-06-25','1989-06-25'),(16615,48868,'1989-06-25','1990-06-25'),(16615,50878,'1990-06-25','1991-06-25'),(16615,51345,'1991-06-25','1992-06-22'),(16616,75394,'1989-10-28','1990-10-28'),(16616,75205,'1990-10-28','1991-10-27'),(16616,78993,'1991-10-27','1992-10-26'),(16616,81128,'1992-10-26','1993-10-27'),(16616,81416,'1993-10-27','1994-10-27'),(16616,82259,'1994-10-27','1995-10-27'),(16616,84871,'1995-10-27','1996-10-26'),(16616,89337,'1996-10-26','1997-10-26'),(16616,90115,'1997-10-26','1998-10-25'),(16616,93224,'1998-10-25','1999-10-26'),(16616,94288,'1999-10-26','2000-10-25'),(16616,98007,'2000-10-25','2001-10-25'),(16616,99087,'2001-10-25','9999-01-01'),(16617,40000,'1993-10-02','1994-10-02'),(16617,41927,'1994-10-02','1995-10-02'),(16617,43658,'1995-10-02','1996-10-01'),(16617,48098,'1996-10-01','1997-10-01'),(16617,49537,'1997-10-01','1998-10-01'),(16617,52084,'1998-10-01','1999-10-01'),(16617,55161,'1999-10-01','2000-09-30'),(16617,57064,'2000-09-30','2001-09-30'),(16617,57061,'2001-09-30','9999-01-01'),(16618,76148,'1987-05-17','1988-05-16'),(16618,79562,'1988-05-16','1989-05-16'),(16618,80824,'1989-05-16','1990-05-16'),(16618,82413,'1990-05-16','1991-05-16'),(16618,84293,'1991-05-16','1992-05-15'),(16618,86780,'1992-05-15','1993-05-15'),(16618,86714,'1993-05-15','1994-05-15'),(16618,89392,'1994-05-15','1995-05-15'),(16618,91462,'1995-05-15','1996-05-14'),(16618,92572,'1996-05-14','1997-05-14'),(16618,94214,'1997-05-14','1998-05-14'),(16618,98417,'1998-05-14','1999-05-14'),(16618,100390,'1999-05-14','2000-05-13'),(16618,104336,'2000-05-13','2001-05-13'),(16618,106127,'2001-05-13','2002-05-13'),(16618,109566,'2002-05-13','9999-01-01'),(16619,40000,'1987-09-20','1988-09-19'),(16619,41976,'1988-09-19','1989-09-19'),(16619,44477,'1989-09-19','1990-09-19'),(16619,44241,'1990-09-19','1991-09-19'),(16619,43890,'1991-09-19','1992-09-18'),(16619,47411,'1992-09-18','1993-09-18'),(16619,51526,'1993-09-18','1994-09-18'),(16619,53392,'1994-09-18','1995-09-18'),(16619,55927,'1995-09-18','1996-09-17'),(16619,60297,'1996-09-17','1997-09-17'),(16619,62962,'1997-09-17','1998-09-17'),(16619,65249,'1998-09-17','1999-09-17'),(16619,68842,'1999-09-17','2000-09-16'),(16619,68707,'2000-09-16','2001-09-16'),(16619,70501,'2001-09-16','9999-01-01'),(16620,58696,'1987-07-22','1988-07-21'),(16620,59861,'1988-07-21','1989-07-21'),(16620,59984,'1989-07-21','1990-07-21'),(16620,60841,'1990-07-21','1991-07-21'),(16620,62113,'1991-07-21','1992-07-20'),(16620,65196,'1992-07-20','1993-07-20'),(16620,66020,'1993-07-20','1994-07-20'),(16620,66998,'1994-07-20','1995-07-20'),(16620,68895,'1995-07-20','1996-07-19'),(16620,69015,'1996-07-19','1997-07-19'),(16620,72746,'1997-07-19','1998-07-19'),(16620,74354,'1998-07-19','1999-07-19'),(16620,78808,'1999-07-19','2000-07-18'),(16620,79452,'2000-07-18','2001-07-18'),(16620,81213,'2001-07-18','2002-07-18'),(16620,83867,'2002-07-18','9999-01-01'),(16621,40000,'1992-06-11','1993-06-11'),(16621,43433,'1993-06-11','1994-06-11'),(16621,46962,'1994-06-11','1995-06-11'),(16621,50254,'1995-06-11','1996-06-10'),(16621,51091,'1996-06-10','1997-06-10'),(16621,52633,'1997-06-10','1998-06-10'),(16621,55129,'1998-06-10','1999-06-10'),(16621,55115,'1999-06-10','2000-06-09'),(16621,54767,'2000-06-09','2001-06-09'),(16621,56355,'2001-06-09','2002-06-09'),(16621,57854,'2002-06-09','9999-01-01'),(16622,40000,'1996-11-21','1997-11-21'),(16622,41568,'1997-11-21','1998-11-21'),(16622,43218,'1998-11-21','1999-11-21'),(16622,46184,'1999-11-21','2000-11-20'),(16622,46089,'2000-11-20','2001-11-20'),(16622,48456,'2001-11-20','9999-01-01'),(16623,40000,'1999-10-13','2000-10-12'),(16623,43923,'2000-10-12','2001-10-12'),(16623,44729,'2001-10-12','9999-01-01'),(16624,40000,'1994-09-13','1995-09-13'),(16624,40316,'1995-09-13','1996-09-12'),(16624,42509,'1996-09-12','1997-09-12'),(16624,44493,'1997-09-12','1998-06-18'),(16625,75093,'1993-11-24','1994-11-24'),(16625,76910,'1994-11-24','1995-11-24'),(16625,79353,'1995-11-24','1996-11-23'),(16625,78976,'1996-11-23','1997-11-23'),(16625,79247,'1997-11-23','1998-11-23'),(16625,81273,'1998-11-23','1999-11-23'),(16625,84682,'1999-11-23','2000-11-22'),(16625,88449,'2000-11-22','2001-11-22'),(16625,88087,'2001-11-22','9999-01-01'),(16626,40000,'1990-06-21','1991-06-21'),(16626,42852,'1991-06-21','1992-06-20'),(16626,46060,'1992-06-20','1993-06-20'),(16626,47462,'1993-06-20','1994-06-20'),(16626,50516,'1994-06-20','1995-06-20'),(16626,53984,'1995-06-20','1996-06-19'),(16626,57817,'1996-06-19','1997-06-19'),(16626,57565,'1997-06-19','1998-06-19'),(16626,58193,'1998-06-19','1999-06-19'),(16626,62151,'1999-06-19','2000-06-18'),(16626,63898,'2000-06-18','2001-06-18'),(16626,65095,'2001-06-18','2002-06-18'),(16626,68914,'2002-06-18','9999-01-01'),(16627,40000,'1985-08-16','1986-08-16'),(16627,40583,'1986-08-16','1987-08-16'),(16627,41545,'1987-08-16','1988-08-15'),(16627,41600,'1988-08-15','1989-08-15'),(16627,42955,'1989-08-15','1990-08-15'),(16627,44294,'1990-08-15','1991-08-15'),(16627,47284,'1991-08-15','1992-08-14'),(16627,49985,'1992-08-14','1993-08-14'),(16627,50926,'1993-08-14','1994-08-14'),(16627,53040,'1994-08-14','1995-08-14'),(16627,53339,'1995-08-14','1996-08-13'),(16627,54957,'1996-08-13','1997-08-13'),(16627,56283,'1997-08-13','1998-08-13'),(16627,57241,'1998-08-13','1999-08-13'),(16627,58979,'1999-08-13','2000-08-12'),(16627,59397,'2000-08-12','2001-08-12'),(16627,63064,'2001-08-12','9999-01-01'),(16628,40000,'1997-09-23','1998-09-23'),(16628,40360,'1998-09-23','1999-09-23'),(16628,41947,'1999-09-23','2000-09-22'),(16628,43273,'2000-09-22','2001-09-22'),(16628,47691,'2001-09-22','9999-01-01'),(16629,40000,'2000-01-18','2001-01-17'),(16629,39993,'2001-01-17','2002-01-17'),(16629,43498,'2002-01-17','9999-01-01'),(16630,40000,'1987-03-05','1988-03-04'),(16630,43612,'1988-03-04','1989-03-04'),(16630,47774,'1989-03-04','1990-03-04'),(16630,47848,'1990-03-04','1991-03-04'),(16630,49505,'1991-03-04','1992-03-03'),(16630,50571,'1992-03-03','1993-03-03'),(16630,53485,'1993-03-03','1994-03-03'),(16630,56816,'1994-03-03','1995-03-03'),(16630,60592,'1995-03-03','1996-03-02'),(16630,64539,'1996-03-02','1997-03-02'),(16630,66949,'1997-03-02','1998-03-02'),(16630,68570,'1998-03-02','1999-03-02'),(16630,68233,'1999-03-02','2000-03-01'),(16630,69069,'2000-03-01','2001-03-01'),(16630,68883,'2001-03-01','2002-03-01'),(16630,70245,'2002-03-01','9999-01-01'),(16631,43371,'1995-09-27','1996-09-26'),(16631,47340,'1996-09-26','1997-07-17'),(16632,56734,'1991-11-17','1992-11-16'),(16632,60092,'1992-11-16','1993-11-16'),(16632,60202,'1993-11-16','1994-11-16'),(16632,60502,'1994-11-16','1995-11-16'),(16632,64160,'1995-11-16','1996-11-15'),(16632,66276,'1996-11-15','1997-11-15'),(16632,67418,'1997-11-15','1998-11-15'),(16632,69030,'1998-11-15','1999-11-15'),(16632,72691,'1999-11-15','2000-11-14'),(16632,72725,'2000-11-14','2001-11-14'),(16632,73633,'2001-11-14','9999-01-01'),(16633,60062,'1996-07-05','1997-07-05'),(16633,60026,'1997-07-05','1998-07-05'),(16633,63695,'1998-07-05','1999-07-05'),(16633,63654,'1999-07-05','2000-07-04'),(16633,64912,'2000-07-04','2001-07-04'),(16633,67873,'2001-07-04','2002-07-04'),(16633,67740,'2002-07-04','9999-01-01'),(16634,40000,'1990-01-18','1991-01-18'),(16634,41560,'1991-01-18','1992-01-18'),(16634,42138,'1992-01-18','1993-01-17'),(16634,42488,'1993-01-17','1994-01-17'),(16634,45190,'1994-01-17','1995-01-17'),(16634,48716,'1995-01-17','1996-01-17'),(16634,49104,'1996-01-17','1997-01-16'),(16634,51581,'1997-01-16','1998-01-16'),(16634,52023,'1998-01-16','1999-01-16'),(16634,52588,'1999-01-16','2000-01-16'),(16634,54629,'2000-01-16','2001-01-15'),(16634,58364,'2001-01-15','2002-01-15'),(16634,61720,'2002-01-15','9999-01-01'),(16635,57905,'1986-02-28','1987-02-28'),(16635,58893,'1987-02-28','1988-02-28'),(16635,58780,'1988-02-28','1989-02-27'),(16635,59923,'1989-02-27','1990-02-27'),(16635,59807,'1990-02-27','1991-02-27'),(16635,64260,'1991-02-27','1992-02-27'),(16635,65557,'1992-02-27','1993-02-26'),(16635,68407,'1993-02-26','1994-02-26'),(16635,72372,'1994-02-26','1995-02-26'),(16635,73420,'1995-02-26','1996-02-26'),(16635,75373,'1996-02-26','1997-02-25'),(16635,76346,'1997-02-25','1997-06-01'),(16636,40000,'1997-03-14','1998-03-14'),(16636,42113,'1998-03-14','1999-03-14'),(16636,44162,'1999-03-14','2000-03-13'),(16636,45830,'2000-03-13','2001-03-13'),(16636,48996,'2001-03-13','2002-03-13'),(16636,53440,'2002-03-13','9999-01-01'),(16637,40000,'1990-06-13','1991-06-13'),(16637,44489,'1991-06-13','1992-06-12'),(16637,46277,'1992-06-12','1993-06-12'),(16637,48593,'1993-06-12','1994-06-12'),(16637,49595,'1994-06-12','1995-06-12'),(16637,50850,'1995-06-12','1996-06-11'),(16637,50790,'1996-06-11','1997-06-11'),(16637,54744,'1997-06-11','1998-06-11'),(16637,58025,'1998-06-11','1999-06-11'),(16637,58525,'1999-06-11','2000-06-10'),(16637,59971,'2000-06-10','2000-10-19'),(16638,70413,'1992-03-05','1993-03-05'),(16638,71763,'1993-03-05','1994-03-05'),(16638,72487,'1994-03-05','1995-03-05'),(16638,75508,'1995-03-05','1996-03-04'),(16638,79795,'1996-03-04','1997-03-04'),(16638,83570,'1997-03-04','1998-03-04'),(16638,86894,'1998-03-04','1999-03-04'),(16638,90599,'1999-03-04','2000-03-03'),(16638,91452,'2000-03-03','2001-03-03'),(16638,95484,'2001-03-03','2002-03-03'),(16638,99709,'2002-03-03','9999-01-01'),(16639,45049,'1986-12-16','1987-12-16'),(16639,48288,'1987-12-16','1988-12-15'),(16639,48363,'1988-12-15','1989-12-15'),(16639,50643,'1989-12-15','1990-12-15'),(16639,50951,'1990-12-15','1991-12-15'),(16639,55076,'1991-12-15','1992-12-14'),(16639,57815,'1992-12-14','1993-12-14'),(16639,61849,'1993-12-14','1994-12-14'),(16639,66203,'1994-12-14','1995-12-14'),(16639,66584,'1995-12-14','1996-12-13'),(16639,67499,'1996-12-13','1997-12-13'),(16639,68976,'1997-12-13','1998-12-13'),(16639,73272,'1998-12-13','1999-12-13'),(16639,76782,'1999-12-13','2000-12-12'),(16639,81252,'2000-12-12','2001-12-12'),(16639,84686,'2001-12-12','9999-01-01'),(16640,67080,'1991-12-13','1992-12-12'),(16640,70539,'1992-12-12','1993-12-12'),(16640,73497,'1993-12-12','1994-12-12'),(16640,77080,'1994-12-12','1995-12-12'),(16640,77926,'1995-12-12','1996-12-11'),(16640,78374,'1996-12-11','1997-12-11'),(16640,81141,'1997-12-11','1998-12-11'),(16640,82157,'1998-12-11','1999-12-11'),(16640,83334,'1999-12-11','2000-12-10'),(16640,86845,'2000-12-10','2001-12-10'),(16640,88992,'2001-12-10','9999-01-01'),(16641,58159,'1998-07-27','1999-07-27'),(16641,59820,'1999-07-27','2000-07-26'),(16641,61779,'2000-07-26','2001-04-28'),(16642,40000,'1988-04-07','1989-04-06'),(16642,41813,'1989-04-06','1990-04-06'),(16642,43234,'1990-04-06','1991-04-06'),(16642,42779,'1991-04-06','1992-04-05'),(16642,43353,'1992-04-05','1993-04-05'),(16642,43383,'1993-04-05','1994-04-05'),(16642,44536,'1994-04-05','1995-04-05'),(16642,48560,'1995-04-05','1996-04-04'),(16642,53050,'1996-04-04','1997-04-04'),(16642,56098,'1997-04-04','1998-04-04'),(16642,57435,'1998-04-04','1999-04-04'),(16642,59827,'1999-04-04','2000-04-03'),(16642,63184,'2000-04-03','2001-04-03'),(16642,67587,'2001-04-03','2002-04-03'),(16642,71732,'2002-04-03','9999-01-01'),(16643,44138,'1994-06-24','1995-06-24'),(16643,44654,'1995-06-24','1996-06-23'),(16643,46426,'1996-06-23','1997-06-23'),(16643,46683,'1997-06-23','1998-06-23'),(16643,49829,'1998-06-23','1999-06-23'),(16643,51187,'1999-06-23','2000-06-22'),(16643,55270,'2000-06-22','2001-06-22'),(16643,55618,'2001-06-22','2002-06-22'),(16643,59464,'2002-06-22','9999-01-01'),(16644,47541,'1991-12-13','1992-12-12'),(16644,51006,'1992-12-12','1993-12-12'),(16644,51281,'1993-12-12','1994-12-12'),(16644,54648,'1994-12-12','1995-12-12'),(16644,54730,'1995-12-12','1996-12-11'),(16644,57357,'1996-12-11','1997-12-11'),(16644,57217,'1997-12-11','1998-12-11'),(16644,58837,'1998-12-11','1999-12-11'),(16644,61951,'1999-12-11','2000-12-10'),(16644,61798,'2000-12-10','2001-12-10'),(16644,65474,'2001-12-10','9999-01-01'),(16645,75513,'1999-05-01','2000-04-30'),(16645,79232,'2000-04-30','2001-04-30'),(16645,79431,'2001-04-30','2002-04-30'),(16645,82174,'2002-04-30','9999-01-01'),(16646,46933,'1995-08-19','1996-08-18'),(16646,48650,'1996-08-18','1997-08-18'),(16646,52870,'1997-08-18','1998-08-18'),(16646,54960,'1998-08-18','1999-08-18'),(16646,55231,'1999-08-18','2000-08-17'),(16646,58618,'2000-08-17','2001-08-17'),(16646,59426,'2001-08-17','9999-01-01'),(16647,84325,'1986-11-24','1987-11-24'),(16647,88481,'1987-11-24','1988-11-23'),(16647,90894,'1988-11-23','1989-11-23'),(16647,90990,'1989-11-23','1990-11-23'),(16647,93686,'1990-11-23','1991-11-23'),(16647,97433,'1991-11-23','1992-11-22'),(16647,99528,'1992-11-22','1993-11-22'),(16647,103243,'1993-11-22','1994-11-22'),(16647,106562,'1994-11-22','1995-11-22'),(16647,108615,'1995-11-22','1996-11-21'),(16647,109729,'1996-11-21','1997-11-21'),(16647,112986,'1997-11-21','1998-11-21'),(16647,114287,'1998-11-21','1999-11-21'),(16647,116205,'1999-11-21','2000-11-20'),(16647,116540,'2000-11-20','2001-11-20'),(16647,117560,'2001-11-20','9999-01-01'),(16648,65900,'1989-09-17','1990-09-17'),(16648,66831,'1990-09-17','1991-09-17'),(16648,70823,'1991-09-17','1992-09-16'),(16648,72566,'1992-09-16','1993-09-16'),(16648,76184,'1993-09-16','1994-09-16'),(16648,78264,'1994-09-16','1995-09-16'),(16648,80415,'1995-09-16','1996-09-15'),(16648,81598,'1996-09-15','1997-09-15'),(16648,84134,'1997-09-15','1998-09-15'),(16648,83656,'1998-09-15','1999-09-15'),(16648,84010,'1999-09-15','2000-09-14'),(16648,84816,'2000-09-14','2001-09-14'),(16648,88092,'2001-09-14','9999-01-01'),(16649,42825,'1988-10-21','1989-10-21'),(16649,46016,'1989-10-21','1990-10-21'),(16649,47962,'1990-10-21','1991-10-21'),(16649,52250,'1991-10-21','1992-10-20'),(16649,53994,'1992-10-20','1993-10-20'),(16649,57718,'1993-10-20','1994-10-20'),(16649,61690,'1994-10-20','1995-10-20'),(16649,62558,'1995-10-20','1996-10-19'),(16649,63818,'1996-10-19','1997-10-19'),(16649,65806,'1997-10-19','1998-10-19'),(16649,69041,'1998-10-19','1999-10-19'),(16649,70175,'1999-10-19','2000-10-18'),(16649,73613,'2000-10-18','2001-10-18'),(16649,75608,'2001-10-18','9999-01-01'),(16650,76747,'1999-10-06','2000-10-05'),(16650,79424,'2000-10-05','2001-10-05'),(16650,82690,'2001-10-05','2002-03-17'),(16651,65566,'1988-08-25','1989-08-25'),(16651,66831,'1989-08-25','1990-08-25'),(16651,70517,'1990-08-25','1991-08-25'),(16651,71681,'1991-08-25','1992-08-24'),(16651,74829,'1992-08-24','1993-08-24'),(16651,77704,'1993-08-24','1994-08-24'),(16651,78348,'1994-08-24','1995-08-24'),(16651,80252,'1995-08-24','1996-08-23'),(16651,80581,'1996-08-23','1997-08-23'),(16651,80466,'1997-08-23','1998-08-23'),(16651,83125,'1998-08-23','1999-08-23'),(16651,82650,'1999-08-23','2000-08-22'),(16651,87037,'2000-08-22','2001-08-22'),(16651,86709,'2001-08-22','9999-01-01'),(16652,40000,'1988-07-17','1989-07-17'),(16652,44467,'1989-07-17','1990-07-17'),(16652,47805,'1990-07-17','1991-07-17'),(16652,50368,'1991-07-17','1992-07-16'),(16652,52001,'1992-07-16','1993-07-16'),(16652,51657,'1993-07-16','1994-07-16'),(16652,56059,'1994-07-16','1995-07-16'),(16652,55993,'1995-07-16','1996-07-15'),(16652,59309,'1996-07-15','1997-07-15'),(16652,62248,'1997-07-15','1998-07-15'),(16652,64037,'1998-07-15','1999-07-15'),(16652,66617,'1999-07-15','2000-07-14'),(16652,69862,'2000-07-14','2001-07-14'),(16652,69365,'2001-07-14','2002-07-14'),(16652,73263,'2002-07-14','9999-01-01'),(16653,52180,'1990-01-24','1991-01-24'),(16653,54514,'1991-01-24','1992-01-24'),(16653,57978,'1992-01-24','1993-01-23'),(16653,60101,'1993-01-23','1994-01-23'),(16653,63857,'1994-01-23','1995-01-23'),(16653,67588,'1995-01-23','1996-01-23'),(16653,68644,'1996-01-23','1997-01-22'),(16653,68727,'1997-01-22','1998-01-22'),(16653,71694,'1998-01-22','1999-01-22'),(16653,71432,'1999-01-22','2000-01-22'),(16653,75828,'2000-01-22','2001-01-21'),(16653,79557,'2001-01-21','2002-01-21'),(16653,81958,'2002-01-21','9999-01-01'),(16654,78608,'1990-02-20','1991-02-20'),(16654,81290,'1991-02-20','1992-02-20'),(16654,82747,'1992-02-20','1993-02-19'),(16654,82389,'1993-02-19','1994-02-19'),(16654,86145,'1994-02-19','1995-02-19'),(16654,86692,'1995-02-19','1996-02-19'),(16654,90983,'1996-02-19','1997-02-18'),(16654,94986,'1997-02-18','1998-02-18'),(16654,94852,'1998-02-18','1999-02-18'),(16654,96302,'1999-02-18','2000-02-18'),(16654,97003,'2000-02-18','2001-02-17'),(16654,97738,'2001-02-17','2002-02-17'),(16654,100700,'2002-02-17','9999-01-01'),(16655,54859,'1992-11-30','1993-11-30'),(16655,55605,'1993-11-30','1994-11-30'),(16655,56806,'1994-11-30','1995-11-30'),(16655,58164,'1995-11-30','1996-11-29'),(16655,62325,'1996-11-29','1997-11-29'),(16655,62914,'1997-11-29','1998-11-29'),(16655,64507,'1998-11-29','1999-11-29'),(16655,64851,'1999-11-29','2000-11-28'),(16655,68961,'2000-11-28','2001-11-28'),(16655,70186,'2001-11-28','9999-01-01'),(16656,43139,'1989-10-07','1990-10-07'),(16656,47023,'1990-10-07','1991-10-07'),(16656,49957,'1991-10-07','1992-10-06'),(16656,54034,'1992-10-06','1993-10-06'),(16656,55595,'1993-10-06','1994-10-06'),(16656,56402,'1994-10-06','1995-07-16'),(16657,63463,'1986-07-12','1987-07-12'),(16657,65451,'1987-07-12','1988-07-11'),(16657,69223,'1988-07-11','1989-07-11'),(16657,72957,'1989-07-11','1990-07-11'),(16657,74839,'1990-07-11','1991-07-11'),(16657,76354,'1991-07-11','1992-07-10'),(16657,78166,'1992-07-10','1993-07-10'),(16657,80672,'1993-07-10','1994-07-10'),(16657,82553,'1994-07-10','1995-07-10'),(16657,84412,'1995-07-10','1996-07-09'),(16657,86512,'1996-07-09','1997-07-09'),(16657,86855,'1997-07-09','1998-07-09'),(16657,87334,'1998-07-09','1999-07-09'),(16657,87802,'1999-07-09','2000-07-08'),(16657,92097,'2000-07-08','2001-07-08'),(16657,94996,'2001-07-08','2002-07-08'),(16657,95126,'2002-07-08','9999-01-01'),(16658,50917,'1986-01-18','1987-01-18'),(16658,53212,'1987-01-18','1988-01-18'),(16658,57448,'1988-01-18','1989-01-17'),(16658,59939,'1989-01-17','1990-01-17'),(16658,62400,'1990-01-17','1991-01-17'),(16658,63033,'1991-01-17','1992-01-17'),(16658,63428,'1992-01-17','1993-01-16'),(16658,67270,'1993-01-16','1994-01-16'),(16658,69289,'1994-01-16','1995-01-16'),(16658,71430,'1995-01-16','1996-01-16'),(16658,71865,'1996-01-16','1997-01-15'),(16658,73877,'1997-01-15','1998-01-15'),(16658,73669,'1998-01-15','1999-01-15'),(16658,78022,'1999-01-15','2000-01-15'),(16658,80501,'2000-01-15','2001-01-14'),(16658,82474,'2001-01-14','2002-01-14'),(16658,85228,'2002-01-14','9999-01-01'),(16659,69724,'1987-09-18','1988-09-17'),(16659,69512,'1988-09-17','1989-09-17'),(16659,73501,'1989-09-17','1990-09-17'),(16659,76234,'1990-09-17','1990-12-29'),(16660,59572,'1985-07-28','1986-07-28'),(16660,59191,'1986-07-28','1987-07-28'),(16660,62237,'1987-07-28','1988-07-27'),(16660,64266,'1988-07-27','1989-07-27'),(16660,65498,'1989-07-27','1990-07-27'),(16660,67605,'1990-07-27','1991-07-27'),(16660,68570,'1991-07-27','1992-07-26'),(16660,70836,'1992-07-26','1993-07-26'),(16660,73372,'1993-07-26','1994-07-26'),(16660,73622,'1994-07-26','1995-07-26'),(16660,74638,'1995-07-26','1996-07-25'),(16660,74899,'1996-07-25','1997-07-25'),(16660,77871,'1997-07-25','1998-07-25'),(16660,77634,'1998-07-25','1999-07-25'),(16660,77177,'1999-07-25','2000-07-24'),(16660,79656,'2000-07-24','2001-07-24'),(16660,81605,'2001-07-24','2002-07-24'),(16660,85586,'2002-07-24','9999-01-01'),(16661,46692,'1995-07-12','1996-07-11'),(16661,51112,'1996-07-11','1997-07-11'),(16661,52097,'1997-07-11','1998-07-11'),(16661,53247,'1998-07-11','1999-07-11'),(16661,55930,'1999-07-11','2000-07-10'),(16661,56882,'2000-07-10','2001-07-10'),(16661,56855,'2001-07-10','2002-07-10'),(16661,58545,'2002-07-10','9999-01-01'),(16662,58703,'1995-05-26','1996-05-25'),(16662,58651,'1996-05-25','1997-05-25'),(16662,59216,'1997-05-25','1998-05-25'),(16662,63326,'1998-05-25','1999-05-25'),(16662,63927,'1999-05-25','2000-03-17'),(16663,55289,'2000-01-07','2001-01-06'),(16663,58564,'2001-01-06','2002-01-06'),(16663,62535,'2002-01-06','9999-01-01'),(16664,73854,'1995-08-06','1996-08-05'),(16664,77016,'1996-08-05','1997-08-05'),(16664,79731,'1997-08-05','1998-08-05'),(16664,81103,'1998-08-05','1999-08-05'),(16664,85064,'1999-08-05','1999-12-12'),(16665,45127,'1999-03-04','2000-03-03'),(16665,44696,'2000-03-03','2001-03-03'),(16665,47296,'2001-03-03','2002-03-03'),(16665,50678,'2002-03-03','9999-01-01'),(16666,40000,'1991-07-10','1992-07-09'),(16666,42966,'1992-07-09','1993-07-09'),(16666,43359,'1993-07-09','1994-07-09'),(16666,47052,'1994-07-09','1995-07-09'),(16666,49900,'1995-07-09','1996-07-08'),(16666,51714,'1996-07-08','1997-07-08'),(16666,54265,'1997-07-08','1998-07-08'),(16666,57516,'1998-07-08','1999-07-08'),(16666,57863,'1999-07-08','2000-07-07'),(16666,61729,'2000-07-07','2001-07-07'),(16666,62103,'2001-07-07','2002-07-07'),(16666,64069,'2002-07-07','9999-01-01'),(16667,63896,'1994-01-16','1995-01-16'),(16667,63479,'1995-01-16','1996-01-16'),(16667,66353,'1996-01-16','1997-01-15'),(16667,68657,'1997-01-15','1998-01-15'),(16667,70044,'1998-01-15','1998-06-25'),(16668,63915,'1992-08-18','1993-08-18'),(16668,66618,'1993-08-18','1994-08-18'),(16668,70044,'1994-08-18','1995-08-18'),(16668,74001,'1995-08-18','1996-08-17'),(16668,74400,'1996-08-17','1997-08-17'),(16668,76116,'1997-08-17','1998-08-17'),(16668,75938,'1998-08-17','1999-08-17'),(16668,78868,'1999-08-17','2000-08-16'),(16668,82877,'2000-08-16','2001-08-16'),(16668,87105,'2001-08-16','9999-01-01'),(16669,52669,'1990-10-12','1991-10-12'),(16669,55260,'1991-10-12','1992-10-11'),(16669,56637,'1992-10-11','1993-10-11'),(16669,60351,'1993-10-11','1994-10-11'),(16669,63465,'1994-10-11','1995-10-11'),(16669,65079,'1995-10-11','1996-10-10'),(16669,65980,'1996-10-10','1997-10-10'),(16669,69460,'1997-10-10','1998-10-10'),(16669,70853,'1998-10-10','1999-10-10'),(16669,71851,'1999-10-10','2000-10-09'),(16669,72123,'2000-10-09','2001-10-09'),(16669,76301,'2001-10-09','9999-01-01'),(16670,40000,'1993-11-24','1994-11-24'),(16670,40299,'1994-11-24','1995-11-24'),(16670,43762,'1995-11-24','1996-11-23'),(16670,43997,'1996-11-23','1997-11-23'),(16670,45977,'1997-11-23','1998-06-19'),(16671,89373,'1994-01-01','1995-01-01'),(16671,89864,'1995-01-01','1996-01-01'),(16671,90781,'1996-01-01','1996-12-31'),(16671,91856,'1996-12-31','1997-12-31'),(16671,94599,'1997-12-31','1998-12-31'),(16671,97996,'1998-12-31','1999-12-31'),(16671,101385,'1999-12-31','2000-12-30'),(16671,103938,'2000-12-30','2001-12-30'),(16671,103877,'2001-12-30','9999-01-01'),(16672,55265,'1986-03-13','1987-03-13'),(16672,57200,'1987-03-13','1988-03-12'),(16672,57396,'1988-03-12','1989-03-12'),(16672,60000,'1989-03-12','1990-03-12'),(16672,63028,'1990-03-12','1991-03-12'),(16672,65265,'1991-03-12','1992-03-11'),(16672,65765,'1992-03-11','1993-03-11'),(16672,66231,'1993-03-11','1994-03-11'),(16672,67693,'1994-03-11','1995-03-11'),(16672,68215,'1995-03-11','1996-03-10'),(16672,68207,'1996-03-10','1997-03-10'),(16672,70129,'1997-03-10','1998-03-10'),(16672,71864,'1998-03-10','1999-03-10'),(16672,73890,'1999-03-10','2000-03-09'),(16672,75335,'2000-03-09','2001-03-09'),(16672,79341,'2001-03-09','2002-03-09'),(16672,80289,'2002-03-09','9999-01-01'),(16673,40000,'1996-03-23','1997-03-23'),(16673,41665,'1997-03-23','1998-03-23'),(16673,46023,'1998-03-23','1999-03-23'),(16673,49840,'1999-03-23','2000-03-22'),(16673,50212,'2000-03-22','2001-03-22'),(16673,54426,'2001-03-22','2001-08-15'),(16674,40000,'1988-08-30','1989-08-30'),(16674,42693,'1989-08-30','1990-08-30'),(16674,43744,'1990-08-30','1991-08-30'),(16674,45186,'1991-08-30','1992-08-29'),(16674,45057,'1992-08-29','1993-08-29'),(16674,45024,'1993-08-29','1994-08-29'),(16674,46508,'1994-08-29','1995-08-29'),(16674,50890,'1995-08-29','1996-08-28'),(16674,55352,'1996-08-28','1997-08-28'),(16674,57958,'1997-08-28','1998-08-28'),(16674,61908,'1998-08-28','1999-08-28'),(16674,63312,'1999-08-28','2000-08-27'),(16674,65298,'2000-08-27','2001-08-27'),(16674,65836,'2001-08-27','9999-01-01'),(16675,52185,'1998-08-30','1999-08-30'),(16675,53396,'1999-08-30','2000-08-29'),(16675,55470,'2000-08-29','2001-08-29'),(16675,56322,'2001-08-29','9999-01-01'),(16676,41629,'1997-10-27','1998-10-27'),(16676,45044,'1998-10-27','1999-10-27'),(16676,45863,'1999-10-27','2000-10-26'),(16676,48791,'2000-10-26','2001-10-26'),(16676,52756,'2001-10-26','9999-01-01'),(16677,68128,'1986-02-04','1987-02-04'),(16677,69891,'1987-02-04','1988-02-04'),(16677,70089,'1988-02-04','1989-02-03'),(16677,72015,'1989-02-03','1990-02-03'),(16677,73747,'1990-02-03','1991-02-03'),(16677,73349,'1991-02-03','1992-02-03'),(16677,74545,'1992-02-03','1993-02-02'),(16677,75158,'1993-02-02','1994-02-02'),(16677,76364,'1994-02-02','1995-02-02'),(16677,80141,'1995-02-02','1996-02-02'),(16677,82940,'1996-02-02','1997-02-01'),(16677,86101,'1997-02-01','1998-02-01'),(16677,89939,'1998-02-01','1999-02-01'),(16677,90234,'1999-02-01','2000-02-01'),(16677,92258,'2000-02-01','2001-01-31'),(16677,93867,'2001-01-31','2002-01-31'),(16677,97558,'2002-01-31','9999-01-01'),(16678,41265,'1998-06-02','1999-06-02'),(16678,45748,'1999-06-02','2000-06-01'),(16678,47540,'2000-06-01','2001-06-01'),(16678,48220,'2001-06-01','2002-06-01'),(16678,50827,'2002-06-01','9999-01-01'),(16679,40000,'1994-07-17','1995-07-17'),(16679,39651,'1995-07-17','1996-07-16'),(16679,40819,'1996-07-16','1997-07-16'),(16679,44363,'1997-07-16','1998-07-16'),(16679,47850,'1998-07-16','1999-07-16'),(16679,51125,'1999-07-16','2000-07-15'),(16679,53632,'2000-07-15','2001-07-15'),(16679,55378,'2001-07-15','2002-07-15'),(16679,58166,'2002-07-15','9999-01-01'),(16680,40000,'1998-02-09','1999-02-09'),(16680,40377,'1999-02-09','2000-02-09'),(16680,42292,'2000-02-09','2001-02-08'),(16680,45641,'2001-02-08','2002-02-08'),(16680,48977,'2002-02-08','9999-01-01'),(16681,99486,'1985-12-08','1986-12-08'),(16681,100449,'1986-12-08','1987-12-08'),(16681,104334,'1987-12-08','1988-12-07'),(16681,107327,'1988-12-07','1989-12-07'),(16681,111113,'1989-12-07','1990-12-07'),(16681,112932,'1990-12-07','1991-12-07'),(16681,116113,'1991-12-07','1992-12-06'),(16681,117301,'1992-12-06','1993-12-06'),(16681,118703,'1993-12-06','1994-12-06'),(16681,121658,'1994-12-06','1995-12-06'),(16681,123463,'1995-12-06','1996-12-05'),(16681,126129,'1996-12-05','1997-12-05'),(16681,126484,'1997-12-05','1998-12-05'),(16681,126785,'1998-12-05','1999-12-05'),(16681,128145,'1999-12-05','2000-12-04'),(16681,128163,'2000-12-04','2001-12-04'),(16681,131554,'2001-12-04','9999-01-01'),(16682,64130,'1993-08-25','1994-08-25'),(16682,68108,'1994-08-25','1995-08-25'),(16682,69374,'1995-08-25','1996-08-24'),(16682,73547,'1996-08-24','1997-08-24'),(16682,74097,'1997-08-24','1998-02-01'),(16683,60120,'1986-11-19','1987-11-19'),(16683,60760,'1987-11-19','1988-11-18'),(16683,61795,'1988-11-18','1989-11-18'),(16683,64277,'1989-11-18','1990-11-18'),(16683,63891,'1990-11-18','1991-11-18'),(16683,67816,'1991-11-18','1992-11-17'),(16683,68066,'1992-11-17','1993-11-17'),(16683,71389,'1993-11-17','1994-11-17'),(16683,75462,'1994-11-17','1995-11-17'),(16683,79463,'1995-11-17','1996-11-16'),(16683,82479,'1996-11-16','1997-11-16'),(16683,85627,'1997-11-16','1998-11-16'),(16683,86349,'1998-11-16','1999-11-16'),(16683,86931,'1999-11-16','2000-11-15'),(16683,91276,'2000-11-15','2001-11-15'),(16683,94149,'2001-11-15','9999-01-01'),(16684,71476,'1988-06-13','1989-06-13'),(16684,71892,'1989-06-13','1990-06-13'),(16684,75418,'1990-06-13','1991-06-13'),(16684,79809,'1991-06-13','1992-06-12'),(16684,80131,'1992-06-12','1993-06-12'),(16684,82292,'1993-06-12','1994-06-12'),(16684,83624,'1994-06-12','1995-06-12'),(16684,86096,'1995-06-12','1996-06-11'),(16684,90324,'1996-06-11','1997-06-11'),(16684,92761,'1997-06-11','1998-06-11'),(16684,93185,'1998-06-11','1999-06-11'),(16684,94747,'1999-06-11','2000-06-10'),(16684,97668,'2000-06-10','2000-06-15'),(16685,53276,'1993-08-31','1994-08-31'),(16685,56876,'1994-08-31','1995-08-31'),(16685,58975,'1995-08-31','1996-08-30'),(16685,59258,'1996-08-30','1997-08-30'),(16685,61685,'1997-08-30','1998-08-30'),(16685,63958,'1998-08-30','1999-08-30'),(16685,68377,'1999-08-30','2000-08-29'),(16685,71847,'2000-08-29','2001-08-29'),(16685,76004,'2001-08-29','9999-01-01'),(16686,80191,'1989-07-10','1990-07-10'),(16686,81050,'1990-07-10','1991-07-10'),(16686,84159,'1991-07-10','1992-07-09'),(16686,88233,'1992-07-09','1993-07-09'),(16686,89994,'1993-07-09','1994-07-09'),(16686,92717,'1994-07-09','1995-07-09'),(16686,96484,'1995-07-09','1996-07-08'),(16686,99951,'1996-07-08','1997-07-08'),(16686,99948,'1997-07-08','1998-07-08'),(16686,104048,'1998-07-08','1999-07-08'),(16686,106305,'1999-07-08','2000-07-07'),(16686,110596,'2000-07-07','2001-07-07'),(16686,111245,'2001-07-07','2002-07-07'),(16686,114755,'2002-07-07','9999-01-01'),(16687,40000,'1997-05-22','1998-05-22'),(16687,41233,'1998-05-22','1999-05-22'),(16687,40769,'1999-05-22','2000-05-21'),(16687,42436,'2000-05-21','2001-05-21'),(16687,44749,'2001-05-21','2002-05-21'),(16687,47872,'2002-05-21','9999-01-01'),(16688,40000,'1999-05-30','2000-05-29'),(16688,43958,'2000-05-29','2001-05-29'),(16688,44590,'2001-05-29','2002-05-29'),(16688,47638,'2002-05-29','9999-01-01'),(16689,50246,'2000-01-13','2001-01-12'),(16689,53983,'2001-01-12','2002-01-12'),(16689,57805,'2002-01-12','9999-01-01'),(16690,40000,'1997-06-05','1998-06-05'),(16690,42662,'1998-06-05','1999-06-05'),(16690,43015,'1999-06-05','2000-06-04'),(16690,43980,'2000-06-04','2001-06-04'),(16690,47595,'2001-06-04','2002-06-04'),(16690,48182,'2002-06-04','9999-01-01'),(16691,46409,'1990-05-01','1991-05-01'),(16691,49039,'1991-05-01','1992-04-30'),(16691,48601,'1992-04-30','1993-04-30'),(16691,52284,'1993-04-30','1994-04-30'),(16691,54302,'1994-04-30','1994-09-15'),(16692,40603,'1998-05-19','1999-05-19'),(16692,41652,'1999-05-19','2000-05-18'),(16692,42857,'2000-05-18','2001-05-18'),(16692,43447,'2001-05-18','2002-05-18'),(16692,46995,'2002-05-18','9999-01-01'),(16693,66856,'1990-01-12','1991-01-12'),(16693,68019,'1991-01-12','1992-01-12'),(16693,71349,'1992-01-12','1993-01-11'),(16693,74058,'1993-01-11','1994-01-11'),(16693,75881,'1994-01-11','1995-01-11'),(16693,77054,'1995-01-11','1996-01-11'),(16693,78291,'1996-01-11','1997-01-10'),(16693,79982,'1997-01-10','1998-01-10'),(16693,79709,'1998-01-10','1999-01-10'),(16693,79564,'1999-01-10','2000-01-10'),(16693,79711,'2000-01-10','2001-01-09'),(16693,81139,'2001-01-09','2002-01-09'),(16693,84348,'2002-01-09','9999-01-01'),(16694,40000,'1989-11-27','1990-11-27'),(16694,41252,'1990-11-27','1991-11-27'),(16694,43843,'1991-11-27','1992-11-26'),(16694,43509,'1992-11-26','1993-11-26'),(16694,44103,'1993-11-26','1994-11-26'),(16694,46597,'1994-11-26','1995-11-26'),(16694,48215,'1995-11-26','1996-11-25'),(16694,51855,'1996-11-25','1997-11-25'),(16694,53175,'1997-11-25','1998-11-25'),(16694,53715,'1998-11-25','1999-11-25'),(16694,55476,'1999-11-25','2000-11-24'),(16694,55447,'2000-11-24','2001-11-24'),(16694,55613,'2001-11-24','9999-01-01'),(16695,63658,'1998-09-22','1999-09-22'),(16695,66873,'1999-09-22','2000-09-21'),(16695,69498,'2000-09-21','2001-09-21'),(16695,70103,'2001-09-21','9999-01-01'),(16696,40224,'1996-01-02','1997-01-01'),(16696,41207,'1997-01-01','1998-01-01'),(16696,40826,'1998-01-01','1999-01-01'),(16696,45072,'1999-01-01','2000-01-01'),(16696,45805,'2000-01-01','2000-12-31'),(16696,46617,'2000-12-31','2001-12-31'),(16696,46523,'2001-12-31','9999-01-01'),(16697,41544,'1990-04-29','1991-04-29'),(16697,45622,'1991-04-29','1992-04-28'),(16697,47148,'1992-04-28','1993-04-28'),(16697,48227,'1993-04-28','1994-04-28'),(16697,52675,'1994-04-28','1995-04-28'),(16697,55280,'1995-04-28','1996-04-27'),(16697,55217,'1996-04-27','1997-04-27'),(16697,57456,'1997-04-27','1998-04-27'),(16697,60085,'1998-04-27','1999-04-27'),(16697,63127,'1999-04-27','2000-04-26'),(16697,63176,'2000-04-26','2001-04-26'),(16697,65018,'2001-04-26','2002-04-26'),(16697,66849,'2002-04-26','9999-01-01'),(16698,43050,'1996-01-06','1997-01-05'),(16698,43630,'1997-01-05','1998-01-05'),(16698,43844,'1998-01-05','1999-01-05'),(16698,47336,'1999-01-05','2000-01-05'),(16698,50061,'2000-01-05','2001-01-04'),(16698,52982,'2001-01-04','2002-01-04'),(16698,55695,'2002-01-04','9999-01-01'),(16699,74862,'1995-04-21','1995-11-18'),(16700,65962,'1994-04-26','1995-04-26'),(16700,66556,'1995-04-26','1996-04-25'),(16700,69175,'1996-04-25','1997-04-25'),(16700,70755,'1997-04-25','1998-04-25'),(16700,73532,'1998-04-25','1999-04-25'),(16700,77625,'1999-04-25','2000-04-24'),(16700,82099,'2000-04-24','2001-04-24'),(16700,84733,'2001-04-24','2002-04-24'),(16700,86327,'2002-04-24','9999-01-01'),(16701,53744,'2000-01-17','2001-01-16'),(16701,56372,'2001-01-16','2002-01-16'),(16701,56501,'2002-01-16','9999-01-01'),(16702,40000,'1991-04-09','1992-04-08'),(16702,41077,'1992-04-08','1993-04-08'),(16702,44441,'1993-04-08','1994-04-08'),(16702,46115,'1994-04-08','1995-04-08'),(16702,48593,'1995-04-08','1996-04-06'),(16702,48539,'1996-04-06','1997-04-07'),(16702,48096,'1997-04-07','1998-04-07'),(16702,48343,'1998-04-07','1999-04-07'),(16702,50918,'1999-04-07','2000-04-06'),(16702,54653,'2000-04-06','2001-04-06'),(16702,58902,'2001-04-06','2002-04-05'),(16702,58633,'2002-04-05','9999-01-01'),(16703,40000,'1988-05-19','1989-05-19'),(16703,44138,'1989-05-19','1990-05-19'),(16703,44521,'1990-05-19','1991-05-19'),(16703,47386,'1991-05-19','1992-05-18'),(16703,51578,'1992-05-18','1993-05-18'),(16703,51088,'1993-05-18','1994-05-18'),(16703,53379,'1994-05-18','1995-05-18'),(16703,56042,'1995-05-18','1996-05-17'),(16703,56388,'1996-05-17','1997-05-17'),(16703,59276,'1997-05-17','1998-05-17'),(16703,63696,'1998-05-17','1999-05-17'),(16703,65755,'1999-05-17','2000-05-16'),(16703,68701,'2000-05-16','2001-05-16'),(16703,72276,'2001-05-16','2002-05-16'),(16703,73785,'2002-05-16','9999-01-01'),(16704,45798,'1989-04-28','1990-04-28'),(16704,48010,'1990-04-28','1991-04-28'),(16704,51014,'1991-04-28','1992-04-27'),(16704,55083,'1992-04-27','1993-04-27'),(16704,56921,'1993-04-27','1994-04-27'),(16704,60290,'1994-04-27','1995-04-27'),(16704,61936,'1995-04-27','1996-04-26'),(16704,61972,'1996-04-26','1997-04-26'),(16704,63733,'1997-04-26','1998-04-26'),(16704,63848,'1998-04-26','1999-04-26'),(16704,65707,'1999-04-26','2000-04-25'),(16704,67303,'2000-04-25','2001-04-25'),(16704,70771,'2001-04-25','2002-04-25'),(16704,74817,'2002-04-25','9999-01-01'),(16705,63107,'1989-11-19','1990-11-19'),(16705,66717,'1990-11-19','1991-11-19'),(16705,69639,'1991-11-19','1992-11-18'),(16705,72654,'1992-11-18','1993-11-18'),(16705,76994,'1993-11-18','1994-11-18'),(16705,77061,'1994-11-18','1995-11-18'),(16705,76866,'1995-11-18','1996-11-17'),(16705,78569,'1996-11-17','1997-11-17'),(16705,79964,'1997-11-17','1998-11-17'),(16705,83658,'1998-11-17','1999-11-17'),(16705,86408,'1999-11-17','2000-11-16'),(16705,87715,'2000-11-16','2001-11-16'),(16705,88706,'2001-11-16','9999-01-01'),(16706,63470,'1987-07-13','1988-07-12'),(16706,64517,'1988-07-12','1989-07-12'),(16706,65645,'1989-07-12','1990-07-12'),(16706,68136,'1990-07-12','1991-07-12'),(16706,69537,'1991-07-12','1992-07-11'),(16706,73517,'1992-07-11','1993-07-11'),(16706,75640,'1993-07-11','1994-07-11'),(16706,76617,'1994-07-11','1995-07-11'),(16706,80118,'1995-07-11','1996-07-10'),(16706,82905,'1996-07-10','1997-07-10'),(16706,84400,'1997-07-10','1998-07-10'),(16706,87104,'1998-07-10','1999-06-24'),(16707,44171,'1985-12-25','1986-12-25'),(16707,48375,'1986-12-25','1987-12-25'),(16707,51920,'1987-12-25','1988-12-24'),(16707,53634,'1988-12-24','1989-12-24'),(16707,55861,'1989-12-24','1990-12-24'),(16707,57347,'1990-12-24','1991-12-24'),(16707,59897,'1991-12-24','1992-12-23'),(16707,61494,'1992-12-23','1993-12-23'),(16707,64587,'1993-12-23','1994-12-23'),(16707,64436,'1994-12-23','1995-12-23'),(16707,64697,'1995-12-23','1996-12-22'),(16707,65114,'1996-12-22','1997-12-22'),(16707,64921,'1997-12-22','1998-12-22'),(16707,68247,'1998-12-22','1999-12-22'),(16707,68855,'1999-12-22','2000-12-21'),(16707,72266,'2000-12-21','2001-12-21'),(16707,75482,'2001-12-21','9999-01-01'),(16708,40000,'1986-11-07','1987-11-07'),(16708,44030,'1987-11-07','1988-11-06'),(16708,47943,'1988-11-06','1989-11-06'),(16708,47601,'1989-11-06','1990-11-06'),(16708,47479,'1990-11-06','1991-11-06'),(16708,50291,'1991-11-06','1992-11-05'),(16708,53138,'1992-11-05','1993-11-05'),(16708,55778,'1993-11-05','1994-11-05'),(16708,56822,'1994-11-05','1995-11-05'),(16708,56614,'1995-11-05','1996-11-04'),(16708,57705,'1996-11-04','1997-11-04'),(16708,60875,'1997-11-04','1998-11-04'),(16708,64210,'1998-11-04','1999-11-04'),(16708,65652,'1999-11-04','2000-11-03'),(16708,69030,'2000-11-03','2001-11-03'),(16708,72972,'2001-11-03','9999-01-01'),(16709,40000,'1996-11-18','1997-11-18'),(16709,41163,'1997-11-18','1998-11-18'),(16709,43537,'1998-11-18','1999-11-18'),(16709,47132,'1999-11-18','2000-11-17'),(16709,46862,'2000-11-17','2001-11-17'),(16709,47035,'2001-11-17','9999-01-01'),(16710,94574,'1993-01-31','1994-01-31'),(16710,98774,'1994-01-31','1995-01-31'),(16710,103270,'1995-01-31','1996-01-31'),(16710,105378,'1996-01-31','1997-01-30'),(16710,107120,'1997-01-30','1998-01-30'),(16710,107808,'1998-01-30','1999-01-30'),(16710,111169,'1999-01-30','2000-01-30'),(16710,113794,'2000-01-30','2001-01-29'),(16710,114463,'2001-01-29','2002-01-29'),(16710,117350,'2002-01-29','9999-01-01'),(16711,40000,'1997-06-01','1998-06-01'),(16711,42624,'1998-06-01','1999-06-01'),(16711,46207,'1999-06-01','2000-05-31'),(16711,47901,'2000-05-31','2001-05-31'),(16711,48001,'2001-05-31','2002-05-31'),(16711,51128,'2002-05-31','9999-01-01'),(16712,61937,'1993-03-17','1994-03-17'),(16712,62820,'1994-03-17','1995-03-17'),(16712,63265,'1995-03-17','1996-03-16'),(16712,65618,'1996-03-16','1997-03-16'),(16712,65699,'1997-03-16','1998-03-16'),(16712,69669,'1998-03-16','1999-03-16'),(16712,70383,'1999-03-16','2000-03-15'),(16712,72880,'2000-03-15','2001-03-15'),(16712,76220,'2001-03-15','2002-03-15'),(16712,79743,'2002-03-15','9999-01-01'),(16713,45535,'1995-04-05','1996-04-03'),(16713,48245,'1996-04-03','1997-04-03'),(16713,49445,'1997-04-03','1998-04-03'),(16713,53244,'1998-04-03','1999-04-03'),(16713,56653,'1999-04-03','2000-04-03'),(16713,57765,'2000-04-03','2001-04-03'),(16713,58605,'2001-04-03','2002-04-02'),(16713,60636,'2002-04-02','2002-06-23'),(16714,50928,'1987-03-30','1988-03-29'),(16714,55282,'1988-03-29','1989-03-29'),(16714,57510,'1989-03-29','1990-03-29'),(16714,57306,'1990-03-29','1991-03-29'),(16714,60671,'1991-03-29','1992-03-28'),(16714,63651,'1992-03-28','1993-03-28'),(16714,65270,'1993-03-28','1994-03-28'),(16714,66928,'1994-03-28','1995-03-28'),(16714,67586,'1995-03-28','1996-03-27'),(16714,68670,'1996-03-27','1997-03-27'),(16714,70484,'1997-03-27','1998-03-27'),(16714,70164,'1998-03-27','1999-03-27'),(16714,72132,'1999-03-27','2000-03-26'),(16714,73666,'2000-03-26','2001-03-26'),(16714,73257,'2001-03-26','2002-03-26'),(16714,73444,'2002-03-26','9999-01-01'),(16715,59166,'1999-12-08','2000-12-07'),(16715,59308,'2000-12-07','2001-12-07'),(16715,63073,'2001-12-07','9999-01-01'),(16716,54270,'1991-02-02','1992-02-02'),(16716,57689,'1992-02-02','1993-02-01'),(16716,57368,'1993-02-01','1994-02-01'),(16716,57519,'1994-02-01','1995-02-01'),(16716,61086,'1995-02-01','1996-02-01'),(16716,65374,'1996-02-01','1997-01-31'),(16716,69502,'1997-01-31','1998-01-31'),(16716,72104,'1998-01-31','1999-01-31'),(16716,75950,'1999-01-31','2000-01-31'),(16716,78036,'2000-01-31','2001-01-30'),(16716,78373,'2001-01-30','2002-01-30'),(16716,81834,'2002-01-30','9999-01-01'),(16717,54255,'1991-06-22','1992-06-21'),(16717,54323,'1992-06-21','1993-06-21'),(16717,54475,'1993-06-21','1994-06-21'),(16717,57675,'1994-06-21','1995-06-21'),(16717,58181,'1995-06-21','1996-06-20'),(16717,59520,'1996-06-20','1997-06-20'),(16717,61864,'1997-06-20','1998-06-20'),(16717,66345,'1998-06-20','1999-06-20'),(16717,67698,'1999-06-20','2000-06-19'),(16717,68162,'2000-06-19','2001-06-19'),(16717,68429,'2001-06-19','2002-06-19'),(16717,71406,'2002-06-19','9999-01-01'),(16718,40000,'1996-06-05','1997-06-05'),(16718,41250,'1997-06-05','1998-06-05'),(16718,45133,'1998-06-05','1999-06-05'),(16718,47966,'1999-06-05','2000-06-04'),(16718,50963,'2000-06-04','2001-06-04'),(16718,51952,'2001-06-04','2002-06-04'),(16718,52003,'2002-06-04','9999-01-01'),(16719,40000,'1989-04-25','1990-04-25'),(16719,41410,'1990-04-25','1991-04-25'),(16719,44110,'1991-04-25','1992-04-24'),(16719,45488,'1992-04-24','1993-04-24'),(16719,48211,'1993-04-24','1994-04-24'),(16719,49421,'1994-04-24','1995-04-24'),(16719,50583,'1995-04-24','1996-04-23'),(16719,51347,'1996-04-23','1997-04-23'),(16719,54932,'1997-04-23','1998-04-23'),(16719,58325,'1998-04-23','1999-04-23'),(16719,61342,'1999-04-23','2000-04-22'),(16719,62290,'2000-04-22','2001-04-22'),(16719,64155,'2001-04-22','2002-04-22'),(16719,66804,'2002-04-22','9999-01-01'),(16720,40000,'1991-08-17','1992-08-16'),(16720,42102,'1992-08-16','1993-08-16'),(16720,41802,'1993-08-16','1993-08-19'),(16721,64504,'1989-11-03','1990-11-03'),(16721,66387,'1990-11-03','1991-11-03'),(16721,67982,'1991-11-03','1992-11-02'),(16721,68856,'1992-11-02','1993-11-02'),(16721,68641,'1993-11-02','1994-11-02'),(16721,71576,'1994-11-02','1995-11-02'),(16721,73033,'1995-11-02','1996-11-01'),(16721,73258,'1996-11-01','1997-11-01'),(16721,73301,'1997-11-01','1998-11-01'),(16721,72931,'1998-11-01','1999-11-01'),(16721,75813,'1999-11-01','2000-10-31'),(16721,75810,'2000-10-31','2001-10-31'),(16721,79405,'2001-10-31','9999-01-01'),(16722,56854,'1995-08-27','1996-08-26'),(16722,56356,'1996-08-26','1997-08-26'),(16722,58010,'1997-08-26','1998-08-26'),(16722,61687,'1998-08-26','1999-08-26'),(16722,63395,'1999-08-26','2000-08-25'),(16722,67133,'2000-08-25','2001-08-25'),(16722,68464,'2001-08-25','9999-01-01'),(16723,56932,'1986-12-24','1987-12-24'),(16723,58613,'1987-12-24','1988-12-23'),(16723,62798,'1988-12-23','1989-12-23'),(16723,63707,'1989-12-23','1990-12-23'),(16723,67211,'1990-12-23','1991-12-23'),(16723,68420,'1991-12-23','1992-12-22'),(16723,71823,'1992-12-22','1993-12-22'),(16723,74758,'1993-12-22','1994-12-22'),(16723,76193,'1994-12-22','1995-12-22'),(16723,78038,'1995-12-22','1996-12-21'),(16723,82324,'1996-12-21','1997-12-21'),(16723,84158,'1997-12-21','1998-12-21'),(16723,88531,'1998-12-21','1999-12-21'),(16723,88501,'1999-12-21','2000-12-20'),(16723,90073,'2000-12-20','2001-12-20'),(16723,90540,'2001-12-20','9999-01-01'),(16724,40000,'1990-04-11','1991-04-11'),(16724,42704,'1991-04-11','1992-04-10'),(16724,44256,'1992-04-10','1993-04-10'),(16724,47954,'1993-04-10','1994-04-10'),(16724,48119,'1994-04-10','1995-04-10'),(16724,51507,'1995-04-10','1996-04-09'),(16724,53620,'1996-04-09','1997-04-09'),(16724,53125,'1997-04-09','1998-04-09'),(16724,56179,'1998-04-09','1999-04-09'),(16724,57049,'1999-04-09','2000-04-08'),(16724,61505,'2000-04-08','2001-04-08'),(16724,61274,'2001-04-08','2002-04-08'),(16724,63168,'2002-04-08','9999-01-01'),(16725,44755,'1998-04-23','1999-04-23'),(16725,45516,'1999-04-23','2000-04-22'),(16725,49787,'2000-04-22','2001-04-22'),(16725,50020,'2001-04-22','2002-04-22'),(16725,50516,'2002-04-22','9999-01-01'),(16726,40000,'1994-09-30','1994-11-04'),(16727,41046,'1987-09-24','1988-09-23'),(16727,43124,'1988-09-23','1989-09-23'),(16727,44013,'1989-09-23','1990-09-23'),(16727,45437,'1990-09-23','1991-09-23'),(16727,48531,'1991-09-23','1992-09-22'),(16727,52326,'1992-09-22','1993-09-22'),(16727,52560,'1993-09-22','1994-09-22'),(16727,55625,'1994-09-22','1995-09-22'),(16727,57211,'1995-09-22','1996-09-21'),(16727,59984,'1996-09-21','1997-09-21'),(16727,59516,'1997-09-21','1998-09-21'),(16727,61761,'1998-09-21','1999-09-21'),(16727,61995,'1999-09-21','2000-09-20'),(16727,64866,'2000-09-20','2001-09-20'),(16727,68282,'2001-09-20','9999-01-01'),(16728,43842,'1992-06-25','1993-06-25'),(16728,43744,'1993-06-25','1994-06-25'),(16728,46946,'1994-06-25','1995-06-25'),(16728,51141,'1995-06-25','1996-06-24'),(16728,55022,'1996-06-24','1997-06-24'),(16728,59364,'1997-06-24','1998-06-24'),(16728,60706,'1998-06-24','1999-06-24'),(16728,62700,'1999-06-24','2000-06-23'),(16728,64644,'2000-06-23','2000-08-01'),(16729,51318,'1992-05-07','1993-05-07'),(16729,54976,'1993-05-07','1994-05-07'),(16729,55714,'1994-05-07','1995-05-07'),(16729,57373,'1995-05-07','1996-05-06'),(16729,59353,'1996-05-06','1997-05-06'),(16729,60343,'1997-05-06','1998-05-06'),(16729,62153,'1998-05-06','1999-05-06'),(16729,61817,'1999-05-06','2000-05-05'),(16729,62264,'2000-05-05','2001-05-05'),(16729,64690,'2001-05-05','2002-05-05'),(16729,68967,'2002-05-05','9999-01-01'),(16730,54296,'1993-05-16','1994-05-16'),(16730,54337,'1994-05-16','1995-05-16'),(16730,58438,'1995-05-16','1996-05-15'),(16730,60727,'1996-05-15','1997-05-15'),(16730,60552,'1997-05-15','1998-05-15'),(16730,62708,'1998-05-15','1999-05-15'),(16730,66589,'1999-05-15','2000-05-14'),(16730,70831,'2000-05-14','2001-05-14'),(16730,71951,'2001-05-14','2002-05-14'),(16730,75115,'2002-05-14','9999-01-01'),(16731,48868,'1986-04-15','1987-04-15'),(16731,53220,'1987-04-15','1988-04-14'),(16731,57538,'1988-04-14','1989-04-14'),(16731,60273,'1989-04-14','1990-04-14'),(16731,62749,'1990-04-14','1991-04-14'),(16731,62714,'1991-04-14','1992-04-13'),(16731,66290,'1992-04-13','1993-04-13'),(16731,67887,'1993-04-13','1994-04-13'),(16731,68867,'1994-04-13','1995-04-13'),(16731,72281,'1995-04-13','1996-04-12'),(16731,75809,'1996-04-12','1997-04-12'),(16731,77649,'1997-04-12','1998-04-12'),(16731,77224,'1998-04-12','1999-04-12'),(16731,80300,'1999-04-12','2000-04-11'),(16731,82176,'2000-04-11','2001-04-11'),(16731,83466,'2001-04-11','2002-04-11'),(16731,83219,'2002-04-11','9999-01-01'),(16732,43722,'1999-08-06','2000-08-05'),(16732,44565,'2000-08-05','2001-08-05'),(16732,48936,'2001-08-05','9999-01-01'),(16733,40000,'1988-07-12','1989-07-12'),(16733,44390,'1989-07-12','1989-08-13'),(16734,71996,'1992-03-26','1993-03-26'),(16734,75603,'1993-03-26','1994-03-26'),(16734,79257,'1994-03-26','1995-03-26'),(16734,80085,'1995-03-26','1996-03-25'),(16734,84143,'1996-03-25','1997-03-25'),(16734,85798,'1997-03-25','1998-03-25'),(16734,87485,'1998-03-25','1999-03-25'),(16734,91871,'1999-03-25','2000-03-24'),(16734,94680,'2000-03-24','2001-03-24'),(16734,98956,'2001-03-24','2002-03-24'),(16734,102453,'2002-03-24','9999-01-01'),(16735,76128,'1997-08-08','1998-08-08'),(16735,79280,'1998-08-08','1999-08-08'),(16735,80807,'1999-08-08','2000-08-07'),(16735,82249,'2000-08-07','2001-08-07'),(16735,85579,'2001-08-07','9999-01-01'),(16736,40000,'1991-09-08','1992-09-07'),(16736,42243,'1992-09-07','1993-09-07'),(16736,44649,'1993-09-07','1994-09-07'),(16736,45233,'1994-09-07','1995-09-07'),(16736,48707,'1995-09-07','1995-09-17'),(16737,42808,'1988-02-08','1989-02-07'),(16737,44885,'1989-02-07','1990-02-07'),(16737,45798,'1990-02-07','1991-02-07'),(16737,49963,'1991-02-07','1992-02-07'),(16737,49759,'1992-02-07','1993-02-06'),(16737,50243,'1993-02-06','1994-02-06'),(16737,50358,'1994-02-06','1995-02-06'),(16737,51884,'1995-02-06','1996-02-06'),(16737,53412,'1996-02-06','1997-02-05'),(16737,55250,'1997-02-05','1998-02-05'),(16737,59599,'1998-02-05','1999-02-05'),(16737,63648,'1999-02-05','2000-02-05'),(16737,65618,'2000-02-05','2001-02-04'),(16737,66555,'2001-02-04','2002-02-04'),(16737,69553,'2002-02-04','9999-01-01'),(16738,40000,'1995-04-25','1996-04-24'),(16738,43537,'1996-04-24','1996-11-28'),(16739,40000,'1985-05-09','1986-05-09'),(16739,40036,'1986-05-09','1987-05-09'),(16739,42858,'1987-05-09','1988-05-08'),(16739,46950,'1988-05-08','1989-05-08'),(16739,47960,'1989-05-08','1990-05-08'),(16739,51390,'1990-05-08','1991-05-08'),(16739,53442,'1991-05-08','1992-05-07'),(16739,55009,'1992-05-07','1993-05-07'),(16739,56741,'1993-05-07','1994-05-07'),(16739,59602,'1994-05-07','1995-05-07'),(16739,60820,'1995-05-07','1996-05-06'),(16739,65083,'1996-05-06','1997-05-06'),(16739,67537,'1997-05-06','1998-05-06'),(16739,70391,'1998-05-06','1999-05-06'),(16739,74039,'1999-05-06','2000-05-05'),(16739,78211,'2000-05-05','2001-05-05'),(16739,81459,'2001-05-05','2002-05-05'),(16739,85119,'2002-05-05','9999-01-01'),(16740,64251,'1986-03-06','1987-03-06'),(16740,68544,'1987-03-06','1988-03-05'),(16740,69559,'1988-03-05','1989-03-05'),(16740,73858,'1989-03-05','1990-03-05'),(16740,74068,'1990-03-05','1991-03-05'),(16740,74873,'1991-03-05','1992-03-04'),(16740,74847,'1992-03-04','1993-03-04'),(16740,77087,'1993-03-04','1994-03-04'),(16740,80414,'1994-03-04','1995-03-04'),(16740,84059,'1995-03-04','1996-03-03'),(16740,88321,'1996-03-03','1997-03-03'),(16740,89712,'1997-03-03','1998-03-03'),(16740,89903,'1998-03-03','1999-03-03'),(16740,89790,'1999-03-03','2000-03-02'),(16740,94084,'2000-03-02','2001-03-02'),(16740,96406,'2001-03-02','2002-03-02'),(16740,96996,'2002-03-02','9999-01-01'),(16741,44142,'1989-09-23','1990-09-23'),(16741,44196,'1990-09-23','1991-09-23'),(16741,44585,'1991-09-23','1992-09-22'),(16741,48321,'1992-09-22','1993-09-22'),(16741,50910,'1993-09-22','1994-09-22'),(16741,51845,'1994-09-22','1995-09-22'),(16741,53171,'1995-09-22','1996-09-21'),(16741,56693,'1996-09-21','1997-09-21'),(16741,57840,'1997-09-21','1998-09-21'),(16741,57642,'1998-09-21','1999-09-21'),(16741,59192,'1999-09-21','2000-09-20'),(16741,60436,'2000-09-20','2001-09-20'),(16741,61006,'2001-09-20','9999-01-01'),(16742,63791,'1994-02-28','1995-02-28'),(16742,65721,'1995-02-28','1996-02-28'),(16742,66238,'1996-02-28','1997-02-27'),(16742,68257,'1997-02-27','1998-02-27'),(16742,70156,'1998-02-27','1999-02-27'),(16742,73705,'1999-02-27','2000-02-27'),(16742,77198,'2000-02-27','2001-02-26'),(16742,78070,'2001-02-26','2002-02-26'),(16742,82139,'2002-02-26','9999-01-01'),(16743,40000,'2000-01-24','2001-01-23'),(16743,41649,'2001-01-23','2002-01-23'),(16743,45748,'2002-01-23','9999-01-01'),(16744,54561,'1995-03-25','1996-03-24'),(16744,56822,'1996-03-24','1997-03-24'),(16744,59929,'1997-03-24','1998-03-24'),(16744,60096,'1998-03-24','1999-03-24'),(16744,60109,'1999-03-24','2000-03-23'),(16744,61490,'2000-03-23','2001-03-23'),(16744,63236,'2001-03-23','2002-03-23'),(16744,67342,'2002-03-23','9999-01-01'),(16745,41467,'1994-07-09','1995-07-09'),(16745,41044,'1995-07-09','1996-07-08'),(16745,43259,'1996-07-08','1997-07-08'),(16745,45832,'1997-07-08','1998-07-08'),(16745,49938,'1998-07-08','1999-07-08'),(16745,53398,'1999-07-08','2000-07-07'),(16745,55517,'2000-07-07','2001-07-07'),(16745,56730,'2001-07-07','2002-07-07'),(16745,60550,'2002-07-07','9999-01-01'),(16746,59933,'1990-06-28','1991-06-28'),(16746,62096,'1991-06-28','1992-06-27'),(16746,65932,'1992-06-27','1993-06-27'),(16746,68093,'1993-06-27','1994-06-27'),(16746,69279,'1994-06-27','1995-06-27'),(16746,71205,'1995-06-27','1995-10-14'),(16747,55717,'1998-02-23','1999-02-23'),(16747,59206,'1999-02-23','2000-02-23'),(16747,62707,'2000-02-23','2001-02-22'),(16747,65111,'2001-02-22','2002-02-22'),(16747,68560,'2002-02-22','9999-01-01'),(16748,40000,'1989-11-27','1990-11-27'),(16748,42029,'1990-11-27','1991-11-27'),(16748,45281,'1991-11-27','1992-11-26'),(16748,49189,'1992-11-26','1993-11-26'),(16748,49217,'1993-11-26','1994-11-26'),(16748,52271,'1994-11-26','1995-11-26'),(16748,56228,'1995-11-26','1996-11-25'),(16748,59423,'1996-11-25','1997-05-10'),(16749,74333,'1985-11-28','1986-11-28'),(16749,78147,'1986-11-28','1987-11-28'),(16749,79835,'1987-11-28','1988-11-27'),(16749,83793,'1988-11-27','1989-11-27'),(16749,87449,'1989-11-27','1990-11-27'),(16749,88845,'1990-11-27','1991-11-27'),(16749,91287,'1991-11-27','1992-11-26'),(16749,94327,'1992-11-26','1993-11-26'),(16749,96255,'1993-11-26','1994-11-26'),(16749,98622,'1994-11-26','1995-11-26'),(16749,102192,'1995-11-26','1996-11-25'),(16749,104364,'1996-11-25','1997-11-25'),(16749,107771,'1997-11-25','1998-11-25'),(16749,110075,'1998-11-25','1999-11-25'),(16749,111545,'1999-11-25','2000-11-24'),(16749,113265,'2000-11-24','2001-11-24'),(16749,115965,'2001-11-24','9999-01-01'),(16750,66688,'1992-05-19','1993-05-19'),(16750,71094,'1993-05-19','1994-05-19'),(16750,72188,'1994-05-19','1995-05-19'),(16750,71990,'1995-05-19','1996-05-18'),(16750,72795,'1996-05-18','1997-05-18'),(16750,74843,'1997-05-18','1998-05-18'),(16750,77025,'1998-05-18','1999-05-18'),(16750,79462,'1999-05-18','2000-05-17'),(16750,79140,'2000-05-17','2001-05-17'),(16750,81845,'2001-05-17','2002-05-17'),(16750,83190,'2002-05-17','9999-01-01'),(16751,40000,'1990-05-24','1991-05-24'),(16751,39757,'1991-05-24','1992-05-23'),(16751,42467,'1992-05-23','1993-05-23'),(16751,44465,'1993-05-23','1994-05-23'),(16751,46171,'1994-05-23','1995-05-23'),(16751,48994,'1995-05-23','1996-05-22'),(16751,50325,'1996-05-22','1997-05-22'),(16751,50433,'1997-05-22','1998-05-22'),(16751,50262,'1998-05-22','1999-05-22'),(16751,53786,'1999-05-22','2000-05-21'),(16751,57383,'2000-05-21','2001-05-21'),(16751,58828,'2001-05-21','2002-05-21'),(16751,62949,'2002-05-21','9999-01-01'),(16752,57981,'1995-11-25','1996-11-24'),(16752,58628,'1996-11-24','1997-11-24'),(16752,58780,'1997-11-24','1998-11-24'),(16752,61011,'1998-11-24','1999-11-24'),(16752,60817,'1999-11-24','2000-11-23'),(16752,64227,'2000-11-23','2001-11-23'),(16752,65635,'2001-11-23','9999-01-01'),(16753,63710,'1990-12-16','1991-12-16'),(16753,63361,'1991-12-16','1992-12-15'),(16753,66113,'1992-12-15','1993-12-15'),(16753,65813,'1993-12-15','1994-12-15'),(16753,67919,'1994-12-15','1995-12-15'),(16753,68191,'1995-12-15','1996-08-08'),(16754,58826,'1987-05-28','1988-05-27'),(16754,62044,'1988-05-27','1989-05-27'),(16754,61839,'1989-05-27','1990-05-27'),(16754,62563,'1990-05-27','1991-05-27'),(16754,62309,'1991-05-27','1992-05-26'),(16754,62875,'1992-05-26','1993-05-26'),(16754,65429,'1993-05-26','1994-05-26'),(16754,66730,'1994-05-26','1995-05-26'),(16754,66939,'1995-05-26','1996-05-25'),(16754,68483,'1996-05-25','1997-05-25'),(16754,68445,'1997-05-25','1998-05-25'),(16754,72816,'1998-05-25','1999-05-25'),(16754,74169,'1999-05-25','2000-05-24'),(16754,76782,'2000-05-24','2001-05-24'),(16754,79202,'2001-05-24','2002-05-24'),(16754,80823,'2002-05-24','9999-01-01'),(16755,40000,'1988-08-23','1989-08-23'),(16755,40904,'1989-08-23','1990-08-23'),(16755,42004,'1990-08-23','1991-08-23'),(16755,43356,'1991-08-23','1992-08-22'),(16755,44175,'1992-08-22','1993-08-22'),(16755,44283,'1993-08-22','1994-08-22'),(16755,44939,'1994-08-22','1995-08-22'),(16755,47510,'1995-08-22','1996-08-21'),(16755,50807,'1996-08-21','1997-08-21'),(16755,50683,'1997-08-21','1998-08-21'),(16755,54308,'1998-08-21','1999-08-21'),(16755,57616,'1999-08-21','2000-08-20'),(16755,58613,'2000-08-20','2001-08-20'),(16755,62060,'2001-08-20','9999-01-01'),(16756,61544,'1998-08-16','1999-08-16'),(16756,62994,'1999-08-16','2000-08-15'),(16756,65990,'2000-08-15','2001-08-15'),(16756,69666,'2001-08-15','9999-01-01'),(16757,69512,'1994-06-30','1995-06-30'),(16757,71278,'1995-06-30','1996-06-29'),(16757,75441,'1996-06-29','1997-06-29'),(16757,78101,'1997-06-29','1998-06-29'),(16757,82473,'1998-06-29','1998-08-30'),(16758,57351,'1987-10-25','1988-10-24'),(16758,60670,'1988-10-24','1989-10-24'),(16758,61993,'1989-10-24','1990-10-24'),(16758,62294,'1990-10-24','1991-10-24'),(16758,64940,'1991-10-24','1992-10-23'),(16758,65718,'1992-10-23','1993-10-23'),(16758,65287,'1993-10-23','1994-10-23'),(16758,65001,'1994-10-23','1995-10-23'),(16758,65422,'1995-10-23','1996-10-22'),(16758,68142,'1996-10-22','1997-10-22'),(16758,69132,'1997-10-22','1998-10-22'),(16758,72138,'1998-10-22','1999-10-22'),(16758,76627,'1999-10-22','2000-10-21'),(16758,76205,'2000-10-21','2001-10-21'),(16758,78392,'2001-10-21','9999-01-01'),(16759,40000,'1987-01-10','1988-01-10'),(16759,42491,'1988-01-10','1989-01-09'),(16759,45341,'1989-01-09','1990-01-09'),(16759,49517,'1990-01-09','1991-01-09'),(16759,50295,'1991-01-09','1992-01-09'),(16759,51034,'1992-01-09','1993-01-08'),(16759,55157,'1993-01-08','1994-01-08'),(16759,58629,'1994-01-08','1995-01-08'),(16759,63108,'1995-01-08','1996-01-08'),(16759,66404,'1996-01-08','1997-01-07'),(16759,66579,'1997-01-07','1998-01-07'),(16759,66170,'1998-01-07','1999-01-07'),(16759,68866,'1999-01-07','2000-01-07'),(16759,70876,'2000-01-07','2001-01-06'),(16759,72863,'2001-01-06','2002-01-06'),(16759,72696,'2002-01-06','9999-01-01'),(16760,65227,'1999-12-18','2000-12-17'),(16760,66915,'2000-12-17','2001-12-17'),(16760,69852,'2001-12-17','9999-01-01'),(16761,40000,'1986-11-26','1987-11-26'),(16761,42526,'1987-11-26','1988-11-25'),(16761,44620,'1988-11-25','1989-11-25'),(16761,46624,'1989-11-25','1990-11-25'),(16761,48152,'1990-11-25','1991-11-25'),(16761,51200,'1991-11-25','1992-11-24'),(16761,55285,'1992-11-24','1993-11-24'),(16761,56096,'1993-11-24','1994-11-24'),(16761,60285,'1994-11-24','1995-11-24'),(16761,61091,'1995-11-24','1996-11-23'),(16761,62864,'1996-11-23','1997-11-23'),(16761,65089,'1997-11-23','1998-11-23'),(16761,69362,'1998-11-23','1999-11-23'),(16761,71041,'1999-11-23','2000-11-22'),(16761,70776,'2000-11-22','2001-11-22'),(16761,71216,'2001-11-22','9999-01-01'),(16762,40000,'1998-10-29','1999-10-29'),(16762,42339,'1999-10-29','2000-10-28'),(16762,42861,'2000-10-28','2001-10-28'),(16762,46321,'2001-10-28','9999-01-01'),(16763,52975,'1989-06-23','1990-06-23'),(16763,56751,'1990-06-23','1991-06-23'),(16763,56520,'1991-06-23','1992-06-22'),(16763,56907,'1992-06-22','1993-06-22'),(16763,58150,'1993-06-22','1994-06-22'),(16763,60435,'1994-06-22','1995-06-22'),(16763,62308,'1995-06-22','1996-06-21'),(16763,66271,'1996-06-21','1997-06-21'),(16763,67206,'1997-06-21','1998-06-21'),(16763,69840,'1998-06-21','1999-06-21'),(16763,71119,'1999-06-21','2000-06-20'),(16763,72742,'2000-06-20','2001-06-20'),(16763,72483,'2001-06-20','2002-06-20'),(16763,73883,'2002-06-20','9999-01-01'),(16764,40000,'1989-10-27','1990-10-27'),(16764,39656,'1990-10-27','1991-10-27'),(16764,40197,'1991-10-27','1992-10-25'),(16764,43419,'1992-10-25','1993-10-26'),(16764,45129,'1993-10-26','1994-10-26'),(16764,45998,'1994-10-26','1995-10-26'),(16764,49189,'1995-10-26','1996-10-25'),(16764,52051,'1996-10-25','1997-10-25'),(16764,55501,'1997-10-25','1998-10-03'),(16765,40000,'1996-05-03','1997-05-03'),(16765,41188,'1997-05-03','1998-05-03'),(16765,42610,'1998-05-03','1999-05-03'),(16765,42456,'1999-05-03','2000-05-02'),(16765,46333,'2000-05-02','2001-05-02'),(16765,48886,'2001-05-02','2002-05-02'),(16765,52840,'2002-05-02','9999-01-01'),(16766,44033,'1990-08-20','1991-08-20'),(16766,45254,'1991-08-20','1992-08-19'),(16766,48786,'1992-08-19','1993-08-19'),(16766,51531,'1993-08-19','1994-08-19'),(16766,52359,'1994-08-19','1995-08-19'),(16766,55574,'1995-08-19','1996-08-18'),(16766,57381,'1996-08-18','1997-08-18'),(16766,59345,'1997-08-18','1998-08-18'),(16766,62206,'1998-08-18','1999-08-18'),(16766,62502,'1999-08-18','2000-08-17'),(16766,64888,'2000-08-17','2001-08-17'),(16766,68409,'2001-08-17','9999-01-01'),(16767,50238,'1988-05-02','1989-05-02'),(16767,52822,'1989-05-02','1990-05-02'),(16767,55333,'1990-05-02','1991-05-02'),(16767,56384,'1991-05-02','1992-05-01'),(16767,58669,'1992-05-01','1993-05-01'),(16767,59180,'1993-05-01','1994-05-01'),(16767,61913,'1994-05-01','1995-05-01'),(16767,63930,'1995-05-01','1996-04-30'),(16767,67001,'1996-04-30','1997-04-30'),(16767,68825,'1997-04-30','1998-04-30'),(16767,68557,'1998-04-30','1999-04-30'),(16767,72597,'1999-04-30','2000-04-29'),(16767,74961,'2000-04-29','2001-04-29'),(16767,78711,'2001-04-29','2002-04-29'),(16767,81071,'2002-04-29','9999-01-01'),(16768,49285,'1992-11-21','1993-11-21'),(16768,53335,'1993-11-21','1994-11-21'),(16768,53999,'1994-11-21','1995-11-21'),(16768,56919,'1995-11-21','1996-11-20'),(16768,56712,'1996-11-20','1997-11-20'),(16768,60638,'1997-11-20','1998-11-20'),(16768,64888,'1998-11-20','1999-11-20'),(16768,64928,'1999-11-20','2000-11-19'),(16768,67333,'2000-11-19','2001-11-19'),(16768,67693,'2001-11-19','9999-01-01'),(16769,40000,'1996-02-19','1997-02-18'),(16769,44352,'1997-02-18','1998-02-18'),(16769,45383,'1998-02-18','1998-05-10'),(16770,40180,'1998-06-20','1999-06-20'),(16770,43000,'1999-06-20','2000-06-19'),(16770,46449,'2000-06-19','2001-06-19'),(16770,50024,'2001-06-19','2002-06-19'),(16770,49616,'2002-06-19','9999-01-01'),(16771,40000,'1989-06-19','1990-06-19'),(16771,41704,'1990-06-19','1991-06-19'),(16771,43478,'1991-06-19','1992-06-18'),(16771,47340,'1992-06-18','1993-06-18'),(16771,48214,'1993-06-18','1994-06-18'),(16771,51241,'1994-06-18','1995-06-18'),(16771,51482,'1995-06-18','1996-06-17'),(16771,54011,'1996-06-17','1997-06-17'),(16771,58494,'1997-06-17','1998-06-17'),(16771,62422,'1998-06-17','1999-06-17'),(16771,64323,'1999-06-17','2000-06-16'),(16771,66943,'2000-06-16','2001-06-16'),(16771,69522,'2001-06-16','2002-06-16'),(16771,69355,'2002-06-16','9999-01-01'),(16772,73187,'1999-10-27','2000-10-26'),(16772,74447,'2000-10-26','2001-10-26'),(16772,75794,'2001-10-26','9999-01-01'),(16773,40000,'1998-02-26','1999-02-26'),(16773,40271,'1999-02-26','2000-02-26'),(16773,41331,'2000-02-26','2001-02-25'),(16773,45728,'2001-02-25','2002-02-25'),(16773,46242,'2002-02-25','9999-01-01'),(16774,52265,'1987-07-02','1988-07-01'),(16774,53002,'1988-07-01','1989-07-01'),(16774,56112,'1989-07-01','1990-07-01'),(16774,56378,'1990-07-01','1991-07-01'),(16774,56916,'1991-07-01','1992-06-30'),(16774,58751,'1992-06-30','1993-06-30'),(16774,62437,'1993-06-30','1994-06-30'),(16774,65637,'1994-06-30','1995-06-30'),(16774,65841,'1995-06-30','1996-06-29'),(16774,69857,'1996-06-29','1997-06-29'),(16774,70559,'1997-06-29','1998-06-29'),(16774,74078,'1998-06-29','1999-06-29'),(16774,76378,'1999-06-29','2000-06-28'),(16774,77792,'2000-06-28','2001-06-28'),(16774,79635,'2001-06-28','2002-06-28'),(16774,81186,'2002-06-28','9999-01-01'),(16775,42681,'1992-09-07','1993-09-07'),(16775,43754,'1993-09-07','1994-09-07'),(16775,47707,'1994-09-07','1995-09-07'),(16775,50311,'1995-09-07','1996-09-06'),(16775,50445,'1996-09-06','1997-09-06'),(16775,51290,'1997-09-06','1998-09-06'),(16775,54399,'1998-09-06','1999-09-06'),(16775,55857,'1999-09-06','2000-09-05'),(16775,57697,'2000-09-05','2001-09-05'),(16775,58853,'2001-09-05','9999-01-01'),(16776,40000,'1991-12-05','1992-12-04'),(16776,42779,'1992-12-04','1993-12-04'),(16776,45244,'1993-12-04','1994-12-04'),(16776,44993,'1994-12-04','1995-12-04'),(16776,47565,'1995-12-04','1996-12-03'),(16776,51884,'1996-12-03','1997-12-03'),(16776,54509,'1997-12-03','1998-12-03'),(16776,54097,'1998-12-03','1999-12-03'),(16776,57707,'1999-12-03','2000-12-02'),(16776,59111,'2000-12-02','2001-12-02'),(16776,62405,'2001-12-02','9999-01-01'),(16777,40000,'1988-04-25','1989-04-25'),(16777,41451,'1989-04-25','1990-04-25'),(16777,44754,'1990-04-25','1991-04-25'),(16777,45607,'1991-04-25','1992-04-24'),(16777,47881,'1992-04-24','1993-02-16'),(16778,52670,'1990-10-25','1991-10-25'),(16778,53778,'1991-10-25','1992-10-24'),(16778,54362,'1992-10-24','1993-10-24'),(16778,54263,'1993-10-24','1994-10-24'),(16778,54778,'1994-10-24','1995-10-24'),(16778,58905,'1995-10-24','1996-10-23'),(16778,59948,'1996-10-23','1997-10-23'),(16778,63662,'1997-10-23','1998-10-23'),(16778,63628,'1998-10-23','1999-10-23'),(16778,64277,'1999-10-23','2000-10-22'),(16778,67826,'2000-10-22','2001-10-22'),(16778,71967,'2001-10-22','9999-01-01'),(16779,54802,'1992-04-08','1993-04-08'),(16779,56569,'1993-04-08','1994-04-08'),(16779,56232,'1994-04-08','1995-04-08'),(16779,60200,'1995-04-08','1996-04-06'),(16779,61973,'1996-04-06','1997-04-07'),(16779,63835,'1997-04-07','1998-04-07'),(16779,67910,'1998-04-07','1999-04-07'),(16779,68334,'1999-04-07','2000-04-06'),(16779,71733,'2000-04-06','2001-04-06'),(16779,75835,'2001-04-06','2002-04-05'),(16779,77512,'2002-04-05','9999-01-01'),(16780,40000,'1995-03-09','1996-03-08'),(16780,39592,'1996-03-08','1997-03-08'),(16780,40445,'1997-03-08','1998-03-08'),(16780,44556,'1998-03-08','1999-03-08'),(16780,46935,'1999-03-08','2000-03-07'),(16780,48026,'2000-03-07','2001-03-07'),(16780,48104,'2001-03-07','2001-03-20'),(16781,41413,'1985-10-15','1986-10-15'),(16781,41870,'1986-10-15','1987-10-15'),(16781,45569,'1987-10-15','1988-10-14'),(16781,47902,'1988-10-14','1989-10-14'),(16781,48827,'1989-10-14','1990-10-14'),(16781,52035,'1990-10-14','1991-10-14'),(16781,51611,'1991-10-14','1992-10-13'),(16781,55735,'1992-10-13','1993-10-13'),(16781,59625,'1993-10-13','1994-10-13'),(16781,63190,'1994-10-13','1995-10-13'),(16781,65177,'1995-10-13','1996-10-12'),(16781,68093,'1996-10-12','1997-10-12'),(16781,72532,'1997-10-12','1998-10-12'),(16781,74580,'1998-10-12','1999-10-12'),(16781,75370,'1999-10-12','2000-10-11'),(16781,79176,'2000-10-11','2001-10-11'),(16781,83308,'2001-10-11','9999-01-01'),(16782,75184,'1989-01-03','1990-01-03'),(16782,76869,'1990-01-03','1991-01-03'),(16782,81257,'1991-01-03','1992-01-03'),(16782,85606,'1992-01-03','1993-01-02'),(16782,85601,'1993-01-02','1994-01-02'),(16782,87343,'1994-01-02','1995-01-02'),(16782,89917,'1995-01-02','1996-01-02'),(16782,92692,'1996-01-02','1997-01-01'),(16782,92590,'1997-01-01','1998-01-01'),(16782,94393,'1998-01-01','1999-01-01'),(16782,97335,'1999-01-01','2000-01-01'),(16782,97728,'2000-01-01','2000-12-31'),(16782,99605,'2000-12-31','2001-12-31'),(16782,100033,'2001-12-31','9999-01-01'),(16783,40000,'1990-12-25','1991-12-25'),(16783,43765,'1991-12-25','1992-12-24'),(16783,45660,'1992-12-24','1993-12-24'),(16783,50002,'1993-12-24','1994-12-24'),(16783,52195,'1994-12-24','1995-12-24'),(16783,56328,'1995-12-24','1996-12-23'),(16783,60089,'1996-12-23','1997-12-23'),(16783,62243,'1997-12-23','1998-12-23'),(16783,63866,'1998-12-23','1999-12-23'),(16783,65298,'1999-12-23','2000-12-22'),(16783,65443,'2000-12-22','2001-12-22'),(16783,65823,'2001-12-22','9999-01-01'),(16784,59642,'1992-02-28','1993-02-27'),(16784,62129,'1993-02-27','1994-02-27'),(16784,64107,'1994-02-27','1995-02-27'),(16784,66603,'1995-02-27','1996-02-27'),(16784,69969,'1996-02-27','1997-02-26'),(16784,70828,'1997-02-26','1998-02-26'),(16784,73535,'1998-02-26','1999-02-26'),(16784,77182,'1999-02-26','2000-02-26'),(16784,78596,'2000-02-26','2001-02-25'),(16784,79250,'2001-02-25','2002-02-25'),(16784,79619,'2002-02-25','9999-01-01'),(16785,40000,'1998-02-18','1999-02-18'),(16785,44228,'1999-02-18','2000-02-18'),(16785,45234,'2000-02-18','2001-02-17'),(16785,45884,'2001-02-17','2002-02-17'),(16785,45449,'2002-02-17','9999-01-01'),(16786,40000,'1994-03-03','1995-03-03'),(16786,44149,'1995-03-03','1996-03-02'),(16786,46102,'1996-03-02','1997-03-02'),(16786,48613,'1997-03-02','1998-03-02'),(16786,50968,'1998-03-02','1999-03-02'),(16786,55236,'1999-03-02','2000-03-01'),(16786,56553,'2000-03-01','2001-03-01'),(16786,56596,'2001-03-01','2002-03-01'),(16786,56429,'2002-03-01','9999-01-01'),(16787,40000,'1992-04-29','1993-04-29'),(16787,43545,'1993-04-29','1994-04-29'),(16787,47797,'1994-04-29','1995-04-29'),(16787,48485,'1995-04-29','1996-04-28'),(16787,48763,'1996-04-28','1997-04-28'),(16787,48524,'1997-04-28','1998-04-28'),(16787,49631,'1998-04-28','1999-04-28'),(16787,50906,'1999-04-28','2000-04-27'),(16787,54904,'2000-04-27','2001-04-27'),(16787,57160,'2001-04-27','2002-04-27'),(16787,60482,'2002-04-27','9999-01-01'),(16788,75752,'1999-09-25','2000-09-24'),(16788,76926,'2000-09-24','2001-09-24'),(16788,78877,'2001-09-24','9999-01-01'),(16789,88972,'1995-04-03','1996-04-01'),(16789,92301,'1996-04-01','1997-01-08'),(16790,44183,'1989-03-28','1990-03-28'),(16790,46790,'1990-03-28','1991-03-28'),(16790,49092,'1991-03-28','1992-03-27'),(16790,52701,'1992-03-27','1993-03-27'),(16790,53277,'1993-03-27','1994-03-27'),(16790,57205,'1994-03-27','1995-03-27'),(16790,59050,'1995-03-27','1996-03-26'),(16790,63335,'1996-03-26','1997-03-26'),(16790,64281,'1997-03-26','1998-03-26'),(16790,66857,'1998-03-26','1999-03-26'),(16790,67093,'1999-03-26','2000-03-25'),(16790,70406,'2000-03-25','2001-03-25'),(16790,73701,'2001-03-25','2002-03-25'),(16790,78135,'2002-03-25','9999-01-01'),(16791,41648,'1994-09-25','1995-09-25'),(16791,45259,'1995-09-25','1996-09-24'),(16791,47331,'1996-09-24','1997-09-24'),(16791,47285,'1997-09-24','1998-09-24'),(16791,48450,'1998-09-24','1999-09-24'),(16791,50391,'1999-09-24','2000-09-23'),(16791,50231,'2000-09-23','2001-09-23'),(16791,54421,'2001-09-23','9999-01-01'),(16792,40000,'1991-05-06','1992-05-05'),(16792,43620,'1992-05-05','1993-05-05'),(16792,44712,'1993-05-05','1994-05-05'),(16792,45525,'1994-05-05','1995-05-05'),(16792,50008,'1995-05-05','1996-05-04'),(16792,52282,'1996-05-04','1997-05-04'),(16792,56589,'1997-05-04','1998-05-04'),(16792,59078,'1998-05-04','1999-05-04'),(16792,62290,'1999-05-04','2000-05-03'),(16792,65108,'2000-05-03','2001-05-03'),(16792,66060,'2001-05-03','2002-05-03'),(16792,69850,'2002-05-03','9999-01-01'),(16793,46081,'1991-01-05','1992-01-05'),(16793,47765,'1992-01-05','1993-01-04'),(16793,51146,'1993-01-04','1994-01-04'),(16793,54141,'1994-01-04','1995-01-04'),(16793,55034,'1995-01-04','1996-01-04'),(16793,55490,'1996-01-04','1997-01-03'),(16793,57488,'1997-01-03','1998-01-03'),(16793,59774,'1998-01-03','1999-01-03'),(16793,59585,'1999-01-03','2000-01-03'),(16793,63099,'2000-01-03','2001-01-02'),(16793,67184,'2001-01-02','2002-01-02'),(16793,66830,'2002-01-02','9999-01-01'),(16794,40000,'1995-08-15','1996-08-14'),(16794,42145,'1996-08-14','1997-08-14'),(16794,44385,'1997-08-14','1998-08-14'),(16794,44030,'1998-08-14','1999-08-14'),(16794,43757,'1999-08-14','2000-08-13'),(16794,48041,'2000-08-13','2001-08-13'),(16794,48046,'2001-08-13','9999-01-01'),(16795,40560,'1992-12-16','1993-12-16'),(16795,44423,'1993-12-16','1994-12-16'),(16795,48253,'1994-12-16','1995-12-16'),(16795,48819,'1995-12-16','1996-12-15'),(16795,49702,'1996-12-15','1997-12-15'),(16795,52273,'1997-12-15','1998-12-15'),(16795,53400,'1998-12-15','1999-12-15'),(16795,55960,'1999-12-15','2000-12-14'),(16795,57215,'2000-12-14','2001-12-14'),(16795,57975,'2001-12-14','9999-01-01'),(16796,52073,'1989-06-16','1990-06-16'),(16796,54346,'1990-06-16','1991-06-16'),(16796,54013,'1991-06-16','1992-06-15'),(16796,55014,'1992-06-15','1993-06-15'),(16796,58002,'1993-06-15','1993-06-28'),(16797,67807,'1992-06-26','1993-06-26'),(16797,70811,'1993-06-26','1994-06-26'),(16797,71533,'1994-06-26','1995-06-26'),(16797,73093,'1995-06-26','1996-06-25'),(16797,77108,'1996-06-25','1997-06-25'),(16797,81213,'1997-06-25','1998-06-25'),(16797,83326,'1998-06-25','1999-06-25'),(16797,84745,'1999-06-25','2000-06-24'),(16797,86238,'2000-06-24','2001-06-24'),(16797,89346,'2001-06-24','2002-06-24'),(16797,89580,'2002-06-24','9999-01-01'),(16798,40000,'1988-01-22','1989-01-21'),(16798,40432,'1989-01-21','1990-01-21'),(16798,40287,'1990-01-21','1991-01-21'),(16798,42445,'1991-01-21','1992-01-21'),(16798,42181,'1992-01-21','1993-01-20'),(16798,45203,'1993-01-20','1994-01-20'),(16798,46000,'1994-01-20','1995-01-20'),(16798,46772,'1995-01-20','1996-01-20'),(16798,50916,'1996-01-20','1997-01-19'),(16798,52344,'1997-01-19','1998-01-19'),(16798,53290,'1998-01-19','1999-01-19'),(16798,54893,'1999-01-19','2000-01-19'),(16798,56790,'2000-01-19','2001-01-18'),(16798,60915,'2001-01-18','2002-01-18'),(16798,62241,'2002-01-18','9999-01-01'),(16799,54405,'1986-04-26','1987-04-26'),(16799,56354,'1987-04-26','1988-04-25'),(16799,60096,'1988-04-25','1989-04-25'),(16799,61112,'1989-04-25','1990-04-25'),(16799,62355,'1990-04-25','1991-04-25'),(16799,65765,'1991-04-25','1992-04-24'),(16799,67513,'1992-04-24','1993-04-24'),(16799,68710,'1993-04-24','1994-04-24'),(16799,69779,'1994-04-24','1995-04-24'),(16799,71832,'1995-04-24','1996-04-23'),(16799,72708,'1996-04-23','1997-04-23'),(16799,73647,'1997-04-23','1998-04-23'),(16799,77865,'1998-04-23','1999-04-23'),(16799,79292,'1999-04-23','2000-04-22'),(16799,80490,'2000-04-22','2001-04-22'),(16799,84518,'2001-04-22','2002-04-22'),(16799,87771,'2002-04-22','9999-01-01'),(16800,40978,'1997-08-09','1998-08-09'),(16800,42002,'1998-08-09','1999-08-09'),(16800,44334,'1999-08-09','2000-08-08'),(16800,48090,'2000-08-08','2001-08-08'),(16800,51806,'2001-08-08','9999-01-01'),(16801,48932,'1987-12-16','1988-12-15'),(16801,52025,'1988-12-15','1989-12-15'),(16801,53655,'1989-12-15','1990-12-15'),(16801,54310,'1990-12-15','1991-12-15'),(16801,56051,'1991-12-15','1992-12-14'),(16801,57308,'1992-12-14','1993-12-14'),(16801,61267,'1993-12-14','1994-12-14'),(16801,63822,'1994-12-14','1995-12-14'),(16801,66743,'1995-12-14','1996-12-13'),(16801,66790,'1996-12-13','1997-12-13'),(16801,70457,'1997-12-13','1998-12-13'),(16801,74103,'1998-12-13','1999-12-13'),(16801,74357,'1999-12-13','2000-12-12'),(16801,74627,'2000-12-12','2001-12-12'),(16801,78098,'2001-12-12','9999-01-01'),(16802,42185,'1985-07-03','1986-07-03'),(16802,44200,'1986-07-03','1987-07-03'),(16802,47366,'1987-07-03','1988-07-02'),(16802,48518,'1988-07-02','1989-07-02'),(16802,49068,'1989-07-02','1990-07-02'),(16802,49631,'1990-07-02','1991-07-02'),(16802,52405,'1991-07-02','1992-07-01'),(16802,53687,'1992-07-01','1993-07-01'),(16802,55781,'1993-07-01','1994-07-01'),(16802,60071,'1994-07-01','1995-07-01'),(16802,60656,'1995-07-01','1996-06-30'),(16802,62379,'1996-06-30','1997-06-30'),(16802,63293,'1997-06-30','1998-06-30'),(16802,65983,'1998-06-30','1999-06-30'),(16802,69730,'1999-06-30','2000-06-29'),(16802,70813,'2000-06-29','2001-06-29'),(16802,72302,'2001-06-29','2002-06-29'),(16802,76713,'2002-06-29','9999-01-01'),(16803,50968,'1985-03-14','1986-03-14'),(16803,50809,'1986-03-14','1987-03-14'),(16803,54756,'1987-03-14','1988-03-13'),(16803,57777,'1988-03-13','1989-03-13'),(16803,60134,'1989-03-13','1990-03-13'),(16803,63089,'1990-03-13','1991-03-13'),(16803,63926,'1991-03-13','1992-03-12'),(16803,67544,'1992-03-12','1993-03-12'),(16803,68726,'1993-03-12','1994-03-12'),(16803,69141,'1994-03-12','1995-03-12'),(16803,68932,'1995-03-12','1996-03-11'),(16803,72684,'1996-03-11','1997-03-11'),(16803,73128,'1997-03-11','1998-03-11'),(16803,74290,'1998-03-11','1999-03-11'),(16803,76006,'1999-03-11','2000-03-10'),(16803,78503,'2000-03-10','2001-03-10'),(16803,79253,'2001-03-10','2002-03-10'),(16803,81448,'2002-03-10','9999-01-01'),(16804,64651,'1986-03-25','1987-03-25'),(16804,68557,'1987-03-25','1988-03-24'),(16804,70457,'1988-03-24','1989-03-24'),(16804,72350,'1989-03-24','1990-03-24'),(16804,76250,'1990-03-24','1991-03-24'),(16804,79767,'1991-03-24','1992-03-23'),(16804,82754,'1992-03-23','1993-03-23'),(16804,84081,'1993-03-23','1994-03-23'),(16804,87447,'1994-03-23','1995-03-23'),(16804,87748,'1995-03-23','1996-03-22'),(16804,89326,'1996-03-22','1997-03-22'),(16804,92642,'1997-03-22','1998-03-22'),(16804,94644,'1998-03-22','1999-03-22'),(16804,95290,'1999-03-22','2000-03-21'),(16804,98362,'2000-03-21','2001-03-21'),(16804,102128,'2001-03-21','2002-03-21'),(16804,101940,'2002-03-21','9999-01-01'),(16805,42013,'1991-03-12','1992-03-11'),(16805,44805,'1992-03-11','1993-03-11'),(16805,47586,'1993-03-11','1994-03-11'),(16805,50612,'1994-03-11','1995-03-11'),(16805,54379,'1995-03-11','1996-03-10'),(16805,55491,'1996-03-10','1997-03-10'),(16805,57775,'1997-03-10','1998-03-10'),(16805,61719,'1998-03-10','1999-03-10'),(16805,63271,'1999-03-10','2000-03-09'),(16805,63799,'2000-03-09','2001-03-09'),(16805,66205,'2001-03-09','2001-12-04'),(16806,72405,'1990-07-20','1991-07-20'),(16806,72475,'1991-07-20','1992-07-19'),(16806,72312,'1992-07-19','1993-07-19'),(16806,72757,'1993-07-19','1994-07-19'),(16806,72965,'1994-07-19','1995-07-19'),(16806,77126,'1995-07-19','1996-07-18'),(16806,80042,'1996-07-18','1997-07-18'),(16806,81115,'1997-07-18','1998-07-18'),(16806,81401,'1998-07-18','1999-07-18'),(16806,81515,'1999-07-18','2000-07-17'),(16806,84695,'2000-07-17','2001-07-17'),(16806,88345,'2001-07-17','2002-07-17'),(16806,88592,'2002-07-17','9999-01-01'),(16807,46873,'1996-12-30','1997-12-30'),(16807,48885,'1997-12-30','1998-12-30'),(16807,53360,'1998-12-30','1999-12-30'),(16807,53207,'1999-12-30','2000-12-29'),(16807,54240,'2000-12-29','2001-12-29'),(16807,56471,'2001-12-29','9999-01-01'),(16808,87215,'1987-11-10','1988-11-09'),(16808,89984,'1988-11-09','1989-11-09'),(16808,89614,'1989-11-09','1990-11-09'),(16808,89664,'1990-11-09','1991-11-09'),(16808,91108,'1991-11-09','1992-11-08'),(16808,92062,'1992-11-08','1993-11-08'),(16808,92984,'1993-11-08','1994-11-08'),(16808,96726,'1994-11-08','1995-11-08'),(16808,98680,'1995-11-08','1996-11-07'),(16808,99525,'1996-11-07','1997-11-07'),(16808,103210,'1997-11-07','1998-11-07'),(16808,104528,'1998-11-07','1999-11-07'),(16808,106472,'1999-11-07','2000-11-06'),(16808,107072,'2000-11-06','2001-11-06'),(16808,107535,'2001-11-06','9999-01-01'),(16809,40000,'1996-01-23','1996-03-27'),(16810,43048,'1987-08-15','1988-08-14'),(16810,45906,'1988-08-14','1989-08-14'),(16810,48070,'1989-08-14','1990-08-14'),(16810,47916,'1990-08-14','1991-08-14'),(16810,47924,'1991-08-14','1992-08-13'),(16810,50800,'1992-08-13','1993-08-13'),(16810,53874,'1993-08-13','1994-08-13'),(16810,56654,'1994-08-13','1995-08-13'),(16810,56968,'1995-08-13','1996-08-12'),(16810,56729,'1996-08-12','1997-08-12'),(16810,56363,'1997-08-12','1998-08-12'),(16810,57758,'1998-08-12','1999-08-12'),(16810,60074,'1999-08-12','2000-08-11'),(16810,62281,'2000-08-11','2001-08-11'),(16810,65093,'2001-08-11','9999-01-01'),(16811,40000,'1989-10-11','1990-10-11'),(16811,41753,'1990-10-11','1991-10-11'),(16811,42266,'1991-10-11','1992-10-10'),(16811,43117,'1992-10-10','1993-10-10'),(16811,44452,'1993-10-10','1994-10-10'),(16811,45392,'1994-10-10','1995-10-10'),(16811,47392,'1995-10-10','1996-10-09'),(16811,49262,'1996-10-09','1997-10-09'),(16811,53659,'1997-10-09','1998-10-09'),(16811,54559,'1998-10-09','1999-10-09'),(16811,55306,'1999-10-09','2000-10-08'),(16811,59521,'2000-10-08','2001-10-08'),(16811,60336,'2001-10-08','9999-01-01'),(16812,41452,'1990-01-17','1991-01-17'),(16812,44373,'1991-01-17','1992-01-17'),(16812,48828,'1992-01-17','1993-01-16'),(16812,52304,'1993-01-16','1994-01-16'),(16812,54939,'1994-01-16','1995-01-16'),(16812,57794,'1995-01-16','1996-01-16'),(16812,59819,'1996-01-16','1997-01-15'),(16812,62966,'1997-01-15','1997-04-27'),(16813,40000,'1987-04-07','1988-04-06'),(16813,41241,'1988-04-06','1989-04-06'),(16813,43815,'1989-04-06','1990-04-06'),(16813,44281,'1990-04-06','1991-04-05'),(16813,47432,'1991-04-05','1992-04-04'),(16813,49323,'1992-04-04','1993-04-05'),(16813,51637,'1993-04-05','1994-04-05'),(16813,52710,'1994-04-05','1995-04-05'),(16813,53805,'1995-04-05','1996-04-03'),(16813,56747,'1996-04-03','1997-04-03'),(16813,58474,'1997-04-03','1998-04-03'),(16813,59293,'1998-04-03','1999-04-03'),(16813,62944,'1999-04-03','2000-04-03'),(16813,67143,'2000-04-03','2001-04-03'),(16813,71627,'2001-04-03','2002-04-02'),(16813,72872,'2002-04-02','9999-01-01'),(16814,50481,'1991-10-01','1992-09-30'),(16814,54290,'1992-09-30','1993-09-30'),(16814,53809,'1993-09-30','1994-09-30'),(16814,56026,'1994-09-30','1995-09-30'),(16814,59531,'1995-09-30','1996-09-29'),(16814,59106,'1996-09-29','1997-09-29'),(16814,61319,'1997-09-29','1998-09-29'),(16814,64747,'1998-09-29','1999-09-29'),(16814,64686,'1999-09-29','2000-09-28'),(16814,65465,'2000-09-28','2001-09-28'),(16814,68340,'2001-09-28','9999-01-01'),(16815,40000,'1996-11-18','1997-11-18'),(16815,41777,'1997-11-18','1998-11-18'),(16815,45954,'1998-11-18','1999-11-18'),(16815,49290,'1999-11-18','2000-11-17'),(16815,52239,'2000-11-17','2001-11-17'),(16815,53015,'2001-11-17','2002-03-27'),(16816,40000,'1998-06-20','1999-06-20'),(16816,43822,'1999-06-20','2000-06-19'),(16816,48038,'2000-06-19','2001-06-19'),(16816,51767,'2001-06-19','2002-06-19'),(16816,55289,'2002-06-19','9999-01-01'),(16817,40000,'1999-10-12','2000-10-11'),(16817,41754,'2000-10-11','2001-10-11'),(16817,42565,'2001-10-11','9999-01-01'),(16818,40000,'1990-03-11','1991-03-11'),(16818,39534,'1991-03-11','1992-03-10'),(16818,41096,'1992-03-10','1993-03-10'),(16818,45444,'1993-03-10','1994-03-10'),(16818,45624,'1994-03-10','1995-03-10'),(16818,46077,'1995-03-10','1996-03-09'),(16818,47443,'1996-03-09','1997-03-09'),(16818,49758,'1997-03-09','1998-03-09'),(16818,51627,'1998-03-09','1999-03-09'),(16818,56036,'1999-03-09','2000-03-08'),(16818,56188,'2000-03-08','2001-03-08'),(16818,58555,'2001-03-08','2002-03-08'),(16818,61159,'2002-03-08','9999-01-01'),(16819,40000,'1998-04-25','1999-04-25'),(16819,40317,'1999-04-25','2000-04-24'),(16819,40350,'2000-04-24','2001-04-24'),(16819,41019,'2001-04-24','2002-04-24'),(16819,43197,'2002-04-24','9999-01-01'),(16820,61227,'1993-04-03','1994-04-03'),(16820,64920,'1994-04-03','1995-04-03'),(16820,65447,'1995-04-03','1996-04-02'),(16820,67275,'1996-04-02','1997-04-02'),(16820,69577,'1997-04-02','1998-04-02'),(16820,73050,'1998-04-02','1999-04-02'),(16820,77527,'1999-04-02','2000-04-01'),(16820,77787,'2000-04-01','2001-04-01'),(16820,81767,'2001-04-01','2002-04-01'),(16820,85444,'2002-04-01','9999-01-01'),(16821,73911,'1996-08-29','1997-08-29'),(16821,75288,'1997-08-29','1998-08-29'),(16821,79145,'1998-08-29','1999-08-29'),(16821,83395,'1999-08-29','2000-08-28'),(16821,84646,'2000-08-28','2001-08-28'),(16821,84493,'2001-08-28','9999-01-01'),(16822,83057,'1988-07-19','1989-07-19'),(16822,86350,'1989-07-19','1990-07-19'),(16822,86109,'1990-07-19','1991-07-19'),(16822,87747,'1991-07-19','1992-07-18'),(16822,90536,'1992-07-18','1993-07-18'),(16822,94250,'1993-07-18','1994-07-18'),(16822,96931,'1994-07-18','1995-07-18'),(16822,98541,'1995-07-18','1996-07-17'),(16822,102908,'1996-07-17','1997-07-17'),(16822,107135,'1997-07-17','1998-07-17'),(16822,111110,'1998-07-17','1999-07-17'),(16822,115557,'1999-07-17','2000-07-16'),(16822,118016,'2000-07-16','2001-07-16'),(16822,122434,'2001-07-16','2002-07-16'),(16822,122243,'2002-07-16','9999-01-01'),(16823,40000,'1989-10-30','1990-05-08'),(16824,60989,'1993-08-05','1994-08-05'),(16824,61816,'1994-08-05','1995-08-05'),(16824,65539,'1995-08-05','1996-08-04'),(16824,66563,'1996-08-04','1997-08-04'),(16824,70847,'1997-08-04','1998-08-04'),(16824,70515,'1998-08-04','1999-08-04'),(16824,71238,'1999-08-04','2000-08-03'),(16824,73284,'2000-08-03','2001-08-03'),(16824,73509,'2001-08-03','9999-01-01'),(16825,40000,'1986-12-05','1987-12-05'),(16825,41744,'1987-12-05','1988-12-04'),(16825,43587,'1988-12-04','1989-12-04'),(16825,43402,'1989-12-04','1990-12-04'),(16825,43340,'1990-12-04','1991-12-04'),(16825,43441,'1991-12-04','1992-12-03'),(16825,43305,'1992-12-03','1993-12-03'),(16825,47277,'1993-12-03','1994-12-03'),(16825,51550,'1994-12-03','1995-12-03'),(16825,51715,'1995-12-03','1996-12-02'),(16825,55877,'1996-12-02','1997-12-02'),(16825,55733,'1997-12-02','1998-12-02'),(16825,57005,'1998-12-02','1999-12-02'),(16825,60994,'1999-12-02','2000-12-01'),(16825,65426,'2000-12-01','2001-12-01'),(16825,68010,'2001-12-01','9999-01-01'),(16826,52626,'1986-05-17','1987-05-17'),(16826,52570,'1987-05-17','1988-05-16'),(16826,54802,'1988-05-16','1989-05-16'),(16826,55557,'1989-05-16','1990-05-16'),(16826,57491,'1990-05-16','1991-05-16'),(16826,57948,'1991-05-16','1992-05-15'),(16826,62287,'1992-05-15','1993-05-15'),(16826,62871,'1993-05-15','1994-05-15'),(16826,66102,'1994-05-15','1995-05-15'),(16826,70204,'1995-05-15','1996-05-14'),(16826,72069,'1996-05-14','1997-05-14'),(16826,75004,'1997-05-14','1998-05-14'),(16826,74618,'1998-05-14','1999-05-14'),(16826,74578,'1999-05-14','2000-05-13'),(16826,76635,'2000-05-13','2001-05-13'),(16826,80298,'2001-05-13','2002-05-13'),(16826,81722,'2002-05-13','9999-01-01'),(16827,43474,'1998-08-18','1999-08-18'),(16827,43557,'1999-08-18','2000-08-17'),(16827,47148,'2000-08-17','2001-08-17'),(16827,50340,'2001-08-17','9999-01-01'),(16828,51787,'1993-12-15','1994-12-15'),(16828,55755,'1994-12-15','1995-12-15'),(16828,57118,'1995-12-15','1996-12-14'),(16828,60987,'1996-12-14','1997-12-14'),(16828,60505,'1997-12-14','1998-12-14'),(16828,61076,'1998-12-14','1999-12-14'),(16828,61056,'1999-12-14','2000-12-13'),(16828,63407,'2000-12-13','2001-12-13'),(16828,62980,'2001-12-13','9999-01-01'),(16829,69422,'1992-09-08','1993-09-08'),(16829,73104,'1993-09-08','1994-09-08'),(16829,76594,'1994-09-08','1995-09-08'),(16829,78818,'1995-09-08','1996-09-07'),(16829,80115,'1996-09-07','1997-09-07'),(16829,82857,'1997-09-07','1998-09-07'),(16829,84000,'1998-09-07','1999-09-07'),(16829,87113,'1999-09-07','2000-09-06'),(16829,88997,'2000-09-06','2001-09-06'),(16829,92687,'2001-09-06','9999-01-01'),(16830,40000,'1989-06-03','1990-06-03'),(16830,39994,'1990-06-03','1991-06-03'),(16830,40633,'1991-06-03','1992-06-02'),(16830,40331,'1992-06-02','1993-06-02'),(16830,41596,'1993-06-02','1994-06-02'),(16830,44320,'1994-06-02','1995-06-02'),(16830,48700,'1995-06-02','1996-06-01'),(16830,52007,'1996-06-01','1997-06-01'),(16830,53724,'1997-06-01','1998-06-01'),(16830,56587,'1998-06-01','1999-06-01'),(16830,60780,'1999-06-01','2000-05-31'),(16830,61707,'2000-05-31','2001-05-31'),(16830,61846,'2001-05-31','2002-05-31'),(16830,66139,'2002-05-31','9999-01-01'),(16831,60218,'1990-01-18','1991-01-18'),(16831,61126,'1991-01-18','1992-01-18'),(16831,63441,'1992-01-18','1993-01-17'),(16831,66839,'1993-01-17','1994-01-17'),(16831,71313,'1994-01-17','1995-01-17'),(16831,72442,'1995-01-17','1996-01-17'),(16831,75281,'1996-01-17','1997-01-16'),(16831,76850,'1997-01-16','1998-01-16'),(16831,76686,'1998-01-16','1999-01-16'),(16831,78927,'1999-01-16','2000-01-16'),(16831,79904,'2000-01-16','2001-01-15'),(16831,82746,'2001-01-15','2002-01-15'),(16831,84919,'2002-01-15','9999-01-01'),(16832,51405,'1985-02-26','1986-02-26'),(16832,54170,'1986-02-26','1987-02-26'),(16832,55181,'1987-02-26','1988-02-26'),(16832,59288,'1988-02-26','1989-02-25'),(16832,60975,'1989-02-25','1990-02-25'),(16832,60843,'1990-02-25','1991-02-25'),(16832,62884,'1991-02-25','1992-02-25'),(16832,64687,'1992-02-25','1993-01-23'),(16833,58785,'1987-01-26','1988-01-26'),(16833,59297,'1988-01-26','1989-01-25'),(16833,59482,'1989-01-25','1990-01-25'),(16833,62208,'1990-01-25','1991-01-25'),(16833,62399,'1991-01-25','1992-01-25'),(16833,62595,'1992-01-25','1993-01-24'),(16833,64708,'1993-01-24','1994-01-24'),(16833,68091,'1994-01-24','1995-01-24'),(16833,69936,'1995-01-24','1996-01-24'),(16833,72539,'1996-01-24','1996-05-25'),(16834,71695,'1991-10-24','1992-10-23'),(16834,74085,'1992-10-23','1993-10-23'),(16834,77199,'1993-10-23','1994-10-23'),(16834,80303,'1994-10-23','1995-10-23'),(16834,81473,'1995-10-23','1996-10-22'),(16834,83531,'1996-10-22','1997-10-22'),(16834,83242,'1997-10-22','1998-10-22'),(16834,83389,'1998-10-22','1999-10-22'),(16834,86620,'1999-10-22','2000-10-21'),(16834,88529,'2000-10-21','2001-10-21'),(16834,92460,'2001-10-21','9999-01-01'),(16835,48886,'1987-09-30','1988-09-29'),(16835,48487,'1988-09-29','1989-09-29'),(16835,52896,'1989-09-29','1990-09-29'),(16835,53009,'1990-09-29','1991-09-29'),(16835,55615,'1991-09-29','1992-09-28'),(16835,56464,'1992-09-28','1993-09-28'),(16835,59157,'1993-09-28','1994-09-28'),(16835,59176,'1994-09-28','1995-09-28'),(16835,60901,'1995-09-28','1996-09-27'),(16835,61650,'1996-09-27','1997-09-27'),(16835,64524,'1997-09-27','1998-09-27'),(16835,68559,'1998-09-27','1999-09-27'),(16835,69862,'1999-09-27','2000-09-26'),(16835,69926,'2000-09-26','2001-09-26'),(16835,71421,'2001-09-26','9999-01-01'),(16836,72701,'1989-07-21','1990-07-21'),(16836,72800,'1990-07-21','1991-07-21'),(16836,76160,'1991-07-21','1992-07-20'),(16836,75885,'1992-07-20','1993-07-20'),(16836,79171,'1993-07-20','1994-07-20'),(16836,79680,'1994-07-20','1995-07-20'),(16836,82460,'1995-07-20','1996-07-19'),(16836,86441,'1996-07-19','1997-07-19'),(16836,88815,'1997-07-19','1998-07-19'),(16836,92572,'1998-07-19','1999-07-19'),(16836,95734,'1999-07-19','2000-07-18'),(16836,97353,'2000-07-18','2001-07-18'),(16836,97571,'2001-07-18','2002-07-18'),(16836,101162,'2002-07-18','9999-01-01'),(16837,60782,'1992-02-13','1993-02-12'),(16837,61844,'1993-02-12','1994-02-12'),(16837,62517,'1994-02-12','1995-02-12'),(16837,64796,'1995-02-12','1996-02-12'),(16837,65538,'1996-02-12','1997-02-11'),(16837,67677,'1997-02-11','1998-02-11'),(16837,69161,'1998-02-11','1999-02-11'),(16837,71132,'1999-02-11','2000-02-11'),(16837,72752,'2000-02-11','2001-02-10'),(16837,74572,'2001-02-10','2002-02-10'),(16837,77098,'2002-02-10','9999-01-01'),(16838,83313,'1996-05-23','1997-05-23'),(16838,86593,'1997-05-23','1998-05-23'),(16838,86408,'1998-05-23','1999-05-23'),(16838,87465,'1999-05-23','2000-05-22'),(16838,90635,'2000-05-22','2001-05-22'),(16838,93427,'2001-05-22','2002-05-22'),(16838,93848,'2002-05-22','9999-01-01'),(16839,40000,'1995-11-12','1996-11-11'),(16839,39645,'1996-11-11','1997-11-11'),(16839,42064,'1997-11-11','1998-11-11'),(16839,44606,'1998-11-11','1999-11-11'),(16839,48656,'1999-11-11','2000-11-10'),(16839,48977,'2000-11-10','2001-11-10'),(16839,51687,'2001-11-10','9999-01-01'),(16840,40000,'1997-05-22','1998-05-22'),(16840,42223,'1998-05-22','1999-05-22'),(16840,44102,'1999-05-22','2000-05-21'),(16840,45712,'2000-05-21','2001-05-21'),(16840,48779,'2001-05-21','2002-05-21'),(16840,51599,'2002-05-21','9999-01-01'),(16841,60708,'1998-09-25','1999-09-25'),(16841,60973,'1999-09-25','2000-09-24'),(16841,61897,'2000-09-24','2001-09-24'),(16841,63162,'2001-09-24','9999-01-01'),(16842,76361,'1985-07-12','1986-07-12'),(16842,80009,'1986-07-12','1987-07-12'),(16842,83230,'1987-07-12','1988-07-11'),(16842,85204,'1988-07-11','1989-07-11'),(16842,85348,'1989-07-11','1990-07-11'),(16842,86476,'1990-07-11','1991-07-11'),(16842,90029,'1991-07-11','1992-07-10'),(16842,91967,'1992-07-10','1993-07-10'),(16842,95886,'1993-07-10','1994-03-14'),(16843,40000,'1999-12-22','2000-12-21'),(16843,40328,'2000-12-21','2001-12-21'),(16843,43910,'2001-12-21','9999-01-01'),(16844,110564,'1995-03-04','1996-03-03'),(16844,114713,'1996-03-03','1997-03-03'),(16844,115831,'1997-03-03','1998-03-03'),(16844,115355,'1998-03-03','1999-03-03'),(16844,119452,'1999-03-03','2000-03-02'),(16844,120754,'2000-03-02','2001-03-02'),(16844,122571,'2001-03-02','2002-03-02'),(16844,126045,'2002-03-02','9999-01-01'),(16845,40000,'1988-07-08','1989-07-08'),(16845,40702,'1989-07-08','1990-07-08'),(16845,42998,'1990-07-08','1991-07-08'),(16845,45898,'1991-07-08','1992-07-07'),(16845,49078,'1992-07-07','1993-07-07'),(16845,48827,'1993-07-07','1994-07-07'),(16845,51699,'1994-07-07','1995-07-07'),(16845,53146,'1995-07-07','1996-07-06'),(16845,56313,'1996-07-06','1997-07-06'),(16845,58122,'1997-07-06','1998-07-06'),(16845,59271,'1998-07-06','1999-07-06'),(16845,62013,'1999-07-06','2000-07-05'),(16845,64173,'2000-07-05','2001-07-05'),(16845,68242,'2001-07-05','2002-07-05'),(16845,72236,'2002-07-05','9999-01-01'),(16846,40000,'1997-05-02','1998-05-02'),(16846,41047,'1998-05-02','1999-05-02'),(16846,45214,'1999-05-02','2000-05-01'),(16846,49261,'2000-05-01','2001-05-01'),(16846,53211,'2001-05-01','2002-05-01'),(16846,56210,'2002-05-01','9999-01-01'),(16847,40000,'1989-11-23','1990-11-23'),(16847,39584,'1990-11-23','1991-11-23'),(16847,40369,'1991-11-23','1992-11-22'),(16847,44439,'1992-11-22','1993-11-22'),(16847,44892,'1993-11-22','1994-11-22'),(16847,44811,'1994-11-22','1995-11-22'),(16847,45830,'1995-11-22','1996-11-21'),(16847,45422,'1996-11-21','1997-11-21'),(16847,47081,'1997-11-21','1998-11-21'),(16847,47197,'1998-11-21','1999-11-21'),(16847,49067,'1999-11-21','2000-11-20'),(16847,49940,'2000-11-20','2001-11-20'),(16847,51794,'2001-11-20','9999-01-01'),(16848,89620,'1997-06-25','1998-06-25'),(16848,93921,'1998-06-25','1999-06-25'),(16848,97193,'1999-06-25','2000-06-24'),(16848,98536,'2000-06-24','2001-06-24'),(16848,100335,'2001-06-24','2002-06-24'),(16848,104257,'2002-06-24','9999-01-01'),(16849,40000,'1985-08-13','1986-08-13'),(16849,42712,'1986-08-13','1987-08-13'),(16849,45292,'1987-08-13','1988-08-12'),(16849,45574,'1988-08-12','1989-08-12'),(16849,47492,'1989-08-12','1990-08-12'),(16849,49316,'1990-08-12','1991-08-12'),(16849,50067,'1991-08-12','1992-08-11'),(16849,54405,'1992-08-11','1993-08-11'),(16849,56963,'1993-08-11','1994-08-11'),(16849,61034,'1994-08-11','1995-08-11'),(16849,60815,'1995-08-11','1996-08-10'),(16849,64610,'1996-08-10','1997-08-10'),(16849,68603,'1997-08-10','1998-08-10'),(16849,68636,'1998-08-10','1999-08-10'),(16849,70262,'1999-08-10','2000-08-09'),(16849,70002,'2000-08-09','2001-08-09'),(16849,74447,'2001-08-09','9999-01-01'),(16850,40000,'1994-02-21','1995-02-21'),(16850,41776,'1995-02-21','1996-02-21'),(16850,44706,'1996-02-21','1997-02-20'),(16850,44395,'1997-02-20','1997-04-22'),(16851,51771,'1986-03-11','1987-03-11'),(16851,54921,'1987-03-11','1988-03-10'),(16851,55357,'1988-03-10','1989-03-10'),(16851,55513,'1989-03-10','1990-03-10'),(16851,56096,'1990-03-10','1991-03-10'),(16851,59946,'1991-03-10','1992-03-09'),(16851,61335,'1992-03-09','1993-03-09'),(16851,63339,'1993-03-09','1994-03-09'),(16851,67525,'1994-03-09','1995-03-09'),(16851,69179,'1995-03-09','1996-03-08'),(16851,73521,'1996-03-08','1997-03-08'),(16851,77109,'1997-03-08','1998-03-08'),(16851,80208,'1998-03-08','1999-03-08'),(16851,83783,'1999-03-08','2000-03-07'),(16851,85046,'2000-03-07','2001-03-07'),(16851,86376,'2001-03-07','2002-03-07'),(16851,90811,'2002-03-07','9999-01-01'),(16852,48864,'1985-05-14','1986-05-14'),(16852,52753,'1986-05-14','1987-05-14'),(16852,56048,'1987-05-14','1988-05-13'),(16852,57073,'1988-05-13','1989-05-13'),(16852,59182,'1989-05-13','1990-05-13'),(16852,61931,'1990-05-13','1991-05-13'),(16852,65669,'1991-05-13','1992-05-12'),(16852,69505,'1992-05-12','1993-05-12'),(16852,72309,'1993-05-12','1994-05-12'),(16852,72454,'1994-05-12','1995-05-12'),(16852,75176,'1995-05-12','1996-05-11'),(16852,76426,'1996-05-11','1997-05-11'),(16852,76421,'1997-05-11','1998-05-11'),(16852,78841,'1998-05-11','1999-05-11'),(16852,79237,'1999-05-11','2000-05-10'),(16852,79447,'2000-05-10','2001-05-10'),(16852,79185,'2001-05-10','2002-05-10'),(16852,79177,'2002-05-10','9999-01-01'),(16853,72012,'1989-10-29','1990-10-28'),(16853,76374,'1990-10-28','1991-10-28'),(16853,80026,'1991-10-28','1992-10-27'),(16853,81618,'1992-10-27','1993-10-28'),(16853,84485,'1993-10-28','1994-10-28'),(16853,88086,'1994-10-28','1995-10-28'),(16853,87793,'1995-10-28','1996-10-27'),(16853,90514,'1996-10-27','1997-10-26'),(16853,90333,'1997-10-26','1998-10-26'),(16853,90617,'1998-10-26','1999-10-27'),(16853,90278,'1999-10-27','2000-10-26'),(16853,93419,'2000-10-26','2001-10-26'),(16853,96223,'2001-10-26','9999-01-01'),(16854,68896,'1995-07-27','1996-07-26'),(16854,71680,'1996-07-26','1997-07-26'),(16854,72267,'1997-07-26','1998-07-26'),(16854,72357,'1998-07-26','1999-07-26'),(16854,72674,'1999-07-26','2000-07-25'),(16854,75279,'2000-07-25','2001-07-25'),(16854,78526,'2001-07-25','2002-07-25'),(16854,78255,'2002-07-25','9999-01-01'),(16855,66760,'1998-08-24','1999-08-24'),(16855,68665,'1999-08-24','2000-08-23'),(16855,68838,'2000-08-23','2001-08-23'),(16855,73262,'2001-08-23','9999-01-01'),(16856,72853,'1992-08-31','1993-08-31'),(16856,72584,'1993-08-31','1994-08-31'),(16856,73549,'1994-08-31','1995-08-31'),(16856,77768,'1995-08-31','1996-08-30'),(16856,78183,'1996-08-30','1997-08-30'),(16856,79994,'1997-08-30','1998-08-30'),(16856,84321,'1998-08-30','1999-08-30'),(16856,86241,'1999-08-30','2000-08-29'),(16856,86017,'2000-08-29','2001-08-29'),(16856,89951,'2001-08-29','9999-01-01'),(16857,41829,'1990-09-16','1991-09-16'),(16857,41643,'1991-09-16','1992-09-15'),(16857,43780,'1992-09-15','1993-09-15'),(16857,47519,'1993-09-15','1994-09-15'),(16857,50284,'1994-09-15','1995-09-15'),(16857,52438,'1995-09-15','1996-09-14'),(16857,54278,'1996-09-14','1997-09-14'),(16857,56239,'1997-09-14','1998-09-14'),(16857,59141,'1998-09-14','1999-09-14'),(16857,62281,'1999-09-14','2000-09-13'),(16857,63518,'2000-09-13','2001-09-13'),(16857,67882,'2001-09-13','9999-01-01'),(16858,67670,'1988-03-18','1989-03-18'),(16858,68235,'1989-03-18','1990-03-18'),(16858,72172,'1990-03-18','1991-03-18'),(16858,73399,'1991-03-18','1992-03-17'),(16858,75309,'1992-03-17','1993-03-17'),(16858,76024,'1993-03-17','1994-03-17'),(16858,76756,'1994-03-17','1995-03-17'),(16858,79311,'1995-03-17','1995-08-09'),(16859,74669,'1999-02-28','2000-02-28'),(16859,74701,'2000-02-28','2001-02-27'),(16859,77727,'2001-02-27','2002-02-27'),(16859,77490,'2002-02-27','9999-01-01'),(16860,40000,'1991-05-09','1992-05-08'),(16860,44427,'1992-05-08','1993-05-08'),(16860,47781,'1993-05-08','1994-05-08'),(16860,51523,'1994-05-08','1995-05-08'),(16860,55422,'1995-05-08','1996-05-07'),(16860,56830,'1996-05-07','1997-05-07'),(16860,60871,'1997-05-07','1998-05-07'),(16860,63079,'1998-05-07','1999-05-07'),(16860,63601,'1999-05-07','2000-05-06'),(16860,64762,'2000-05-06','2001-05-06'),(16860,68579,'2001-05-06','2002-05-06'),(16860,71362,'2002-05-06','9999-01-01'),(16861,54661,'1985-12-14','1986-12-14'),(16861,59145,'1986-12-14','1987-12-14'),(16861,61086,'1987-12-14','1988-12-13'),(16861,62305,'1988-12-13','1989-12-13'),(16861,62231,'1989-12-13','1990-12-13'),(16861,62520,'1990-12-13','1991-12-13'),(16861,65290,'1991-12-13','1992-12-12'),(16861,66458,'1992-12-12','1993-12-12'),(16861,67927,'1993-12-12','1994-12-12'),(16861,72348,'1994-12-12','1995-12-12'),(16861,73298,'1995-12-12','1996-12-11'),(16861,76589,'1996-12-11','1997-12-11'),(16861,79065,'1997-12-11','1998-12-11'),(16861,81091,'1998-12-11','1999-12-11'),(16861,81954,'1999-12-11','2000-12-10'),(16861,85665,'2000-12-10','2001-12-10'),(16861,85326,'2001-12-10','9999-01-01'),(16862,40000,'1987-04-27','1988-04-26'),(16862,41666,'1988-04-26','1989-04-26'),(16862,41699,'1989-04-26','1990-04-26'),(16862,43952,'1990-04-26','1991-04-26'),(16862,47927,'1991-04-26','1992-04-25'),(16862,50921,'1992-04-25','1993-04-25'),(16862,53993,'1993-04-25','1994-04-25'),(16862,57043,'1994-04-25','1995-04-25'),(16862,58948,'1995-04-25','1996-04-24'),(16862,58473,'1996-04-24','1997-04-24'),(16862,59901,'1997-04-24','1998-04-24'),(16862,61506,'1998-04-24','1999-04-24'),(16862,65487,'1999-04-24','2000-04-23'),(16862,68067,'2000-04-23','2001-04-23'),(16862,69921,'2001-04-23','2002-04-23'),(16862,70147,'2002-04-23','9999-01-01'),(16863,40000,'1993-03-19','1994-03-19'),(16863,42181,'1994-03-19','1995-03-19'),(16863,44879,'1995-03-19','1996-03-18'),(16863,48970,'1996-03-18','1997-03-18'),(16863,50546,'1997-03-18','1998-03-18'),(16863,51807,'1998-03-18','1999-03-18'),(16863,53247,'1999-03-18','2000-03-17'),(16863,56819,'2000-03-17','2001-03-17'),(16863,58676,'2001-03-17','2002-03-17'),(16863,61156,'2002-03-17','9999-01-01'),(16864,50361,'1987-10-29','1988-10-28'),(16864,49943,'1988-10-28','1989-10-28'),(16864,52827,'1989-10-28','1990-10-28'),(16864,53500,'1990-10-28','1991-10-28'),(16864,55372,'1991-10-28','1992-10-27'),(16864,57529,'1992-10-27','1993-10-27'),(16864,58821,'1993-10-27','1994-10-27'),(16864,63094,'1994-10-27','1995-10-27'),(16864,67075,'1995-10-27','1996-10-26'),(16864,68706,'1996-10-26','1997-10-26'),(16864,68622,'1997-10-26','1998-10-26'),(16864,70829,'1998-10-26','1999-10-26'),(16864,71764,'1999-10-26','2000-10-25'),(16864,74589,'2000-10-25','2001-10-25'),(16864,75600,'2001-10-25','9999-01-01'),(16865,40000,'1986-01-08','1987-01-08'),(16865,39877,'1987-01-08','1988-01-08'),(16865,40718,'1988-01-08','1989-01-07'),(16865,42546,'1989-01-07','1990-01-07'),(16865,45942,'1990-01-07','1991-01-07'),(16865,46566,'1991-01-07','1992-01-07'),(16865,50320,'1992-01-07','1993-01-06'),(16865,51559,'1993-01-06','1994-01-06'),(16865,53834,'1994-01-06','1995-01-06'),(16865,55071,'1995-01-06','1996-01-06'),(16865,57937,'1996-01-06','1997-01-05'),(16865,58517,'1997-01-05','1998-01-05'),(16865,59083,'1998-01-05','1999-01-05'),(16865,62862,'1999-01-05','2000-01-05'),(16865,66036,'2000-01-05','2001-01-04'),(16865,69649,'2001-01-04','2002-01-04'),(16865,70041,'2002-01-04','9999-01-01'),(16866,92904,'1998-03-17','1998-04-14'),(16867,40000,'1988-07-12','1989-07-12'),(16867,39624,'1989-07-12','1990-07-12'),(16867,39212,'1990-07-12','1991-07-12'),(16867,42772,'1991-07-12','1992-07-11'),(16867,45329,'1992-07-11','1993-07-11'),(16867,48823,'1993-07-11','1994-07-11'),(16867,50149,'1994-07-11','1995-07-11'),(16867,53160,'1995-07-11','1996-07-10'),(16867,56853,'1996-07-10','1997-07-10'),(16867,57859,'1997-07-10','1998-07-10'),(16867,57383,'1998-07-10','1999-07-10'),(16867,59705,'1999-07-10','2000-07-09'),(16867,59940,'2000-07-09','2001-07-09'),(16867,62980,'2001-07-09','2002-07-09'),(16867,63118,'2002-07-09','9999-01-01'),(16868,58292,'1989-09-18','1990-09-18'),(16868,62203,'1990-09-18','1991-09-18'),(16868,62757,'1991-09-18','1992-09-17'),(16868,66475,'1992-09-17','1993-09-17'),(16868,66088,'1993-09-17','1994-09-17'),(16868,65822,'1994-09-17','1995-09-17'),(16868,67206,'1995-09-17','1996-09-16'),(16868,68589,'1996-09-16','1997-06-22'),(16869,40000,'1990-12-19','1991-12-19'),(16869,41278,'1991-12-19','1992-12-18'),(16869,41852,'1992-12-18','1993-12-18'),(16869,43984,'1993-12-18','1994-12-18'),(16869,47303,'1994-12-18','1995-12-18'),(16869,48428,'1995-12-18','1996-12-17'),(16869,51947,'1996-12-17','1997-12-17'),(16869,52750,'1997-12-17','1998-12-17'),(16869,53065,'1998-12-17','1999-12-17'),(16869,55475,'1999-12-17','2000-12-16'),(16869,58618,'2000-12-16','2001-12-16'),(16869,61649,'2001-12-16','9999-01-01'),(16870,64085,'1996-07-05','1997-07-05'),(16870,65429,'1997-07-05','1998-07-05'),(16870,64984,'1998-07-05','1999-07-05'),(16870,67445,'1999-07-05','2000-07-04'),(16870,68592,'2000-07-04','2001-07-04'),(16870,70430,'2001-07-04','2002-07-04'),(16870,73338,'2002-07-04','9999-01-01'),(16871,55303,'1986-08-23','1987-08-23'),(16871,56973,'1987-08-23','1988-08-22'),(16871,60305,'1988-08-22','1989-08-22'),(16871,61273,'1989-08-22','1990-08-22'),(16871,63532,'1990-08-22','1991-08-22'),(16871,64626,'1991-08-22','1992-08-21'),(16871,68212,'1992-08-21','1993-08-21'),(16871,72622,'1993-08-21','1994-08-21'),(16871,76052,'1994-08-21','1995-08-21'),(16871,80513,'1995-08-21','1996-08-20'),(16871,82241,'1996-08-20','1997-08-20'),(16871,86040,'1997-08-20','1998-08-20'),(16871,89912,'1998-08-20','1999-08-20'),(16871,89797,'1999-08-20','2000-08-19'),(16871,93434,'2000-08-19','2001-08-19'),(16871,96354,'2001-08-19','9999-01-01'),(16872,40000,'1996-06-19','1997-06-19'),(16872,39986,'1997-06-19','1998-06-19'),(16872,43426,'1998-06-19','1999-06-19'),(16872,44115,'1999-06-19','2000-06-18'),(16872,47423,'2000-06-18','2001-06-18'),(16872,48181,'2001-06-18','2002-06-18'),(16872,52438,'2002-06-18','9999-01-01'),(16873,63370,'1994-04-28','1995-04-28'),(16873,67097,'1995-04-28','1996-04-27'),(16873,70589,'1996-04-27','1997-04-27'),(16873,75001,'1997-04-27','1998-04-27'),(16873,75453,'1998-04-27','1999-04-27'),(16873,76339,'1999-04-27','2000-04-26'),(16873,77952,'2000-04-26','2001-04-26'),(16873,79975,'2001-04-26','2002-04-26'),(16873,81944,'2002-04-26','9999-01-01'),(16874,56011,'1991-05-20','1992-05-19'),(16874,56349,'1992-05-19','1993-05-19'),(16874,56852,'1993-05-19','1994-05-19'),(16874,61214,'1994-05-19','1995-05-19'),(16874,60895,'1995-05-19','1996-05-18'),(16874,64212,'1996-05-18','1997-05-18'),(16874,66833,'1997-05-18','1998-05-18'),(16874,67697,'1998-05-18','1999-05-18'),(16874,67364,'1999-05-18','2000-05-17'),(16874,67159,'2000-05-17','2000-08-02'),(16875,40000,'1997-10-26','1998-10-25'),(16875,44409,'1998-10-25','1999-10-26'),(16875,46666,'1999-10-26','2000-10-25'),(16875,49268,'2000-10-25','2001-10-25'),(16875,53119,'2001-10-25','9999-01-01'),(16876,69196,'1987-04-15','1988-04-14'),(16876,69956,'1988-04-14','1989-04-14'),(16876,71216,'1989-04-14','1990-04-14'),(16876,71881,'1990-04-14','1991-04-14'),(16876,74932,'1991-04-14','1992-04-13'),(16876,75189,'1992-04-13','1993-04-13'),(16876,78983,'1993-04-13','1994-04-13'),(16876,82134,'1994-04-13','1995-04-13'),(16876,83282,'1995-04-13','1996-04-12'),(16876,84077,'1996-04-12','1997-04-12'),(16876,85356,'1997-04-12','1998-04-12'),(16876,87594,'1998-04-12','1999-04-12'),(16876,88632,'1999-04-12','2000-04-11'),(16876,91612,'2000-04-11','2001-04-11'),(16876,94553,'2001-04-11','2002-04-11'),(16876,96587,'2002-04-11','9999-01-01'),(16877,60210,'1993-03-15','1994-03-15'),(16877,60356,'1994-03-15','1995-03-15'),(16877,60805,'1995-03-15','1996-03-14'),(16877,61344,'1996-03-14','1997-03-14'),(16877,63335,'1997-03-14','1998-03-14'),(16877,66754,'1998-03-14','1999-03-14'),(16877,68610,'1999-03-14','2000-03-13'),(16877,70146,'2000-03-13','2001-03-13'),(16877,70507,'2001-03-13','2002-03-13'),(16877,70106,'2002-03-13','9999-01-01'),(16878,68940,'1994-12-28','1995-12-28'),(16878,72785,'1995-12-28','1996-12-27'),(16878,73343,'1996-12-27','1997-12-27'),(16878,77444,'1997-12-27','1998-12-27'),(16878,77266,'1998-12-27','1999-12-27'),(16878,79998,'1999-12-27','2000-12-26'),(16878,82906,'2000-12-26','2001-12-26'),(16878,86916,'2001-12-26','9999-01-01'),(16879,40000,'1997-02-16','1998-02-16'),(16879,43344,'1998-02-16','1999-02-16'),(16879,43331,'1999-02-16','2000-02-16'),(16879,46375,'2000-02-16','2001-02-15'),(16879,48861,'2001-02-15','2002-02-15'),(16879,52756,'2002-02-15','9999-01-01'),(16880,40000,'1986-08-24','1987-08-24'),(16880,42880,'1987-08-24','1988-08-23'),(16880,43029,'1988-08-23','1989-08-23'),(16880,44446,'1989-08-23','1990-08-23'),(16880,45723,'1990-08-23','1991-08-23'),(16880,47489,'1991-08-23','1992-08-22'),(16880,49869,'1992-08-22','1993-08-22'),(16880,54062,'1993-08-22','1994-08-22'),(16880,55808,'1994-08-22','1995-08-22'),(16880,55411,'1995-08-22','1996-08-21'),(16880,56348,'1996-08-21','1997-08-21'),(16880,60057,'1997-08-21','1998-08-21'),(16880,62291,'1998-08-21','1999-08-21'),(16880,64536,'1999-08-21','2000-08-20'),(16880,64357,'2000-08-20','2001-08-20'),(16880,66927,'2001-08-20','9999-01-01'),(16881,40000,'1988-02-04','1989-02-03'),(16881,42630,'1989-02-03','1989-08-20'),(16882,77238,'1999-07-24','2000-07-23'),(16882,77174,'2000-07-23','2001-07-23'),(16882,79230,'2001-07-23','2002-07-23'),(16882,81588,'2002-07-23','9999-01-01'),(16883,56425,'1999-08-12','2000-08-11'),(16883,58660,'2000-08-11','2001-08-11'),(16883,59865,'2001-08-11','9999-01-01'),(16884,40000,'1990-09-03','1991-09-03'),(16884,43179,'1991-09-03','1992-09-02'),(16884,44186,'1992-09-02','1993-09-02'),(16884,45114,'1993-09-02','1994-09-02'),(16884,45207,'1994-09-02','1995-09-02'),(16884,48211,'1995-09-02','1996-09-01'),(16884,48986,'1996-09-01','1997-09-01'),(16884,51786,'1997-09-01','1998-09-01'),(16884,52968,'1998-09-01','1999-09-01'),(16884,54992,'1999-09-01','2000-08-31'),(16884,59296,'2000-08-31','2001-08-31'),(16884,59081,'2001-08-31','9999-01-01'),(16885,72252,'1995-04-12','1996-04-11'),(16885,76724,'1996-04-11','1997-04-11'),(16885,81060,'1997-04-11','1997-08-01'),(16886,74790,'1990-01-28','1991-01-28'),(16886,77320,'1991-01-28','1992-01-28'),(16886,77610,'1992-01-28','1993-01-27'),(16886,81099,'1993-01-27','1994-01-27'),(16886,80735,'1994-01-27','1995-01-27'),(16886,81712,'1995-01-27','1996-01-27'),(16886,84678,'1996-01-27','1997-01-26'),(16886,85060,'1997-01-26','1998-01-26'),(16886,87694,'1998-01-26','1999-01-26'),(16886,87816,'1999-01-26','2000-01-26'),(16886,91309,'2000-01-26','2001-01-25'),(16886,92278,'2001-01-25','2002-01-25'),(16886,96559,'2002-01-25','9999-01-01'),(16887,91512,'1985-02-06','1986-02-06'),(16887,92541,'1986-02-06','1987-02-06'),(16887,95310,'1987-02-06','1988-02-06'),(16887,96123,'1988-02-06','1989-02-05'),(16887,96377,'1989-02-05','1990-02-05'),(16887,100842,'1990-02-05','1991-02-05'),(16887,103725,'1991-02-05','1992-02-05'),(16887,104183,'1992-02-05','1993-02-04'),(16887,107711,'1993-02-04','1994-02-04'),(16887,107724,'1994-02-04','1995-02-04'),(16887,110806,'1995-02-04','1996-02-04'),(16887,114702,'1996-02-04','1997-02-03'),(16887,118937,'1997-02-03','1998-02-03'),(16887,120465,'1998-02-03','1999-02-03'),(16887,121767,'1999-02-03','2000-02-03'),(16887,125957,'2000-02-03','2001-02-02'),(16887,127623,'2001-02-02','2002-02-02'),(16887,129036,'2002-02-02','9999-01-01'),(16888,40000,'1992-02-16','1993-02-15'),(16888,42906,'1993-02-15','1994-02-15'),(16888,46798,'1994-02-15','1995-02-15'),(16888,46827,'1995-02-15','1996-02-15'),(16888,50622,'1996-02-15','1997-02-14'),(16888,52605,'1997-02-14','1998-02-14'),(16888,53256,'1998-02-14','1999-02-14'),(16888,54717,'1999-02-14','2000-02-14'),(16888,55388,'2000-02-14','2001-02-13'),(16888,57326,'2001-02-13','2002-02-13'),(16888,57162,'2002-02-13','9999-01-01'),(16889,58489,'1989-08-03','1990-08-03'),(16889,60414,'1990-08-03','1991-08-03'),(16889,60896,'1991-08-03','1992-08-02'),(16889,62032,'1992-08-02','1993-08-02'),(16889,63645,'1993-08-02','1994-08-02'),(16889,66438,'1994-08-02','1995-08-02'),(16889,66821,'1995-08-02','1996-08-01'),(16889,67850,'1996-08-01','1997-08-01'),(16889,72046,'1997-08-01','1998-08-01'),(16889,75388,'1998-08-01','1999-08-01'),(16889,77061,'1999-08-01','2000-07-31'),(16889,80623,'2000-07-31','2001-07-31'),(16889,83939,'2001-07-31','2002-07-31'),(16889,85878,'2002-07-31','9999-01-01'),(16890,69639,'1986-08-21','1987-08-21'),(16890,72121,'1987-08-21','1988-08-20'),(16890,73745,'1988-08-20','1989-08-20'),(16890,73903,'1989-08-20','1990-08-20'),(16890,75252,'1990-08-20','1991-08-20'),(16890,78063,'1991-08-20','1992-08-19'),(16890,79054,'1992-08-19','1993-08-19'),(16890,80125,'1993-08-19','1994-08-19'),(16890,81635,'1994-08-19','1995-08-19'),(16890,86094,'1995-08-19','1996-08-18'),(16890,90584,'1996-08-18','1997-08-18'),(16890,92994,'1997-08-18','1998-08-18'),(16890,94081,'1998-08-18','1999-08-18'),(16890,96299,'1999-08-18','2000-08-17'),(16890,100401,'2000-08-17','2001-08-17'),(16890,103149,'2001-08-17','9999-01-01'),(16891,87125,'1988-09-10','1989-09-10'),(16891,89445,'1989-09-10','1990-09-10'),(16891,92357,'1990-09-10','1991-09-10'),(16891,96686,'1991-09-10','1992-09-09'),(16891,99205,'1992-09-09','1993-09-09'),(16891,101180,'1993-09-09','1994-09-09'),(16891,101748,'1994-09-09','1995-09-09'),(16891,102183,'1995-09-09','1996-09-08'),(16891,105076,'1996-09-08','1997-09-08'),(16891,104793,'1997-09-08','1998-09-08'),(16891,108776,'1998-09-08','1999-09-08'),(16891,111883,'1999-09-08','2000-09-07'),(16891,113167,'2000-09-07','2001-09-07'),(16891,117012,'2001-09-07','9999-01-01'),(16892,41736,'1987-08-15','1988-08-14'),(16892,44219,'1988-08-14','1989-08-14'),(16892,45878,'1989-08-14','1990-08-14'),(16892,46343,'1990-08-14','1991-08-14'),(16892,49464,'1991-08-14','1992-08-13'),(16892,50940,'1992-08-13','1993-08-13'),(16892,52119,'1993-08-13','1994-08-13'),(16892,53789,'1994-08-13','1995-08-13'),(16892,56182,'1995-08-13','1996-08-12'),(16892,57880,'1996-08-12','1997-08-12'),(16892,57761,'1997-08-12','1998-08-12'),(16892,62196,'1998-08-12','1999-08-12'),(16892,65998,'1999-08-12','2000-08-11'),(16892,65726,'2000-08-11','2001-08-11'),(16892,67259,'2001-08-11','9999-01-01'),(16893,80452,'1999-11-15','2000-04-03'),(16894,40000,'1995-02-05','1996-02-05'),(16894,42185,'1996-02-05','1997-02-04'),(16894,41800,'1997-02-04','1998-02-04'),(16894,44237,'1998-02-04','1999-02-04'),(16894,48220,'1999-02-04','2000-02-04'),(16894,50938,'2000-02-04','2001-02-03'),(16894,53124,'2001-02-03','2002-02-03'),(16894,57615,'2002-02-03','9999-01-01'),(16895,41387,'1995-11-08','1996-11-07'),(16895,45146,'1996-11-07','1997-11-07'),(16895,46961,'1997-11-07','1998-11-07'),(16895,48048,'1998-11-07','1999-11-07'),(16895,49016,'1999-11-07','2000-11-06'),(16895,52182,'2000-11-06','2001-11-06'),(16895,53379,'2001-11-06','9999-01-01'),(16896,45152,'1992-12-12','1993-12-12'),(16896,47320,'1993-12-12','1994-12-12'),(16896,48746,'1994-12-12','1995-12-12'),(16896,49293,'1995-12-12','1996-12-11'),(16896,53172,'1996-12-11','1997-12-11'),(16896,56442,'1997-12-11','1998-12-11'),(16896,58910,'1998-12-11','1999-12-11'),(16896,60090,'1999-12-11','2000-12-10'),(16896,60912,'2000-12-10','2001-12-10'),(16896,62147,'2001-12-10','9999-01-01'),(16897,57244,'1989-09-13','1990-09-13'),(16897,60217,'1990-09-13','1991-09-13'),(16897,61027,'1991-09-13','1992-09-12'),(16897,63448,'1992-09-12','1993-09-12'),(16897,63652,'1993-09-12','1994-09-12'),(16897,63320,'1994-09-12','1995-09-12'),(16897,64251,'1995-09-12','1996-09-11'),(16897,66256,'1996-09-11','1997-09-11'),(16897,67660,'1997-09-11','1998-09-11'),(16897,68327,'1998-09-11','1999-09-11'),(16897,68102,'1999-09-11','2000-09-10'),(16897,69101,'2000-09-10','2001-09-10'),(16897,69359,'2001-09-10','9999-01-01'),(16898,40000,'1998-04-02','1999-04-02'),(16898,40910,'1999-04-02','2000-04-01'),(16898,41340,'2000-04-01','2001-04-01'),(16898,43172,'2001-04-01','2002-04-01'),(16898,45420,'2002-04-01','9999-01-01'),(16899,49007,'1996-10-26','1997-10-26'),(16899,50194,'1997-10-26','1998-10-25'),(16899,52788,'1998-10-25','1999-10-26'),(16899,52774,'1999-10-26','2000-10-25'),(16899,52586,'2000-10-25','2001-10-25'),(16899,54169,'2001-10-25','9999-01-01'),(16900,60658,'1996-03-07','1997-03-07'),(16900,62954,'1997-03-07','1998-01-08'),(16901,40000,'1995-10-16','1996-10-15'),(16901,40792,'1996-10-15','1997-10-15'),(16901,44328,'1997-10-15','1998-10-15'),(16901,45036,'1998-10-15','1999-10-15'),(16901,49374,'1999-10-15','2000-10-14'),(16901,49113,'2000-10-14','2001-10-14'),(16901,51151,'2001-10-14','9999-01-01'),(16902,40000,'1992-04-29','1993-04-29'),(16902,44080,'1993-04-29','1994-04-29'),(16902,44336,'1994-04-29','1995-04-29'),(16902,46383,'1995-04-29','1996-04-28'),(16902,47619,'1996-04-28','1997-04-28'),(16902,50950,'1997-04-28','1998-04-28'),(16902,51390,'1998-04-28','1999-04-28'),(16902,54656,'1999-04-28','2000-04-27'),(16902,54799,'2000-04-27','2001-04-27'),(16902,57529,'2001-04-27','2002-04-27'),(16902,59883,'2002-04-27','9999-01-01'),(16903,60628,'1993-04-21','1994-04-21'),(16903,63078,'1994-04-21','1995-04-21'),(16903,65004,'1995-04-21','1996-04-20'),(16903,65673,'1996-04-20','1997-04-20'),(16903,68593,'1997-04-20','1998-04-20'),(16903,71830,'1998-04-20','1999-04-20'),(16903,72586,'1999-04-20','2000-04-19'),(16903,73934,'2000-04-19','2001-04-19'),(16903,75775,'2001-04-19','2002-04-19'),(16903,76609,'2002-04-19','9999-01-01'),(16904,41735,'1998-02-14','1999-02-14'),(16904,43600,'1999-02-14','2000-02-14'),(16904,44468,'2000-02-14','2001-02-13'),(16904,48441,'2001-02-13','2002-02-13'),(16904,52901,'2002-02-13','9999-01-01'),(16905,45777,'1997-01-25','1998-01-25'),(16905,50098,'1998-01-25','1999-01-25'),(16905,52468,'1999-01-25','2000-01-25'),(16905,55401,'2000-01-25','2000-10-25'),(16906,40000,'1999-12-29','2000-07-22'),(16907,47455,'1996-07-02','1997-07-02'),(16907,47723,'1997-07-02','1998-07-02'),(16907,50977,'1998-07-02','1999-07-02'),(16907,52603,'1999-07-02','2000-07-01'),(16907,52370,'2000-07-01','2001-07-01'),(16907,56553,'2001-07-01','2002-07-01'),(16907,57213,'2002-07-01','9999-01-01'),(16908,89207,'1986-05-22','1987-05-22'),(16908,91917,'1987-05-22','1988-05-21'),(16908,91815,'1988-05-21','1989-05-21'),(16908,94124,'1989-05-21','1990-05-21'),(16908,95569,'1990-05-21','1991-05-21'),(16908,98576,'1991-05-21','1992-05-20'),(16908,102080,'1992-05-20','1993-05-20'),(16908,105925,'1993-05-20','1994-05-20'),(16908,110014,'1994-05-20','1995-05-20'),(16908,112803,'1995-05-20','1996-05-19'),(16908,116996,'1996-05-19','1997-05-19'),(16908,119453,'1997-05-19','1998-05-19'),(16908,122585,'1998-05-19','1999-05-19'),(16908,124682,'1999-05-19','2000-05-18'),(16908,127793,'2000-05-18','2001-05-18'),(16908,129911,'2001-05-18','2002-05-18'),(16908,133658,'2002-05-18','9999-01-01'),(16909,40000,'1987-08-20','1988-08-19'),(16909,41399,'1988-08-19','1989-08-19'),(16909,41989,'1989-08-19','1990-08-19'),(16909,44313,'1990-08-19','1991-08-19'),(16909,46094,'1991-08-19','1992-08-18'),(16909,48913,'1992-08-18','1993-08-18'),(16909,49020,'1993-08-18','1994-08-18'),(16909,49399,'1994-08-18','1995-08-18'),(16909,50410,'1995-08-18','1996-08-17'),(16909,50752,'1996-08-17','1997-08-17'),(16909,50259,'1997-08-17','1998-08-17'),(16909,50501,'1998-08-17','1999-08-17'),(16909,53325,'1999-08-17','2000-08-16'),(16909,53753,'2000-08-16','2001-08-16'),(16909,56267,'2001-08-16','9999-01-01'),(16910,57230,'1986-05-29','1987-05-29'),(16910,60182,'1987-05-29','1988-05-28'),(16910,62342,'1988-05-28','1989-05-28'),(16910,66340,'1989-05-28','1990-05-28'),(16910,70343,'1990-05-28','1991-05-28'),(16910,73643,'1991-05-28','1992-05-27'),(16910,76032,'1992-05-27','1993-05-27'),(16910,77548,'1993-05-27','1994-05-27'),(16910,78413,'1994-05-27','1995-05-27'),(16910,79165,'1995-05-27','1996-05-26'),(16910,79840,'1996-05-26','1997-05-26'),(16910,80114,'1997-05-26','1998-05-26'),(16910,81252,'1998-05-26','1999-05-26'),(16910,81307,'1999-05-26','2000-05-25'),(16910,80887,'2000-05-25','2001-05-25'),(16910,82451,'2001-05-25','2002-05-25'),(16910,85103,'2002-05-25','9999-01-01'),(16911,40000,'1999-01-16','2000-01-16'),(16911,43179,'2000-01-16','2001-01-15'),(16911,42994,'2001-01-15','2002-01-15'),(16911,43579,'2002-01-15','2002-05-23'),(16912,53987,'1987-02-19','1988-02-19'),(16912,57647,'1988-02-19','1989-02-18'),(16912,62043,'1989-02-18','1990-02-18'),(16912,65619,'1990-02-18','1991-02-18'),(16912,68965,'1991-02-18','1992-02-18'),(16912,70766,'1992-02-18','1993-02-17'),(16912,75160,'1993-02-17','1994-02-17'),(16912,77535,'1994-02-17','1995-02-17'),(16912,80344,'1995-02-17','1996-02-17'),(16912,84571,'1996-02-17','1997-02-16'),(16912,86872,'1997-02-16','1998-02-16'),(16912,89956,'1998-02-16','1999-02-16'),(16912,90679,'1999-02-16','2000-02-16'),(16912,91682,'2000-02-16','2001-02-15'),(16912,92993,'2001-02-15','2002-02-15'),(16912,93755,'2002-02-15','9999-01-01'),(16913,47739,'1992-07-19','1993-07-19'),(16913,50129,'1993-07-19','1994-07-19'),(16913,50735,'1994-07-19','1995-07-19'),(16913,55227,'1995-07-19','1996-07-18'),(16913,57110,'1996-07-18','1997-07-18'),(16913,60768,'1997-07-18','1998-07-18'),(16913,61740,'1998-07-18','1999-07-18'),(16913,63692,'1999-07-18','2000-07-17'),(16913,65475,'2000-07-17','2001-07-17'),(16913,68480,'2001-07-17','2002-07-17'),(16913,70063,'2002-07-17','9999-01-01'),(16914,54227,'1999-01-16','2000-01-16'),(16914,58424,'2000-01-16','2001-01-15'),(16914,58940,'2001-01-15','2002-01-15'),(16914,60401,'2002-01-15','9999-01-01'),(16915,57109,'1994-10-31','1995-10-31'),(16915,59092,'1995-10-31','1996-10-30'),(16915,63097,'1996-10-30','1997-10-30'),(16915,64893,'1997-10-30','1998-10-30'),(16915,69373,'1998-10-30','1999-10-30'),(16915,68892,'1999-10-30','2000-10-29'),(16915,69421,'2000-10-29','2001-10-29'),(16915,69803,'2001-10-29','9999-01-01'),(16916,60338,'1992-11-21','1993-11-21'),(16916,62941,'1993-11-21','1994-11-21'),(16916,67192,'1994-11-21','1995-11-21'),(16916,66897,'1995-11-21','1996-11-20'),(16916,71010,'1996-11-20','1997-11-20'),(16916,72893,'1997-11-20','1998-11-20'),(16916,74656,'1998-11-20','1999-11-20'),(16916,78869,'1999-11-20','2000-11-19'),(16916,81598,'2000-11-19','2001-11-19'),(16916,82228,'2001-11-19','9999-01-01'),(16917,51984,'1996-02-03','1997-02-02'),(16917,51980,'1997-02-02','1998-02-02'),(16917,56388,'1998-02-02','1999-02-02'),(16917,58188,'1999-02-02','2000-02-02'),(16917,59142,'2000-02-02','2001-02-01'),(16917,63532,'2001-02-01','2002-02-01'),(16917,67186,'2002-02-01','9999-01-01'),(16918,61182,'1995-03-15','1996-03-14'),(16918,62540,'1996-03-14','1997-03-14'),(16918,64514,'1997-03-14','1998-03-14'),(16918,65790,'1998-03-14','1999-03-14'),(16918,68244,'1999-03-14','2000-03-13'),(16918,68517,'2000-03-13','2001-03-13'),(16918,69837,'2001-03-13','2001-11-05'),(16919,40184,'1999-09-08','2000-09-07'),(16919,43142,'2000-09-07','2001-09-07'),(16919,43718,'2001-09-07','9999-01-01'),(16920,40000,'1985-07-17','1986-07-17'),(16920,44028,'1986-07-17','1987-07-17'),(16920,46762,'1987-07-17','1988-07-16'),(16920,50669,'1988-07-16','1989-07-16'),(16920,50875,'1989-07-16','1990-07-16'),(16920,51201,'1990-07-16','1991-07-16'),(16920,51359,'1991-07-16','1992-07-15'),(16920,52607,'1992-07-15','1993-07-15'),(16920,53331,'1993-07-15','1994-07-15'),(16920,57162,'1994-07-15','1995-07-15'),(16920,59860,'1995-07-15','1996-07-14'),(16920,63937,'1996-07-14','1997-07-14'),(16920,66294,'1997-07-14','1998-07-14'),(16920,69791,'1998-07-14','1999-07-14'),(16920,70012,'1999-07-14','2000-07-13'),(16920,70200,'2000-07-13','2001-07-13'),(16920,71571,'2001-07-13','2002-07-13'),(16920,74653,'2002-07-13','9999-01-01'),(16921,71025,'1988-01-21','1989-01-20'),(16921,72204,'1989-01-20','1990-01-20'),(16921,72654,'1990-01-20','1991-01-20'),(16921,76533,'1991-01-20','1992-01-20'),(16921,79444,'1992-01-20','1993-01-19'),(16921,81876,'1993-01-19','1994-01-19'),(16921,82310,'1994-01-19','1995-01-19'),(16921,85925,'1995-01-19','1996-01-19'),(16921,89381,'1996-01-19','1997-01-18'),(16921,89847,'1997-01-18','1998-01-18'),(16921,90731,'1998-01-18','1999-01-18'),(16921,91957,'1999-01-18','2000-01-18'),(16921,95939,'2000-01-18','2001-01-17'),(16921,100384,'2001-01-17','2002-01-17'),(16921,103669,'2002-01-17','9999-01-01'),(16922,62932,'1998-02-20','1999-02-20'),(16922,66640,'1999-02-20','2000-02-20'),(16922,69070,'2000-02-20','2001-02-19'),(16922,72985,'2001-02-19','2001-09-24'),(16923,60837,'1992-04-19','1993-04-19'),(16923,64893,'1993-04-19','1994-04-19'),(16923,67551,'1994-04-19','1995-04-19'),(16923,68195,'1995-04-19','1996-04-18'),(16923,71056,'1996-04-18','1997-04-18'),(16923,71983,'1997-04-18','1998-04-18'),(16923,75873,'1998-04-18','1999-04-18'),(16923,78147,'1999-04-18','2000-04-17'),(16923,80165,'2000-04-17','2001-04-17'),(16923,82770,'2001-04-17','2002-04-17'),(16923,86554,'2002-04-17','9999-01-01'),(16924,40719,'1990-10-13','1991-10-13'),(16924,44708,'1991-10-13','1992-10-12'),(16924,47728,'1992-10-12','1993-10-12'),(16924,50908,'1993-10-12','1994-10-12'),(16924,55399,'1994-10-12','1995-10-12'),(16924,59513,'1995-10-12','1996-10-11'),(16924,60485,'1996-10-11','1997-10-11'),(16924,61093,'1997-10-11','1998-10-11'),(16924,61798,'1998-10-11','1999-10-11'),(16924,63251,'1999-10-11','2000-10-10'),(16924,64806,'2000-10-10','2001-10-10'),(16924,69029,'2001-10-10','9999-01-01'),(16925,52237,'1989-09-20','1990-09-20'),(16925,52510,'1990-09-20','1991-09-20'),(16925,53357,'1991-09-20','1992-09-19'),(16925,52918,'1992-09-19','1993-09-19'),(16925,57396,'1993-09-19','1994-09-19'),(16925,61764,'1994-09-19','1995-09-19'),(16925,62723,'1995-09-19','1996-09-18'),(16925,65835,'1996-09-18','1997-09-18'),(16925,69834,'1997-09-18','1998-09-18'),(16925,70085,'1998-09-18','1999-09-18'),(16925,74001,'1999-09-18','2000-09-17'),(16925,75400,'2000-09-17','2001-09-17'),(16925,78020,'2001-09-17','9999-01-01'),(16926,41067,'1993-09-20','1994-09-20'),(16926,42044,'1994-09-20','1995-09-20'),(16926,42691,'1995-09-20','1996-09-19'),(16926,46635,'1996-09-19','1997-09-19'),(16926,46896,'1997-09-19','1998-09-19'),(16926,48377,'1998-09-19','1999-09-19'),(16926,48606,'1999-09-19','2000-09-18'),(16926,49441,'2000-09-18','2001-09-18'),(16926,49850,'2001-09-18','9999-01-01'),(16927,54655,'1989-04-18','1990-04-18'),(16927,54257,'1990-04-18','1991-04-18'),(16927,55354,'1991-04-18','1992-04-17'),(16927,56624,'1992-04-17','1993-04-17'),(16927,60076,'1993-04-17','1994-04-17'),(16927,63645,'1994-04-17','1995-04-17'),(16927,65360,'1995-04-17','1996-04-16'),(16927,67441,'1996-04-16','1997-04-16'),(16927,70789,'1997-04-16','1998-04-16'),(16927,75109,'1998-04-16','1999-04-16'),(16927,78293,'1999-04-16','2000-04-15'),(16927,81892,'2000-04-15','2001-04-15'),(16927,84794,'2001-04-15','2002-04-15'),(16927,86656,'2002-04-15','9999-01-01'),(16928,70426,'1998-09-26','1999-09-26'),(16928,71750,'1999-09-26','2000-09-25'),(16928,74080,'2000-09-25','2001-09-25'),(16928,76550,'2001-09-25','9999-01-01'),(16929,52679,'1987-05-19','1988-05-18'),(16929,52202,'1988-05-18','1989-05-18'),(16929,53157,'1989-05-18','1990-05-18'),(16929,56596,'1990-05-18','1991-05-18'),(16929,60616,'1991-05-18','1992-05-17'),(16929,64200,'1992-05-17','1993-05-17'),(16929,64653,'1993-05-17','1994-05-17'),(16929,65622,'1994-05-17','1995-05-17'),(16929,67941,'1995-05-17','1996-05-16'),(16929,71193,'1996-05-16','1997-05-16'),(16929,71380,'1997-05-16','1998-05-16'),(16929,71439,'1998-05-16','1999-05-16'),(16929,73900,'1999-05-16','2000-05-15'),(16929,76287,'2000-05-15','2000-08-12'),(16930,40000,'1994-04-23','1995-04-23'),(16930,44094,'1995-04-23','1996-04-22'),(16930,47230,'1996-04-22','1997-04-22'),(16930,50323,'1997-04-22','1998-04-22'),(16930,49979,'1998-04-22','1999-04-22'),(16930,54478,'1999-04-22','2000-04-21'),(16930,55722,'2000-04-21','2001-04-21'),(16930,58177,'2001-04-21','2001-12-04'),(16931,50223,'1995-03-02','1996-03-01'),(16931,53296,'1996-03-01','1997-03-01'),(16931,54511,'1997-03-01','1998-03-01'),(16931,56709,'1998-03-01','1999-03-01'),(16931,56497,'1999-03-01','2000-02-29'),(16931,59462,'2000-02-29','2001-02-28'),(16931,61650,'2001-02-28','2002-02-28'),(16931,65848,'2002-02-28','9999-01-01'),(16932,58386,'1995-07-10','1996-07-09'),(16932,61166,'1996-07-09','1996-10-25'),(16933,69957,'1997-08-30','1998-08-30'),(16933,74417,'1998-08-30','1999-08-30'),(16933,78551,'1999-08-30','2000-08-29'),(16933,80500,'2000-08-29','2001-08-29'),(16933,82917,'2001-08-29','9999-01-01'),(16934,40000,'1995-06-22','1996-06-21'),(16934,41557,'1996-06-21','1997-06-21'),(16934,44720,'1997-06-21','1998-06-21'),(16934,46764,'1998-06-21','1999-06-21'),(16934,46828,'1999-06-21','2000-06-20'),(16934,46458,'2000-06-20','2001-06-20'),(16934,48383,'2001-06-20','2002-06-20'),(16934,48967,'2002-06-20','9999-01-01'),(16935,64001,'1992-04-22','1993-04-22'),(16935,66629,'1993-04-22','1994-04-22'),(16935,68655,'1994-04-22','1995-04-22'),(16935,70278,'1995-04-22','1996-04-21'),(16935,73865,'1996-04-21','1997-04-21'),(16935,74237,'1997-04-21','1998-04-21'),(16935,78305,'1998-04-21','1999-04-21'),(16935,82414,'1999-04-21','2000-04-20'),(16935,82130,'2000-04-20','2001-04-20'),(16935,85461,'2001-04-20','2002-04-20'),(16935,89771,'2002-04-20','9999-01-01'),(16936,92101,'1996-09-26','1997-09-26'),(16936,93498,'1997-09-26','1998-09-26'),(16936,93750,'1998-09-26','1999-09-26'),(16936,95062,'1999-09-26','2000-09-25'),(16936,98465,'2000-09-25','2001-09-25'),(16936,100617,'2001-09-25','9999-01-01'),(16937,46678,'1995-06-07','1996-01-26'),(16938,44073,'1998-08-21','1999-08-21'),(16938,47118,'1999-08-21','2000-08-20'),(16938,51249,'2000-08-20','2001-08-20'),(16938,51543,'2001-08-20','9999-01-01'),(16939,48599,'1988-10-15','1989-10-15'),(16939,50652,'1989-10-15','1990-10-15'),(16939,51052,'1990-10-15','1991-10-15'),(16939,54138,'1991-10-15','1992-10-14'),(16939,57895,'1992-10-14','1993-10-14'),(16939,60451,'1993-10-14','1994-10-14'),(16939,60873,'1994-10-14','1995-10-14'),(16939,62551,'1995-10-14','1996-10-13'),(16939,67023,'1996-10-13','1997-10-13'),(16939,67225,'1997-10-13','1998-10-13'),(16939,69651,'1998-10-13','1999-10-13'),(16939,72862,'1999-10-13','2000-10-12'),(16939,76798,'2000-10-12','2001-10-12'),(16939,78328,'2001-10-12','9999-01-01'),(16940,54962,'1996-09-25','1997-09-25'),(16940,59355,'1997-09-25','1998-09-25'),(16940,59605,'1998-09-25','1999-09-25'),(16940,61136,'1999-09-25','2000-09-24'),(16940,62766,'2000-09-24','2001-09-24'),(16940,67087,'2001-09-24','9999-01-01'),(16941,44074,'1996-09-23','1997-09-23'),(16941,44929,'1997-09-23','1998-09-23'),(16941,44875,'1998-09-23','1999-09-23'),(16941,47427,'1999-09-23','2000-09-22'),(16941,49951,'2000-09-22','2001-09-22'),(16941,54099,'2001-09-22','9999-01-01'),(16942,43758,'1994-06-15','1995-06-15'),(16942,45749,'1995-06-15','1996-06-14'),(16942,46892,'1996-06-14','1997-06-14'),(16942,50524,'1997-06-14','1998-06-14'),(16942,53541,'1998-06-14','1999-06-14'),(16942,57122,'1999-06-14','2000-06-13'),(16942,61417,'2000-06-13','2001-06-13'),(16942,61446,'2001-06-13','2002-06-13'),(16942,61203,'2002-06-13','9999-01-01'),(16943,40000,'1991-04-03','1992-04-02'),(16943,43235,'1992-04-02','1992-10-31'),(16944,85060,'1996-07-30','1997-07-30'),(16944,88357,'1997-07-30','1998-07-30'),(16944,91337,'1998-07-30','1999-07-30'),(16944,92308,'1999-07-30','2000-07-29'),(16944,95373,'2000-07-29','2001-07-29'),(16944,98110,'2001-07-29','2002-07-29'),(16944,101647,'2002-07-29','9999-01-01'),(16945,54183,'1986-02-14','1987-02-14'),(16945,55513,'1987-02-14','1988-02-14'),(16945,55084,'1988-02-14','1989-02-13'),(16945,58450,'1989-02-13','1990-02-13'),(16945,61027,'1990-02-13','1991-02-13'),(16945,62753,'1991-02-13','1992-02-13'),(16945,62744,'1992-02-13','1993-02-12'),(16945,65172,'1993-02-12','1994-02-12'),(16945,68200,'1994-02-12','1995-02-12'),(16945,69036,'1995-02-12','1996-02-12'),(16945,70203,'1996-02-12','1997-02-11'),(16945,74441,'1997-02-11','1998-02-11'),(16945,76846,'1998-02-11','1999-02-11'),(16945,77265,'1999-02-11','2000-02-11'),(16945,80302,'2000-02-11','2001-02-10'),(16945,83512,'2001-02-10','2002-02-10'),(16945,83760,'2002-02-10','9999-01-01'),(16946,47628,'1997-03-03','1998-03-03'),(16946,51089,'1998-03-03','1999-03-03'),(16946,54077,'1999-03-03','2000-03-02'),(16946,55170,'2000-03-02','2001-03-02'),(16946,58172,'2001-03-02','2002-03-02'),(16946,59044,'2002-03-02','9999-01-01'),(16947,40000,'1992-12-18','1993-12-18'),(16947,40206,'1993-12-18','1994-12-18'),(16947,40121,'1994-12-18','1995-12-18'),(16947,43255,'1995-12-18','1996-12-17'),(16947,44841,'1996-12-17','1997-12-17'),(16947,45933,'1997-12-17','1998-12-17'),(16947,47978,'1998-12-17','1999-12-17'),(16947,47974,'1999-12-17','2000-12-16'),(16947,50740,'2000-12-16','2001-12-16'),(16947,53319,'2001-12-16','9999-01-01'),(16948,40000,'1999-04-07','2000-04-06'),(16948,43779,'2000-04-06','2001-04-06'),(16948,45869,'2001-04-06','2002-04-05'),(16948,47196,'2002-04-05','9999-01-01'),(16949,66422,'1994-10-09','1995-10-09'),(16949,66306,'1995-10-09','1996-10-08'),(16949,70412,'1996-10-08','1997-10-08'),(16949,74272,'1997-10-08','1998-10-08'),(16949,74397,'1998-10-08','1999-10-08'),(16949,78204,'1999-10-08','2000-10-07'),(16949,78832,'2000-10-07','2001-10-07'),(16949,78954,'2001-10-07','9999-01-01'),(16950,40540,'1989-08-03','1989-10-09'),(16951,63571,'1987-03-23','1988-03-22'),(16951,65538,'1988-03-22','1989-03-22'),(16951,65767,'1989-03-22','1990-03-22'),(16951,65913,'1990-03-22','1991-03-22'),(16951,68429,'1991-03-22','1992-03-21'),(16951,70522,'1992-03-21','1993-03-21'),(16951,71367,'1993-03-21','1994-03-21'),(16951,73448,'1994-03-21','1995-03-21'),(16951,73604,'1995-03-21','1996-03-20'),(16951,73467,'1996-03-20','1997-03-20'),(16951,77958,'1997-03-20','1998-03-20'),(16951,81684,'1998-03-20','1999-03-20'),(16951,82436,'1999-03-20','2000-03-19'),(16951,85621,'2000-03-19','2001-03-19'),(16951,88280,'2001-03-19','2002-03-19'),(16951,90583,'2002-03-19','9999-01-01'),(16952,48158,'1992-08-12','1993-08-12'),(16952,52242,'1993-08-12','1994-08-12'),(16952,51905,'1994-08-12','1995-08-12'),(16952,52806,'1995-08-12','1996-08-11'),(16952,52760,'1996-08-11','1997-08-11'),(16952,54363,'1997-08-11','1998-08-11'),(16952,55849,'1998-08-11','1999-08-11'),(16952,55742,'1999-08-11','2000-08-10'),(16952,59806,'2000-08-10','2001-08-10'),(16952,64155,'2001-08-10','9999-01-01'),(16953,48013,'1997-09-20','1998-09-20'),(16953,49922,'1998-09-20','1999-09-20'),(16953,50758,'1999-09-20','2000-09-19'),(16953,52527,'2000-09-19','2001-09-19'),(16953,53661,'2001-09-19','9999-01-01'),(16954,47943,'1986-08-06','1987-08-06'),(16954,52433,'1987-08-06','1988-08-05'),(16954,52173,'1988-08-05','1989-08-05'),(16954,56317,'1989-08-05','1990-08-05'),(16954,56407,'1990-08-05','1991-08-05'),(16954,58776,'1991-08-05','1992-08-04'),(16954,62674,'1992-08-04','1993-08-04'),(16954,64942,'1993-08-04','1994-08-04'),(16954,69241,'1994-08-04','1995-08-04'),(16954,72807,'1995-08-04','1996-08-03'),(16954,74301,'1996-08-03','1997-08-03'),(16954,78631,'1997-08-03','1998-08-03'),(16954,79822,'1998-08-03','1999-08-03'),(16954,79481,'1999-08-03','2000-08-02'),(16954,81366,'2000-08-02','2001-08-02'),(16954,81373,'2001-08-02','9999-01-01'),(16955,74715,'1994-03-14','1995-03-14'),(16955,75512,'1995-03-14','1996-03-13'),(16955,79720,'1996-03-13','1997-03-13'),(16955,79263,'1997-03-13','1998-03-13'),(16955,79804,'1998-03-13','1999-03-13'),(16955,79551,'1999-03-13','2000-03-12'),(16955,83563,'2000-03-12','2001-03-12'),(16955,87604,'2001-03-12','2002-03-12'),(16955,88000,'2002-03-12','9999-01-01'),(16956,57722,'1998-10-05','1999-10-05'),(16956,58828,'1999-10-05','2000-10-04'),(16956,59412,'2000-10-04','2001-10-04'),(16956,61173,'2001-10-04','9999-01-01'),(16957,42794,'1986-03-28','1987-03-28'),(16957,46638,'1987-03-28','1988-03-27'),(16957,46404,'1988-03-27','1989-03-27'),(16957,47671,'1989-03-27','1990-03-27'),(16957,49832,'1990-03-27','1991-03-27'),(16957,52425,'1991-03-27','1992-03-26'),(16957,56542,'1992-03-26','1993-03-26'),(16957,60584,'1993-03-26','1994-03-26'),(16957,63151,'1994-03-26','1995-03-26'),(16957,66538,'1995-03-26','1996-03-25'),(16957,68698,'1996-03-25','1997-03-25'),(16957,71089,'1997-03-25','1998-03-25'),(16957,71551,'1998-03-25','1999-03-25'),(16957,74086,'1999-03-25','2000-03-24'),(16957,78137,'2000-03-24','2001-03-24'),(16957,79695,'2001-03-24','2002-03-24'),(16957,80815,'2002-03-24','9999-01-01'),(16958,65986,'1987-05-03','1988-05-02'),(16958,68488,'1988-05-02','1989-05-02'),(16958,71799,'1989-05-02','1990-05-02'),(16958,71949,'1990-05-02','1991-05-02'),(16958,73247,'1991-05-02','1992-05-01'),(16958,77250,'1992-05-01','1993-05-01'),(16958,77820,'1993-05-01','1994-05-01'),(16958,79149,'1994-05-01','1995-05-01'),(16958,80539,'1995-05-01','1996-04-30'),(16958,81064,'1996-04-30','1997-04-30'),(16958,82845,'1997-04-30','1998-04-30'),(16958,83584,'1998-04-30','1999-04-30'),(16958,87669,'1999-04-30','2000-04-29'),(16958,88543,'2000-04-29','2001-04-29'),(16958,90821,'2001-04-29','2002-04-29'),(16958,94780,'2002-04-29','9999-01-01'),(16959,40000,'1989-11-01','1990-11-01'),(16959,42108,'1990-11-01','1991-11-01'),(16959,46178,'1991-11-01','1992-10-31'),(16959,50128,'1992-10-31','1993-10-31'),(16959,54578,'1993-10-31','1994-10-31'),(16959,55653,'1994-10-31','1995-10-31'),(16959,55592,'1995-10-31','1996-06-09'),(16960,65077,'1998-11-02','1999-11-02'),(16960,65095,'1999-11-02','2000-11-01'),(16960,69043,'2000-11-01','2001-11-01'),(16960,69858,'2001-11-01','9999-01-01'),(16961,72239,'1988-06-22','1989-06-22'),(16961,75041,'1989-06-22','1990-06-22'),(16961,75691,'1990-06-22','1991-06-22'),(16961,76418,'1991-06-22','1992-06-21'),(16961,76228,'1992-06-21','1993-06-21'),(16961,76173,'1993-06-21','1994-06-21'),(16961,78830,'1994-06-21','1995-06-21'),(16961,81285,'1995-06-21','1996-06-20'),(16961,83792,'1996-06-20','1997-06-20'),(16961,84767,'1997-06-20','1998-06-20'),(16961,87843,'1998-06-20','1999-06-20'),(16961,92020,'1999-06-20','2000-06-19'),(16961,95409,'2000-06-19','2001-06-19'),(16961,99154,'2001-06-19','2002-06-19'),(16961,103423,'2002-06-19','9999-01-01'),(16962,83797,'1997-05-05','1998-05-05'),(16962,87314,'1998-05-05','1999-05-05'),(16962,86926,'1999-05-05','2000-02-01'),(16963,40629,'1988-07-06','1989-07-06'),(16963,42862,'1989-07-06','1990-07-06'),(16963,45404,'1990-07-06','1991-07-06'),(16963,49777,'1991-07-06','1992-07-05'),(16963,50689,'1992-07-05','1993-07-05'),(16963,52397,'1993-07-05','1994-07-05'),(16963,55309,'1994-07-05','1995-07-05'),(16963,57513,'1995-07-05','1996-07-04'),(16963,58812,'1996-07-04','1997-07-04'),(16963,60288,'1997-07-04','1998-07-04'),(16963,60161,'1998-07-04','1999-07-04'),(16963,63692,'1999-07-04','2000-07-03'),(16963,65387,'2000-07-03','2001-07-03'),(16963,66175,'2001-07-03','2002-07-03'),(16963,68576,'2002-07-03','9999-01-01'),(16964,68174,'1992-09-11','1993-09-11'),(16964,72575,'1993-09-11','1994-09-11'),(16964,73904,'1994-09-11','1995-09-11'),(16964,77685,'1995-09-11','1996-09-10'),(16964,79178,'1996-09-10','1997-09-10'),(16964,81571,'1997-09-10','1998-09-10'),(16964,84718,'1998-09-10','1999-09-10'),(16964,84590,'1999-09-10','2000-09-09'),(16964,84363,'2000-09-09','2001-09-09'),(16964,88553,'2001-09-09','9999-01-01'),(16965,40000,'1999-06-03','2000-06-02'),(16965,39971,'2000-06-02','2001-06-02'),(16965,41645,'2001-06-02','2002-06-02'),(16965,42135,'2002-06-02','9999-01-01'),(16966,56703,'1986-10-28','1987-10-28'),(16966,57599,'1987-10-28','1988-10-27'),(16966,60998,'1988-10-27','1989-10-27'),(16966,64342,'1989-10-27','1990-10-27'),(16966,66699,'1990-10-27','1991-10-27'),(16966,67715,'1991-10-27','1992-10-26'),(16966,69410,'1992-10-26','1993-10-26'),(16966,72659,'1993-10-26','1994-10-26'),(16966,74895,'1994-10-26','1995-10-26'),(16966,76364,'1995-10-26','1996-10-25'),(16966,77422,'1996-10-25','1997-10-25'),(16966,78382,'1997-10-25','1998-10-25'),(16966,78018,'1998-10-25','1999-10-25'),(16966,78138,'1999-10-25','2000-10-24'),(16966,79779,'2000-10-24','2001-10-24'),(16966,79692,'2001-10-24','9999-01-01'),(16967,40000,'1992-03-13','1993-03-13'),(16967,40345,'1993-03-13','1994-03-13'),(16967,44359,'1994-03-13','1995-03-13'),(16967,45066,'1995-03-13','1996-03-12'),(16967,48537,'1996-03-12','1997-03-12'),(16967,49848,'1997-03-12','1997-06-01'),(16968,57392,'1991-01-23','1992-01-23'),(16968,58322,'1992-01-23','1993-01-22'),(16968,58423,'1993-01-22','1994-01-22'),(16968,62212,'1994-01-22','1995-01-22'),(16968,62233,'1995-01-22','1996-01-22'),(16968,65178,'1996-01-22','1997-01-21'),(16968,69170,'1997-01-21','1998-01-21'),(16968,68779,'1998-01-21','1999-01-21'),(16968,73040,'1999-01-21','2000-01-21'),(16968,77407,'2000-01-21','2001-01-20'),(16968,77916,'2001-01-20','2002-01-20'),(16968,78937,'2002-01-20','9999-01-01'),(16969,49377,'1988-10-26','1989-10-26'),(16969,51472,'1989-10-26','1990-10-26'),(16969,54296,'1990-10-26','1991-10-26'),(16969,56734,'1991-10-26','1992-10-25'),(16969,58089,'1992-10-25','1993-10-25'),(16969,60394,'1993-10-25','1994-10-25'),(16969,61674,'1994-10-25','1995-10-25'),(16969,64332,'1995-10-25','1996-10-24'),(16969,67856,'1996-10-24','1997-10-24'),(16969,70183,'1997-10-24','1998-10-24'),(16969,70637,'1998-10-24','1999-10-24'),(16969,74964,'1999-10-24','2000-10-23'),(16969,75572,'2000-10-23','2001-10-23'),(16969,79540,'2001-10-23','9999-01-01'),(16970,76341,'1990-04-22','1991-04-22'),(16970,76804,'1991-04-22','1992-04-21'),(16970,80961,'1992-04-21','1993-04-21'),(16970,83893,'1993-04-21','1994-04-21'),(16970,85620,'1994-04-21','1995-04-21'),(16970,88116,'1995-04-21','1996-04-20'),(16970,92400,'1996-04-20','1997-04-20'),(16970,94067,'1997-04-20','1998-04-20'),(16970,93714,'1998-04-20','1999-04-20'),(16970,94681,'1999-04-20','2000-04-19'),(16970,99028,'2000-04-19','2001-04-19'),(16970,100803,'2001-04-19','2002-04-19'),(16970,100790,'2002-04-19','9999-01-01'),(16971,40000,'1997-02-03','1998-02-03'),(16971,43958,'1998-02-03','1999-02-03'),(16971,44357,'1999-02-03','2000-02-03'),(16971,44531,'2000-02-03','2001-02-02'),(16971,45404,'2001-02-02','2002-01-26'),(16972,60917,'1996-07-28','1997-07-28'),(16972,60564,'1997-07-28','1998-07-28'),(16972,61735,'1998-07-28','1999-07-28'),(16972,64887,'1999-07-28','2000-07-27'),(16972,65198,'2000-07-27','2001-07-27'),(16972,69317,'2001-07-27','2002-07-27'),(16972,69351,'2002-07-27','9999-01-01'),(16973,65320,'1993-09-16','1994-09-16'),(16973,65709,'1994-09-16','1995-09-16'),(16973,66301,'1995-09-16','1996-09-15'),(16973,67475,'1996-09-15','1997-09-15'),(16973,70218,'1997-09-15','1998-09-15'),(16973,71629,'1998-09-15','1999-09-15'),(16973,71812,'1999-09-15','2000-09-14'),(16973,74542,'2000-09-14','2001-09-14'),(16973,76186,'2001-09-14','9999-01-01'),(16974,64685,'1985-08-27','1986-08-27'),(16974,68656,'1986-08-27','1987-08-27'),(16974,68285,'1987-08-27','1988-08-26'),(16974,72241,'1988-08-26','1989-08-26'),(16974,73833,'1989-08-26','1990-08-26'),(16974,76447,'1990-08-26','1991-08-26'),(16974,80339,'1991-08-26','1992-08-25'),(16974,80919,'1992-08-25','1993-08-25'),(16974,82174,'1993-08-25','1994-08-25'),(16974,81813,'1994-08-25','1995-08-25'),(16974,82594,'1995-08-25','1996-08-24'),(16974,84263,'1996-08-24','1997-08-24'),(16974,85090,'1997-08-24','1998-08-24'),(16974,84898,'1998-08-24','1999-08-24'),(16974,88750,'1999-08-24','2000-08-23'),(16974,88497,'2000-08-23','2001-08-23'),(16974,91937,'2001-08-23','9999-01-01'),(16975,69516,'1990-01-31','1991-01-31'),(16975,73877,'1991-01-31','1992-01-31'),(16975,77068,'1992-01-31','1993-01-30'),(16975,78443,'1993-01-30','1994-01-30'),(16975,81153,'1994-01-30','1995-01-30'),(16975,85521,'1995-01-30','1996-01-30'),(16975,89543,'1996-01-30','1997-01-29'),(16975,89660,'1997-01-29','1997-07-30'),(16976,40000,'1990-06-29','1991-06-29'),(16976,42924,'1991-06-29','1992-06-28'),(16976,45905,'1992-06-28','1993-06-28'),(16976,46858,'1993-06-28','1994-06-28'),(16976,47271,'1994-06-28','1995-06-28'),(16976,48645,'1995-06-28','1996-06-27'),(16976,49568,'1996-06-27','1997-06-27'),(16976,49550,'1997-06-27','1998-06-27'),(16976,49569,'1998-06-27','1999-06-27'),(16976,53732,'1999-06-27','2000-06-26'),(16976,58128,'2000-06-26','2001-06-26'),(16976,59231,'2001-06-26','2002-06-26'),(16976,59765,'2002-06-26','9999-01-01'),(16977,51876,'1995-05-30','1996-05-29'),(16977,54553,'1996-05-29','1997-05-29'),(16977,54210,'1997-05-29','1998-05-29'),(16977,55657,'1998-05-29','1999-05-29'),(16977,55693,'1999-05-29','2000-05-28'),(16977,58220,'2000-05-28','2001-05-28'),(16977,61942,'2001-05-28','2002-05-28'),(16977,64373,'2002-05-28','9999-01-01'),(16978,48710,'1997-03-11','1998-03-11'),(16978,52687,'1998-03-11','1999-03-11'),(16978,53114,'1999-03-11','2000-03-10'),(16978,54092,'2000-03-10','2001-03-10'),(16978,58395,'2001-03-10','2002-03-10'),(16978,58733,'2002-03-10','9999-01-01'),(16979,40000,'1996-01-04','1997-01-03'),(16979,41941,'1997-01-03','1998-01-03'),(16979,42987,'1998-01-03','1999-01-03'),(16979,45788,'1999-01-03','2000-01-03'),(16979,48245,'2000-01-03','2001-01-02'),(16979,52711,'2001-01-02','2002-01-02'),(16979,56555,'2002-01-02','9999-01-01'),(16980,48672,'1993-09-24','1994-09-24'),(16980,49096,'1994-09-24','1995-09-24'),(16980,52217,'1995-09-24','1996-09-23'),(16980,52319,'1996-09-23','1997-09-23'),(16980,56019,'1997-09-23','1998-09-23'),(16980,59892,'1998-09-23','1999-09-23'),(16980,61142,'1999-09-23','2000-09-22'),(16980,63495,'2000-09-22','2001-09-22'),(16980,63755,'2001-09-22','9999-01-01'),(16981,68724,'1998-11-14','1999-11-14'),(16981,68591,'1999-11-14','2000-11-13'),(16981,71552,'2000-11-13','2001-11-13'),(16981,75177,'2001-11-13','9999-01-01'),(16982,40000,'1988-04-15','1989-04-15'),(16982,40170,'1989-04-15','1990-04-15'),(16982,43612,'1990-04-15','1991-04-15'),(16982,45472,'1991-04-15','1992-04-14'),(16982,48115,'1992-04-14','1993-04-14'),(16982,47822,'1993-04-14','1993-04-26'),(16983,66280,'1988-04-28','1989-04-28'),(16983,67477,'1989-04-28','1990-04-28'),(16983,71684,'1990-04-28','1991-04-28'),(16983,73436,'1991-04-28','1992-04-27'),(16983,73497,'1992-04-27','1993-04-27'),(16983,75285,'1993-04-27','1994-04-27'),(16983,78232,'1994-04-27','1995-04-27'),(16983,82210,'1995-04-27','1996-04-26'),(16983,85748,'1996-04-26','1997-04-26'),(16983,87785,'1997-04-26','1998-04-26'),(16983,88486,'1998-04-26','1999-04-26'),(16983,91945,'1999-04-26','2000-04-25'),(16983,92673,'2000-04-25','2001-04-25'),(16983,92410,'2001-04-25','2002-04-25'),(16983,92909,'2002-04-25','9999-01-01'),(16984,47592,'1994-01-26','1995-01-26'),(16984,48091,'1995-01-26','1996-01-26'),(16984,48684,'1996-01-26','1997-01-25'),(16984,51794,'1997-01-25','1998-01-25'),(16984,56229,'1998-01-25','1999-01-25'),(16984,60335,'1999-01-25','2000-01-25'),(16984,62852,'2000-01-25','2001-01-24'),(16984,65187,'2001-01-24','2002-01-24'),(16984,69614,'2002-01-24','9999-01-01'),(16985,56969,'1985-11-26','1986-11-26'),(16985,57278,'1986-11-26','1987-11-26'),(16985,58857,'1987-11-26','1988-11-25'),(16985,59208,'1988-11-25','1989-11-25'),(16985,60174,'1989-11-25','1990-11-25'),(16985,64135,'1990-11-25','1991-11-25'),(16985,64847,'1991-11-25','1992-11-24'),(16985,68176,'1992-11-24','1993-11-24'),(16985,68249,'1993-11-24','1994-11-24'),(16985,68231,'1994-11-24','1995-11-24'),(16985,69173,'1995-11-24','1996-11-23'),(16985,70035,'1996-11-23','1997-11-23'),(16985,70712,'1997-11-23','1998-11-23'),(16985,72955,'1998-11-23','1999-11-23'),(16985,76560,'1999-11-23','2000-11-22'),(16985,78439,'2000-11-22','2001-11-22'),(16985,82742,'2001-11-22','9999-01-01'),(16986,61653,'1993-05-09','1994-05-09'),(16986,65987,'1994-05-09','1995-05-09'),(16986,67287,'1995-05-09','1996-05-08'),(16986,67080,'1996-05-08','1997-05-08'),(16986,68290,'1997-05-08','1998-05-08'),(16986,69803,'1998-05-08','1999-05-08'),(16986,72146,'1999-05-08','2000-05-07'),(16986,76308,'2000-05-07','2001-05-07'),(16986,78482,'2001-05-07','2002-05-07'),(16986,80468,'2002-05-07','9999-01-01'),(16987,40000,'1989-09-19','1990-09-19'),(16987,41666,'1990-09-19','1991-09-19'),(16987,43080,'1991-09-19','1992-09-18'),(16987,45730,'1992-09-18','1993-09-18'),(16987,49297,'1993-09-18','1994-09-18'),(16987,53716,'1994-09-18','1995-09-18'),(16987,57535,'1995-09-18','1996-09-17'),(16987,58894,'1996-09-17','1997-09-17'),(16987,62299,'1997-09-17','1998-09-17'),(16987,64309,'1998-09-17','1999-09-17'),(16987,68270,'1999-09-17','2000-09-16'),(16987,71581,'2000-09-16','2001-09-16'),(16987,75732,'2001-09-16','9999-01-01'),(16988,47878,'1990-12-29','1991-12-29'),(16988,51862,'1991-12-29','1992-12-28'),(16988,53253,'1992-12-28','1993-12-28'),(16988,56047,'1993-12-28','1994-12-28'),(16988,60506,'1994-12-28','1995-12-28'),(16988,63409,'1995-12-28','1996-12-27'),(16988,67445,'1996-12-27','1997-12-27'),(16988,67626,'1997-12-27','1998-12-27'),(16988,67773,'1998-12-27','1999-12-27'),(16988,71118,'1999-12-27','2000-12-26'),(16988,75312,'2000-12-26','2001-12-26'),(16988,77575,'2001-12-26','9999-01-01'),(16989,40000,'1992-03-24','1993-03-24'),(16989,39699,'1993-03-24','1994-03-24'),(16989,39983,'1994-03-24','1995-03-24'),(16989,42603,'1995-03-24','1996-03-23'),(16989,46981,'1996-03-23','1997-03-23'),(16989,51051,'1997-03-23','1998-03-23'),(16989,52359,'1998-03-23','1999-03-23'),(16989,56660,'1999-03-23','2000-03-22'),(16989,60526,'2000-03-22','2001-03-22'),(16989,61376,'2001-03-22','2002-03-22'),(16989,62992,'2002-03-22','9999-01-01'),(16990,84706,'1987-08-21','1988-08-20'),(16990,85705,'1988-08-20','1989-08-20'),(16990,88886,'1989-08-20','1990-08-20'),(16990,90889,'1990-08-20','1991-08-20'),(16990,91160,'1991-08-20','1992-08-19'),(16990,94707,'1992-08-19','1993-08-19'),(16990,97289,'1993-08-19','1994-08-19'),(16990,99565,'1994-08-19','1995-08-19'),(16990,100499,'1995-08-19','1996-08-18'),(16990,101654,'1996-08-18','1997-08-18'),(16990,103140,'1997-08-18','1998-08-18'),(16990,105469,'1998-08-18','1999-06-20'),(16991,40000,'1986-02-24','1987-02-24'),(16991,40184,'1987-02-24','1988-02-24'),(16991,40934,'1988-02-24','1989-02-23'),(16991,45316,'1989-02-23','1990-02-23'),(16991,46696,'1990-02-23','1991-02-23'),(16991,48274,'1991-02-23','1992-02-23'),(16991,49687,'1992-02-23','1993-02-22'),(16991,51448,'1993-02-22','1994-02-22'),(16991,55311,'1994-02-22','1995-02-22'),(16991,59109,'1995-02-22','1996-02-22'),(16991,61671,'1996-02-22','1997-02-21'),(16991,65274,'1997-02-21','1998-02-21'),(16991,68471,'1998-02-21','1999-02-21'),(16991,70081,'1999-02-21','2000-02-21'),(16991,74497,'2000-02-21','2001-02-20'),(16991,77323,'2001-02-20','2002-02-20'),(16991,80594,'2002-02-20','9999-01-01'),(16992,40000,'1985-09-05','1986-09-05'),(16992,43826,'1986-09-05','1987-09-05'),(16992,44454,'1987-09-05','1988-09-04'),(16992,47991,'1988-09-04','1989-09-04'),(16992,47645,'1989-09-04','1990-09-04'),(16992,50845,'1990-09-04','1991-09-04'),(16992,51549,'1991-09-04','1992-09-03'),(16992,55601,'1992-09-03','1993-09-03'),(16992,58463,'1993-09-03','1994-09-03'),(16992,62393,'1994-09-03','1995-09-03'),(16992,66372,'1995-09-03','1996-09-02'),(16992,68816,'1996-09-02','1997-09-02'),(16992,69059,'1997-09-02','1998-09-02'),(16992,72555,'1998-09-02','1999-09-02'),(16992,75019,'1999-09-02','2000-09-01'),(16992,77816,'2000-09-01','2001-09-01'),(16992,78957,'2001-09-01','9999-01-01'),(16993,57751,'1987-02-13','1988-02-13'),(16993,59410,'1988-02-13','1989-02-12'),(16993,61249,'1989-02-12','1990-02-12'),(16993,64689,'1990-02-12','1991-02-12'),(16993,66786,'1991-02-12','1992-02-12'),(16993,67523,'1992-02-12','1993-02-11'),(16993,70768,'1993-02-11','1994-02-11'),(16993,74950,'1994-02-11','1995-02-11'),(16993,74661,'1995-02-11','1996-02-11'),(16993,77415,'1996-02-11','1997-02-10'),(16993,80680,'1997-02-10','1998-02-10'),(16993,83657,'1998-02-10','1999-02-10'),(16993,87360,'1999-02-10','2000-02-10'),(16993,88001,'2000-02-10','2001-02-09'),(16993,88701,'2001-02-09','2002-02-09'),(16993,92208,'2002-02-09','9999-01-01'),(16994,40000,'1985-07-03','1986-07-03'),(16994,41417,'1986-07-03','1987-07-03'),(16994,43854,'1987-07-03','1988-07-02'),(16994,45155,'1988-07-02','1989-07-02'),(16994,49021,'1989-07-02','1990-07-02'),(16994,51753,'1990-07-02','1991-07-02'),(16994,56097,'1991-07-02','1992-07-01'),(16994,56723,'1992-07-01','1993-07-01'),(16994,59657,'1993-07-01','1994-07-01'),(16994,60473,'1994-07-01','1995-07-01'),(16994,61084,'1995-07-01','1995-08-18'),(16995,57604,'1997-02-05','1998-02-05'),(16995,58169,'1998-02-05','1999-02-05'),(16995,58214,'1999-02-05','2000-02-05'),(16995,57967,'2000-02-05','2001-02-04'),(16995,58348,'2001-02-04','2002-02-04'),(16995,60248,'2002-02-04','9999-01-01'),(16996,77644,'1996-02-05','1997-02-04'),(16996,77857,'1997-02-04','1998-02-04'),(16996,82208,'1998-02-04','1999-02-04'),(16996,86297,'1999-02-04','2000-02-04'),(16996,89759,'2000-02-04','2000-10-29'),(16997,63760,'1988-03-11','1989-03-11'),(16997,65326,'1989-03-11','1990-03-11'),(16997,66102,'1990-03-11','1991-03-11'),(16997,65614,'1991-03-11','1992-03-10'),(16997,68678,'1992-03-10','1993-03-10'),(16997,72268,'1993-03-10','1994-03-10'),(16997,76118,'1994-03-10','1995-03-10'),(16997,76376,'1995-03-10','1996-03-09'),(16997,77792,'1996-03-09','1997-03-09'),(16997,82275,'1997-03-09','1998-03-09'),(16997,85187,'1998-03-09','1999-03-09'),(16997,87575,'1999-03-09','2000-03-08'),(16997,90215,'2000-03-08','2001-03-08'),(16997,93396,'2001-03-08','2002-03-08'),(16997,96596,'2002-03-08','9999-01-01'),(16998,40000,'1999-04-08','2000-04-07'),(16998,42817,'2000-04-07','2001-04-07'),(16998,46660,'2001-04-07','2002-04-06'),(16998,48283,'2002-04-06','9999-01-01'),(16999,40000,'1996-12-22','1997-12-22'),(16999,43584,'1997-12-22','1998-12-22'),(16999,44931,'1998-12-22','1999-12-22'),(16999,46398,'1999-12-22','2000-12-21'),(16999,46828,'2000-12-21','2001-12-21'),(16999,51129,'2001-12-21','9999-01-01'),(17000,54160,'1995-12-19','1996-12-18'),(17000,55663,'1996-12-18','1997-12-18'),(17000,59400,'1997-12-18','1998-12-18'),(17000,60834,'1998-12-18','1999-12-18'),(17000,60917,'1999-12-18','2000-12-17'),(17000,64749,'2000-12-17','2001-12-17'),(17000,66360,'2001-12-17','9999-01-01'),(17001,40000,'1998-01-17','1999-01-17'),(17001,43465,'1999-01-17','2000-01-17'),(17001,43159,'2000-01-17','2001-01-16'),(17001,47073,'2001-01-16','2002-01-16'),(17001,47170,'2002-01-16','9999-01-01'),(17002,42341,'1990-09-08','1991-09-08'),(17002,45702,'1991-09-08','1992-09-07'),(17002,48112,'1992-09-07','1993-09-07'),(17002,49343,'1993-09-07','1994-09-07'),(17002,51983,'1994-09-07','1995-09-07'),(17002,54411,'1995-09-07','1996-09-06'),(17002,54859,'1996-09-06','1997-09-06'),(17002,58714,'1997-09-06','1998-09-06'),(17002,62293,'1998-09-06','1999-09-06'),(17002,66771,'1999-09-06','2000-09-05'),(17002,70443,'2000-09-05','2001-09-05'),(17002,73588,'2001-09-05','9999-01-01'),(17003,40000,'1992-04-26','1993-04-26'),(17003,42336,'1993-04-26','1994-04-26'),(17003,42468,'1994-04-26','1995-04-26'),(17003,46647,'1995-04-26','1996-04-25'),(17003,48485,'1996-04-25','1997-04-25'),(17003,51566,'1997-04-25','1998-04-25'),(17003,54870,'1998-04-25','1999-04-25'),(17003,58380,'1999-04-25','2000-04-24'),(17003,61718,'2000-04-24','2001-04-24'),(17003,61843,'2001-04-24','2002-04-24'),(17003,61453,'2002-04-24','9999-01-01'),(17004,40000,'1991-08-14','1992-08-13'),(17004,44319,'1992-08-13','1993-08-13'),(17004,43950,'1993-08-13','1994-08-13'),(17004,46107,'1994-08-13','1995-08-13'),(17004,49153,'1995-08-13','1996-08-12'),(17004,50445,'1996-08-12','1997-08-12'),(17004,50364,'1997-08-12','1998-02-05'),(17005,47424,'1993-07-14','1994-07-14'),(17005,50203,'1994-07-14','1995-07-14'),(17005,51594,'1995-07-14','1996-07-13'),(17005,54583,'1996-07-13','1997-07-13'),(17005,56591,'1997-07-13','1998-07-13'),(17005,57054,'1998-07-13','1999-07-13'),(17005,59738,'1999-07-13','2000-07-12'),(17005,61814,'2000-07-12','2001-07-12'),(17005,65319,'2001-07-12','2002-07-12'),(17005,68523,'2002-07-12','9999-01-01'),(17006,93886,'1991-05-21','1992-05-20'),(17006,93478,'1992-05-20','1993-05-20'),(17006,94575,'1993-05-20','1994-05-20'),(17006,94653,'1994-05-20','1995-05-20'),(17006,96293,'1995-05-20','1996-05-19'),(17006,96942,'1996-05-19','1997-05-19'),(17006,96494,'1997-05-19','1998-05-19'),(17006,99885,'1998-05-19','1999-05-19'),(17006,104230,'1999-05-19','2000-05-18'),(17006,106385,'2000-05-18','2001-05-18'),(17006,106903,'2001-05-18','2002-05-18'),(17006,108760,'2002-05-18','9999-01-01'),(17007,80722,'1996-11-13','1997-11-13'),(17007,81051,'1997-11-13','1998-11-13'),(17007,83057,'1998-11-13','1999-11-13'),(17007,84552,'1999-11-13','2000-11-12'),(17007,87539,'2000-11-12','2001-11-12'),(17007,89069,'2001-11-12','9999-01-01'),(17008,45350,'1987-06-22','1988-06-21'),(17008,47148,'1988-06-21','1989-06-21'),(17008,51625,'1989-06-21','1989-09-15'),(17009,75597,'1992-11-19','1993-11-19'),(17009,77563,'1993-11-19','1994-11-19'),(17009,79781,'1994-11-19','1995-11-19'),(17009,81178,'1995-11-19','1996-11-18'),(17009,85597,'1996-11-18','1997-11-18'),(17009,87661,'1997-11-18','1998-11-18'),(17009,90441,'1998-11-18','1999-11-18'),(17009,90981,'1999-11-18','2000-11-17'),(17009,94472,'2000-11-17','2001-11-17'),(17009,98077,'2001-11-17','9999-01-01'),(17010,40000,'1991-06-22','1992-06-21'),(17010,42327,'1992-06-21','1993-06-21'),(17010,42482,'1993-06-21','1994-06-21'),(17010,42935,'1994-06-21','1995-06-21'),(17010,42488,'1995-06-21','1996-06-20'),(17010,45399,'1996-06-20','1997-06-20'),(17010,47245,'1997-06-20','1998-06-20'),(17010,47735,'1998-06-20','1999-06-20'),(17010,49917,'1999-06-20','2000-06-19'),(17010,52850,'2000-06-19','2001-06-19'),(17010,55178,'2001-06-19','2002-06-19'),(17010,55850,'2002-06-19','9999-01-01'),(17011,97164,'1996-08-15','1997-08-15'),(17011,99094,'1997-08-15','1998-08-15'),(17011,102554,'1998-08-15','1999-08-15'),(17011,103320,'1999-08-15','2000-08-14'),(17011,103284,'2000-08-14','2001-08-14'),(17011,104563,'2001-08-14','9999-01-01'),(17012,40000,'1998-11-02','1999-11-02'),(17012,43819,'1999-11-02','2000-11-01'),(17012,44380,'2000-11-01','2001-11-01'),(17012,44735,'2001-11-01','9999-01-01'),(17013,55776,'1995-05-24','1996-05-23'),(17013,59236,'1996-05-23','1997-05-23'),(17013,60976,'1997-05-23','1998-05-23'),(17013,64587,'1998-05-23','1999-05-23'),(17013,66866,'1999-05-23','2000-05-22'),(17013,69665,'2000-05-22','2001-05-22'),(17013,73450,'2001-05-22','2002-05-22'),(17013,77480,'2002-05-22','9999-01-01'),(17014,53876,'1992-05-31','1993-05-31'),(17014,56807,'1993-05-31','1994-05-31'),(17014,57615,'1994-05-31','1995-05-31'),(17014,61196,'1995-05-31','1996-05-30'),(17014,61211,'1996-05-30','1997-05-30'),(17014,61710,'1997-05-30','1998-05-30'),(17014,66188,'1998-05-30','1999-05-30'),(17014,69750,'1999-05-30','2000-05-29'),(17014,71661,'2000-05-29','2001-05-29'),(17014,72248,'2001-05-29','2002-05-29'),(17014,73037,'2002-05-29','9999-01-01'),(17015,40000,'1999-08-29','2000-02-16'),(17016,40000,'1990-04-23','1991-04-23'),(17016,40557,'1991-04-23','1992-04-22'),(17016,42033,'1992-04-22','1993-04-22'),(17016,45366,'1993-04-22','1994-04-22'),(17016,49509,'1994-04-22','1995-04-22'),(17016,51113,'1995-04-22','1996-04-21'),(17016,53178,'1996-04-21','1997-04-21'),(17016,53952,'1997-04-21','1998-04-21'),(17016,55246,'1998-04-21','1999-04-21'),(17016,58984,'1999-04-21','2000-04-20'),(17016,60668,'2000-04-20','2001-04-20'),(17016,64747,'2001-04-20','2002-04-20'),(17016,66104,'2002-04-20','9999-01-01'),(17017,40000,'1992-12-24','1993-12-24'),(17017,40393,'1993-12-24','1994-12-24'),(17017,41305,'1994-12-24','1995-12-24'),(17017,45419,'1995-12-24','1996-12-23'),(17017,47051,'1996-12-23','1997-12-23'),(17017,49329,'1997-12-23','1998-12-23'),(17017,49568,'1998-12-23','1999-12-23'),(17017,51243,'1999-12-23','2000-12-22'),(17017,54590,'2000-12-22','2001-12-22'),(17017,56786,'2001-12-22','9999-01-01'),(17018,40000,'1986-02-20','1987-02-20'),(17018,41699,'1987-02-20','1988-02-20'),(17018,42127,'1988-02-20','1989-02-19'),(17018,41959,'1989-02-19','1990-02-19'),(17018,43357,'1990-02-19','1991-02-19'),(17018,45939,'1991-02-19','1992-02-19'),(17018,47147,'1992-02-19','1993-02-18'),(17018,50515,'1993-02-18','1994-02-18'),(17018,54972,'1994-02-18','1995-02-18'),(17018,54582,'1995-02-18','1996-02-18'),(17018,55477,'1996-02-18','1997-02-17'),(17018,56137,'1997-02-17','1998-02-17'),(17018,56679,'1998-02-17','1999-02-17'),(17018,56892,'1999-02-17','2000-02-17'),(17018,59407,'2000-02-17','2001-02-16'),(17018,60295,'2001-02-16','2002-02-16'),(17018,61540,'2002-02-16','9999-01-01'),(17019,61852,'1995-12-23','1996-12-22'),(17019,65284,'1996-12-22','1997-12-22'),(17019,65836,'1997-12-22','1998-12-22'),(17019,70220,'1998-12-22','1999-12-22'),(17019,73996,'1999-12-22','2000-12-21'),(17019,75546,'2000-12-21','2001-12-21'),(17019,77270,'2001-12-21','9999-01-01'),(17020,40000,'1998-10-12','1999-10-12'),(17020,44234,'1999-10-12','2000-10-11'),(17020,47664,'2000-10-11','2001-10-11'),(17020,47411,'2001-10-11','9999-01-01'),(17021,62205,'1987-11-10','1988-11-09'),(17021,63854,'1988-11-09','1989-11-09'),(17021,66393,'1989-11-09','1990-11-09'),(17021,67118,'1990-11-09','1991-11-09'),(17021,67106,'1991-11-09','1992-11-08'),(17021,68958,'1992-11-08','1993-11-08'),(17021,71578,'1993-11-08','1994-11-08'),(17021,73086,'1994-11-08','1995-11-08'),(17021,74907,'1995-11-08','1996-11-07'),(17021,74497,'1996-11-07','1997-11-07'),(17021,77725,'1997-11-07','1998-11-07'),(17021,80321,'1998-11-07','1999-11-07'),(17021,82325,'1999-11-07','2000-11-06'),(17021,82148,'2000-11-06','2001-11-06'),(17021,82805,'2001-11-06','9999-01-01'),(17022,46308,'1986-12-07','1987-12-07'),(17022,47586,'1987-12-07','1988-12-06'),(17022,49273,'1988-12-06','1989-09-21'),(17023,40000,'1995-06-28','1996-06-27'),(17023,44435,'1996-06-27','1997-06-27'),(17023,44156,'1997-06-27','1998-06-27'),(17023,48243,'1998-06-27','1999-06-27'),(17023,52625,'1999-06-27','2000-06-26'),(17023,56158,'2000-06-26','2001-06-26'),(17023,55946,'2001-06-26','2002-06-26'),(17023,59702,'2002-06-26','9999-01-01'),(17024,58181,'1987-07-12','1988-07-11'),(17024,58289,'1988-07-11','1989-07-11'),(17024,60511,'1989-07-11','1990-07-11'),(17024,62874,'1990-07-11','1991-07-11'),(17024,66121,'1991-07-11','1992-07-10'),(17024,67024,'1992-07-10','1993-07-10'),(17024,70811,'1993-07-10','1994-07-10'),(17024,73072,'1994-07-10','1995-07-10'),(17024,75105,'1995-07-10','1996-07-09'),(17024,75480,'1996-07-09','1997-07-09'),(17024,77059,'1997-07-09','1998-07-09'),(17024,77146,'1998-07-09','1999-07-09'),(17024,79709,'1999-07-09','2000-07-08'),(17024,79769,'2000-07-08','2001-07-08'),(17024,82045,'2001-07-08','2002-07-08'),(17024,81582,'2002-07-08','9999-01-01'),(17025,40000,'1990-05-31','1991-05-31'),(17025,43996,'1991-05-31','1992-05-30'),(17025,47155,'1992-05-30','1993-05-30'),(17025,49533,'1993-05-30','1994-05-30'),(17025,53554,'1994-05-30','1995-05-30'),(17025,54398,'1995-05-30','1996-05-29'),(17025,56048,'1996-05-29','1997-05-29'),(17025,58961,'1997-05-29','1998-05-29'),(17025,62253,'1998-05-29','1999-05-29'),(17025,63332,'1999-05-29','2000-05-28'),(17025,64192,'2000-05-28','2001-05-28'),(17025,68609,'2001-05-28','2002-05-28'),(17025,70579,'2002-05-28','2002-07-02'),(17026,67112,'1986-05-29','1987-05-29'),(17026,68814,'1987-05-29','1988-05-28'),(17026,70138,'1988-05-28','1989-05-28'),(17026,70287,'1989-05-28','1990-05-28'),(17026,73687,'1990-05-28','1991-05-28'),(17026,78156,'1991-05-28','1992-05-27'),(17026,79338,'1992-05-27','1993-05-27'),(17026,79691,'1993-05-27','1994-05-27'),(17026,83497,'1994-05-27','1995-05-27'),(17026,84167,'1995-05-27','1996-05-26'),(17026,87573,'1996-05-26','1997-05-26'),(17026,91736,'1997-05-26','1998-05-26'),(17026,95268,'1998-05-26','1999-05-26'),(17026,96737,'1999-05-26','2000-05-25'),(17026,97596,'2000-05-25','2001-05-25'),(17026,100990,'2001-05-25','2002-05-25'),(17026,105007,'2002-05-25','9999-01-01'),(17027,83351,'1993-02-15','1994-02-15'),(17027,87608,'1994-02-15','1995-02-15'),(17027,91201,'1995-02-15','1996-02-15'),(17027,95194,'1996-02-15','1997-02-14'),(17027,96481,'1997-02-14','1998-02-14'),(17027,97379,'1998-02-14','1999-02-14'),(17027,99150,'1999-02-14','2000-02-14'),(17027,100635,'2000-02-14','2001-02-13'),(17027,104570,'2001-02-13','2002-02-13'),(17027,105090,'2002-02-13','9999-01-01'),(17028,49160,'1991-05-07','1992-05-06'),(17028,53502,'1992-05-06','1993-05-06'),(17028,54512,'1993-05-06','1994-05-06'),(17028,55483,'1994-05-06','1995-05-06'),(17028,58237,'1995-05-06','1996-05-05'),(17028,61119,'1996-05-05','1997-05-05'),(17028,62083,'1997-05-05','1998-05-05'),(17028,64520,'1998-05-05','1999-05-05'),(17028,66422,'1999-05-05','2000-05-04'),(17028,68467,'2000-05-04','2001-05-04'),(17028,69790,'2001-05-04','2002-05-04'),(17028,73240,'2002-05-04','9999-01-01'),(17029,40000,'1986-08-17','1987-08-17'),(17029,43525,'1987-08-17','1988-08-16'),(17029,46253,'1988-08-16','1989-08-16'),(17029,50188,'1989-08-16','1990-08-16'),(17029,50285,'1990-08-16','1991-08-16'),(17029,52725,'1991-08-16','1992-08-15'),(17029,54037,'1992-08-15','1993-08-15'),(17029,56030,'1993-08-15','1994-08-15'),(17029,59730,'1994-08-15','1995-08-15'),(17029,59573,'1995-08-15','1996-08-14'),(17029,62967,'1996-08-14','1997-08-14'),(17029,62818,'1997-08-14','1998-08-14'),(17029,65920,'1998-08-14','1999-08-14'),(17029,68529,'1999-08-14','2000-08-13'),(17029,71475,'2000-08-13','2001-08-13'),(17029,73640,'2001-08-13','9999-01-01'),(17030,40000,'1994-04-02','1995-04-02'),(17030,42945,'1995-04-02','1996-04-01'),(17030,47355,'1996-04-01','1997-04-01'),(17030,50556,'1997-04-01','1998-04-01'),(17030,53590,'1998-04-01','1999-04-01'),(17030,58010,'1999-04-01','2000-03-31'),(17030,59369,'2000-03-31','2001-03-31'),(17030,62820,'2001-03-31','2002-03-31'),(17030,64299,'2002-03-31','9999-01-01'),(17031,83623,'1988-03-22','1989-03-22'),(17031,87182,'1989-03-22','1990-03-22'),(17031,91542,'1990-03-22','1991-03-22'),(17031,93088,'1991-03-22','1992-03-21'),(17031,97213,'1992-03-21','1993-03-21'),(17031,98221,'1993-03-21','1994-03-21'),(17031,99387,'1994-03-21','1995-03-21'),(17031,99529,'1995-03-21','1996-03-20'),(17031,103899,'1996-03-20','1997-03-20'),(17031,104978,'1997-03-20','1998-03-20'),(17031,108469,'1998-03-20','1999-03-20'),(17031,109088,'1999-03-20','2000-03-19'),(17031,108802,'2000-03-19','2001-03-19'),(17031,110867,'2001-03-19','2002-03-19'),(17031,113980,'2002-03-19','9999-01-01'),(17032,43034,'1997-12-16','1998-12-16'),(17032,45231,'1998-12-16','1999-12-16'),(17032,45367,'1999-12-16','2000-12-15'),(17032,49384,'2000-12-15','2001-12-15'),(17032,50427,'2001-12-15','9999-01-01'),(17033,64889,'1989-07-31','1990-07-31'),(17033,64826,'1990-07-31','1991-07-31'),(17033,65437,'1991-07-31','1992-07-30'),(17033,65050,'1992-07-30','1993-03-13'),(17034,40000,'1998-12-08','1999-12-08'),(17034,40335,'1999-12-08','2000-12-07'),(17034,44572,'2000-12-07','2001-12-07'),(17034,44439,'2001-12-07','9999-01-01'),(17035,52470,'1996-06-05','1997-06-05'),(17035,55810,'1997-06-05','1998-06-05'),(17035,56746,'1998-06-05','1999-06-05'),(17035,57667,'1999-06-05','2000-06-04'),(17035,58196,'2000-06-04','2001-06-04'),(17035,62112,'2001-06-04','2002-06-04'),(17035,66476,'2002-06-04','9999-01-01'),(17036,54485,'1997-04-13','1998-04-13'),(17036,54731,'1998-04-13','1999-04-13'),(17036,57342,'1999-04-13','2000-04-12'),(17036,57119,'2000-04-12','2001-04-12'),(17036,58778,'2001-04-12','2002-04-12'),(17036,58723,'2002-04-12','9999-01-01'),(17037,87439,'1985-02-03','1986-02-03'),(17037,90578,'1986-02-03','1987-02-03'),(17037,93094,'1987-02-03','1988-02-03'),(17037,93256,'1988-02-03','1989-02-02'),(17037,95204,'1989-02-02','1990-02-02'),(17037,99590,'1990-02-02','1991-02-02'),(17037,102918,'1991-02-02','1992-02-02'),(17037,106152,'1992-02-02','1993-02-01'),(17037,105750,'1993-02-01','1994-02-01'),(17037,107504,'1994-02-01','1995-02-01'),(17037,110396,'1995-02-01','1996-02-01'),(17037,112320,'1996-02-01','1997-01-31'),(17037,114247,'1997-01-31','1998-01-31'),(17037,114155,'1998-01-31','1999-01-31'),(17037,114799,'1999-01-31','2000-01-31'),(17037,118720,'2000-01-31','2001-01-30'),(17037,122809,'2001-01-30','2002-01-30'),(17037,124930,'2002-01-30','9999-01-01'),(17038,40000,'1992-11-08','1993-11-08'),(17038,40024,'1993-11-08','1994-11-08'),(17038,42944,'1994-11-08','1995-11-08'),(17038,46068,'1995-11-08','1996-11-07'),(17038,49200,'1996-11-07','1997-11-07'),(17038,51360,'1997-11-07','1998-11-07'),(17038,51947,'1998-11-07','1999-11-07'),(17038,52969,'1999-11-07','2000-11-06'),(17038,53028,'2000-11-06','2001-11-06'),(17038,54405,'2001-11-06','9999-01-01'),(17039,58934,'1996-01-01','1996-12-31'),(17039,62885,'1996-12-31','1997-07-12'),(17040,48512,'1998-03-01','1999-03-01'),(17040,51009,'1999-03-01','2000-02-29'),(17040,54998,'2000-02-29','2001-02-28'),(17040,57112,'2001-02-28','2002-02-28'),(17040,60057,'2002-02-28','9999-01-01'),(17041,40492,'1987-01-19','1988-01-19'),(17041,43460,'1988-01-19','1989-01-18'),(17041,45409,'1989-01-18','1990-01-18'),(17041,48477,'1990-01-18','1991-01-18'),(17041,49685,'1991-01-18','1992-01-18'),(17041,52640,'1992-01-18','1993-01-17'),(17041,52556,'1993-01-17','1994-01-17'),(17041,53432,'1994-01-17','1995-01-17'),(17041,56476,'1995-01-17','1996-01-17'),(17041,60065,'1996-01-17','1997-01-16'),(17041,62343,'1997-01-16','1998-01-16'),(17041,64593,'1998-01-16','1999-01-16'),(17041,65164,'1999-01-16','2000-01-16'),(17041,69047,'2000-01-16','2001-01-15'),(17041,71107,'2001-01-15','2002-01-15'),(17041,71309,'2002-01-15','9999-01-01'),(17042,79742,'1985-08-27','1986-08-27'),(17042,82462,'1986-08-27','1987-08-27'),(17042,86683,'1987-08-27','1988-08-26'),(17042,90438,'1988-08-26','1989-08-26'),(17042,92413,'1989-08-26','1990-08-26'),(17042,94106,'1990-08-26','1991-08-26'),(17042,95953,'1991-08-26','1992-08-25'),(17042,98198,'1992-08-25','1993-08-25'),(17042,101522,'1993-08-25','1994-08-25'),(17042,104446,'1994-08-25','1995-08-25'),(17042,107602,'1995-08-25','1996-08-24'),(17042,109346,'1996-08-24','1997-08-24'),(17042,110388,'1997-08-24','1998-08-24'),(17042,111749,'1998-08-24','1999-02-21'),(17043,58687,'1991-08-19','1992-08-18'),(17043,63005,'1992-08-18','1993-08-18'),(17043,66093,'1993-08-18','1994-08-18'),(17043,69110,'1994-08-18','1995-08-18'),(17043,69202,'1995-08-18','1996-08-17'),(17043,70266,'1996-08-17','1997-08-17'),(17043,71228,'1997-08-17','1998-08-17'),(17043,73857,'1998-08-17','1999-08-17'),(17043,75845,'1999-08-17','2000-08-16'),(17043,76319,'2000-08-16','2001-08-16'),(17043,76187,'2001-08-16','9999-01-01'),(17044,45207,'1991-06-03','1992-06-02'),(17044,47242,'1992-06-02','1993-06-02'),(17044,48243,'1993-06-02','1994-06-02'),(17044,50517,'1994-06-02','1995-06-02'),(17044,54244,'1995-06-02','1996-06-01'),(17044,55943,'1996-06-01','1997-06-01'),(17044,58191,'1997-06-01','1998-06-01'),(17044,62627,'1998-06-01','1999-06-01'),(17044,66635,'1999-06-01','2000-05-31'),(17044,68202,'2000-05-31','2001-05-31'),(17044,71975,'2001-05-31','2002-05-31'),(17044,74833,'2002-05-31','9999-01-01'),(17045,44134,'1988-11-24','1989-11-24'),(17045,44339,'1989-11-24','1990-11-24'),(17045,46808,'1990-11-24','1991-11-24'),(17045,49990,'1991-11-24','1992-11-23'),(17045,52501,'1992-11-23','1993-11-23'),(17045,56784,'1993-11-23','1994-11-23'),(17045,56378,'1994-11-23','1995-11-23'),(17045,60335,'1995-11-23','1996-11-22'),(17045,63068,'1996-11-22','1997-11-22'),(17045,65501,'1997-11-22','1998-11-22'),(17045,68956,'1998-11-22','1999-11-22'),(17045,73259,'1999-11-22','2000-11-21'),(17045,75526,'2000-11-21','2001-11-21'),(17045,78665,'2001-11-21','9999-01-01'),(17046,44955,'1987-07-22','1988-07-21'),(17046,47264,'1988-07-21','1989-07-21'),(17046,48132,'1989-07-21','1990-07-21'),(17046,48373,'1990-07-21','1991-07-21'),(17046,48434,'1991-07-21','1992-07-20'),(17046,52295,'1992-07-20','1993-07-20'),(17046,52812,'1993-07-20','1994-07-20'),(17046,55350,'1994-07-20','1995-07-20'),(17046,57041,'1995-07-20','1996-07-19'),(17046,60026,'1996-07-19','1997-07-19'),(17046,60632,'1997-07-19','1998-07-19'),(17046,64533,'1998-07-19','1999-07-19'),(17046,66631,'1999-07-19','2000-07-18'),(17046,67962,'2000-07-18','2001-07-18'),(17046,69875,'2001-07-18','2002-07-18'),(17046,69546,'2002-07-18','9999-01-01'),(17047,43113,'1987-12-07','1988-03-06'),(17048,46913,'1988-10-09','1989-10-09'),(17048,50230,'1989-10-09','1990-10-09'),(17048,54160,'1990-10-09','1991-10-09'),(17048,57585,'1991-10-09','1992-10-08'),(17048,59889,'1992-10-08','1993-10-08'),(17048,60005,'1993-10-08','1994-10-08'),(17048,62344,'1994-10-08','1995-10-08'),(17048,62043,'1995-10-08','1996-10-07'),(17048,63664,'1996-10-07','1997-10-07'),(17048,65582,'1997-10-07','1998-10-07'),(17048,69021,'1998-10-07','1999-10-07'),(17048,73412,'1999-10-07','2000-10-06'),(17048,77771,'2000-10-06','2001-10-06'),(17048,77432,'2001-10-06','9999-01-01'),(17049,40299,'1998-06-30','1999-06-30'),(17049,43031,'1999-06-30','2000-06-29'),(17049,45898,'2000-06-29','2001-06-29'),(17049,48595,'2001-06-29','2002-06-29'),(17049,50821,'2002-06-29','9999-01-01'),(17050,40000,'1996-08-27','1997-08-27'),(17050,40872,'1997-08-27','1998-08-27'),(17050,43366,'1998-08-27','1999-08-27'),(17050,46689,'1999-08-27','2000-08-26'),(17050,49559,'2000-08-26','2001-08-26'),(17050,51757,'2001-08-26','9999-01-01'),(17051,56224,'1991-05-18','1992-05-17'),(17051,57585,'1992-05-17','1993-05-17'),(17051,60656,'1993-05-17','1994-05-17'),(17051,61441,'1994-05-17','1995-05-17'),(17051,65704,'1995-05-17','1996-05-16'),(17051,65348,'1996-05-16','1997-05-16'),(17051,69702,'1997-05-16','1998-05-16'),(17051,71216,'1998-05-16','1999-05-16'),(17051,73887,'1999-05-16','2000-05-15'),(17051,76708,'2000-05-15','2001-05-15'),(17051,80068,'2001-05-15','2002-05-15'),(17051,82503,'2002-05-15','9999-01-01'),(17052,60109,'1999-05-26','2000-05-25'),(17052,61202,'2000-05-25','2000-08-24'),(17053,41697,'1999-09-23','2000-09-22'),(17053,43920,'2000-09-22','2001-09-22'),(17053,45449,'2001-09-22','9999-01-01'),(17054,52164,'1995-01-04','1996-01-04'),(17054,53132,'1996-01-04','1997-01-03'),(17054,55089,'1997-01-03','1998-01-03'),(17054,56265,'1998-01-03','1999-01-03'),(17054,57139,'1999-01-03','2000-01-03'),(17054,60586,'2000-01-03','2001-01-02'),(17054,64737,'2001-01-02','2002-01-02'),(17054,68861,'2002-01-02','9999-01-01'),(17055,46654,'1988-08-06','1989-08-06'),(17055,48183,'1989-08-06','1990-08-06'),(17055,50026,'1990-08-06','1991-08-06'),(17055,50116,'1991-08-06','1992-08-05'),(17055,51788,'1992-08-05','1993-08-05'),(17055,52141,'1993-08-05','1994-08-05'),(17055,55792,'1994-08-05','1995-08-05'),(17055,56361,'1995-08-05','1996-08-04'),(17055,57815,'1996-08-04','1997-08-04'),(17055,60268,'1997-08-04','1998-08-04'),(17055,62534,'1998-08-04','1999-08-04'),(17055,64718,'1999-08-04','2000-08-03'),(17055,67817,'2000-08-03','2001-08-03'),(17055,71115,'2001-08-03','9999-01-01'),(17056,40000,'1989-04-30','1990-04-30'),(17056,41174,'1990-04-30','1991-04-30'),(17056,44676,'1991-04-30','1992-04-29'),(17056,44990,'1992-04-29','1993-04-29'),(17056,47465,'1993-04-29','1994-04-29'),(17056,47512,'1994-04-29','1995-04-29'),(17056,50326,'1995-04-29','1996-04-28'),(17056,54633,'1996-04-28','1997-04-28'),(17056,55816,'1997-04-28','1998-04-28'),(17056,55483,'1998-04-28','1999-04-28'),(17056,57510,'1999-04-28','1999-09-09'),(17057,40000,'1990-06-27','1991-06-27'),(17057,40352,'1991-06-27','1992-06-26'),(17057,44644,'1992-06-26','1993-06-26'),(17057,44870,'1993-06-26','1994-06-26'),(17057,48054,'1994-06-26','1995-03-20'),(17058,62837,'1998-03-20','1999-03-20'),(17058,66104,'1999-03-20','2000-03-19'),(17058,70289,'2000-03-19','2001-03-19'),(17058,74390,'2001-03-19','2002-03-19'),(17058,75594,'2002-03-19','9999-01-01'),(17059,40000,'1991-02-14','1992-02-14'),(17059,42995,'1992-02-14','1993-02-13'),(17059,45566,'1993-02-13','1994-02-13'),(17059,45297,'1994-02-13','1995-02-13'),(17059,48902,'1995-02-13','1996-02-13'),(17059,52173,'1996-02-13','1997-02-12'),(17059,55395,'1997-02-12','1998-02-12'),(17059,57928,'1998-02-12','1999-02-12'),(17059,58351,'1999-02-12','2000-02-12'),(17059,57903,'2000-02-12','2001-02-11'),(17059,60755,'2001-02-11','2002-02-11'),(17059,62899,'2002-02-11','9999-01-01'),(17060,58577,'1993-11-04','1994-11-04'),(17060,58629,'1994-11-04','1995-11-04'),(17060,60668,'1995-11-04','1996-11-03'),(17060,65070,'1996-11-03','1997-11-03'),(17060,67497,'1997-11-03','1998-11-03'),(17060,71922,'1998-11-03','1999-11-03'),(17060,72516,'1999-11-03','2000-11-02'),(17060,74143,'2000-11-02','2001-11-02'),(17060,75940,'2001-11-02','9999-01-01'),(17061,74343,'1987-11-30','1988-11-29'),(17061,74171,'1988-11-29','1989-11-29'),(17061,74978,'1989-11-29','1990-11-29'),(17061,76182,'1990-11-29','1991-11-29'),(17061,77595,'1991-11-29','1992-11-28'),(17061,80258,'1992-11-28','1993-11-28'),(17061,84574,'1993-11-28','1994-11-28'),(17061,88099,'1994-11-28','1995-11-28'),(17061,90813,'1995-11-28','1996-11-27'),(17061,93399,'1996-11-27','1997-11-27'),(17061,95078,'1997-11-27','1998-11-27'),(17061,96062,'1998-11-27','1999-11-27'),(17061,99640,'1999-11-27','2000-11-26'),(17061,103516,'2000-11-26','2001-11-26'),(17061,106297,'2001-11-26','9999-01-01'),(17062,76038,'1997-01-14','1998-01-14'),(17062,78873,'1998-01-14','1999-01-14'),(17062,82978,'1999-01-14','2000-01-14'),(17062,87222,'2000-01-14','2001-01-13'),(17062,90027,'2001-01-13','2002-01-13'),(17062,93655,'2002-01-13','9999-01-01'),(17063,91391,'1985-12-12','1986-12-12'),(17063,95061,'1986-12-12','1987-12-12'),(17063,99105,'1987-12-12','1988-12-11'),(17063,100329,'1988-12-11','1989-12-11'),(17063,103151,'1989-12-11','1990-12-11'),(17063,103573,'1990-12-11','1991-12-11'),(17063,106137,'1991-12-11','1992-12-10'),(17063,108321,'1992-12-10','1993-12-10'),(17063,109762,'1993-12-10','1994-12-10'),(17063,112583,'1994-12-10','1995-12-10'),(17063,114663,'1995-12-10','1996-12-09'),(17063,116529,'1996-12-09','1997-12-09'),(17063,119040,'1997-12-09','1998-12-09'),(17063,119257,'1998-12-09','1999-12-09'),(17063,123654,'1999-12-09','2000-12-08'),(17063,125794,'2000-12-08','2001-12-08'),(17063,126391,'2001-12-08','9999-01-01'),(17064,95449,'1989-06-16','1990-06-16'),(17064,96094,'1990-06-16','1991-06-16'),(17064,100049,'1991-06-16','1992-06-15'),(17064,99923,'1992-06-15','1993-06-15'),(17064,101882,'1993-06-15','1994-06-15'),(17064,106148,'1994-06-15','1995-06-15'),(17064,107035,'1995-06-15','1996-06-14'),(17064,109800,'1996-06-14','1997-06-14'),(17064,110546,'1997-06-14','1998-06-14'),(17064,110387,'1998-06-14','1999-06-14'),(17064,112495,'1999-06-14','2000-06-13'),(17064,112933,'2000-06-13','2001-06-13'),(17064,116076,'2001-06-13','2002-06-13'),(17064,115806,'2002-06-13','9999-01-01'),(17065,40000,'1998-07-01','1999-07-01'),(17065,43132,'1999-07-01','2000-06-30'),(17065,47035,'2000-06-30','2000-07-30'),(17066,59260,'1987-02-27','1988-02-27'),(17066,59844,'1988-02-27','1989-02-26'),(17066,60490,'1989-02-26','1990-02-26'),(17066,63793,'1990-02-26','1991-02-26'),(17066,65894,'1991-02-26','1992-02-26'),(17066,65888,'1992-02-26','1993-02-25'),(17066,69203,'1993-02-25','1994-02-25'),(17066,71288,'1994-02-25','1995-02-25'),(17066,72739,'1995-02-25','1996-02-25'),(17066,76242,'1996-02-25','1997-02-24'),(17066,80009,'1997-02-24','1998-02-24'),(17066,84336,'1998-02-24','1999-02-24'),(17066,87127,'1999-02-24','2000-02-24'),(17066,89364,'2000-02-24','2001-02-23'),(17066,92048,'2001-02-23','2002-02-23'),(17066,94762,'2002-02-23','9999-01-01'),(17067,40000,'1993-10-19','1994-10-19'),(17067,40034,'1994-10-19','1995-10-19'),(17067,43651,'1995-10-19','1996-10-18'),(17067,45295,'1996-10-18','1997-10-18'),(17067,46473,'1997-10-18','1998-10-18'),(17067,47698,'1998-10-18','1999-10-18'),(17067,51707,'1999-10-18','2000-10-17'),(17067,53308,'2000-10-17','2001-10-17'),(17067,56988,'2001-10-17','9999-01-01'),(17068,40000,'1994-09-01','1995-09-01'),(17068,40367,'1995-09-01','1996-08-31'),(17068,44145,'1996-08-31','1997-08-31'),(17068,48309,'1997-08-31','1998-08-31'),(17068,51926,'1998-08-31','1999-08-31'),(17068,54535,'1999-08-31','2000-08-30'),(17068,59005,'2000-08-30','2001-08-30'),(17068,59560,'2001-08-30','9999-01-01'),(17069,90355,'1987-02-25','1988-02-25'),(17069,90422,'1988-02-25','1989-02-24'),(17069,91263,'1989-02-24','1990-02-24'),(17069,94654,'1990-02-24','1991-02-24'),(17069,95836,'1991-02-24','1992-02-24'),(17069,99098,'1992-02-24','1993-02-23'),(17069,102907,'1993-02-23','1994-02-23'),(17069,106755,'1994-02-23','1995-02-23'),(17069,107592,'1995-02-23','1996-02-23'),(17069,110515,'1996-02-23','1997-02-22'),(17069,114647,'1997-02-22','1998-02-22'),(17069,114769,'1998-02-22','1999-02-22'),(17069,115242,'1999-02-22','2000-02-22'),(17069,114828,'2000-02-22','2001-02-21'),(17069,119255,'2001-02-21','2002-02-21'),(17069,118891,'2002-02-21','9999-01-01'),(17070,67622,'1989-10-27','1990-10-27'),(17070,68951,'1990-10-27','1991-10-27'),(17070,69579,'1991-10-27','1992-10-25'),(17070,70491,'1992-10-25','1993-10-26'),(17070,71310,'1993-10-26','1994-10-26'),(17070,72285,'1994-10-26','1995-10-26'),(17070,76761,'1995-10-26','1996-10-25'),(17070,78203,'1996-10-25','1997-10-25'),(17070,82105,'1997-10-25','1998-10-25'),(17070,85576,'1998-10-25','1999-10-25'),(17070,88959,'1999-10-25','2000-10-24'),(17070,92870,'2000-10-24','2001-10-24'),(17070,96125,'2001-10-24','9999-01-01'),(17071,40000,'1986-09-30','1987-09-30'),(17071,42420,'1987-09-30','1988-09-29'),(17071,44686,'1988-09-29','1989-09-29'),(17071,46047,'1989-09-29','1990-09-29'),(17071,49944,'1990-09-29','1991-01-09'),(17072,40000,'1992-12-15','1993-12-15'),(17072,41162,'1993-12-15','1994-12-15'),(17072,44462,'1994-12-15','1995-12-15'),(17072,46400,'1995-12-15','1996-12-14'),(17072,47884,'1996-12-14','1997-12-14'),(17072,51628,'1997-12-14','1998-12-14'),(17072,54981,'1998-12-14','1999-12-14'),(17072,55019,'1999-12-14','2000-12-13'),(17072,59470,'2000-12-13','2001-12-13'),(17072,63042,'2001-12-13','9999-01-01'),(17073,40000,'1996-05-08','1997-05-08'),(17073,43907,'1997-05-08','1998-05-08'),(17073,43521,'1998-05-08','1999-05-08'),(17073,47458,'1999-05-08','2000-05-07'),(17073,51325,'2000-05-07','2001-05-07'),(17073,52139,'2001-05-07','2002-05-07'),(17073,53741,'2002-05-07','9999-01-01'),(17074,48659,'1996-08-12','1997-08-12'),(17074,50492,'1997-08-12','1998-08-12'),(17074,50604,'1998-08-12','1999-08-12'),(17074,54647,'1999-08-12','2000-08-11'),(17074,54553,'2000-08-11','2001-08-11'),(17074,54097,'2001-08-11','9999-01-01'),(17075,40000,'1999-04-24','2000-04-23'),(17075,39722,'2000-04-23','2001-04-23'),(17075,40391,'2001-04-23','2002-04-23'),(17075,44549,'2002-04-23','9999-01-01'),(17076,60092,'1987-01-04','1988-01-04'),(17076,60143,'1988-01-04','1989-01-03'),(17076,63188,'1989-01-03','1990-01-03'),(17076,65634,'1990-01-03','1991-01-03'),(17076,68369,'1991-01-03','1992-01-03'),(17076,71876,'1992-01-03','1993-01-02'),(17076,74509,'1993-01-02','1994-01-02'),(17076,77183,'1994-01-02','1995-01-02'),(17076,78371,'1995-01-02','1996-01-02'),(17076,80167,'1996-01-02','1997-01-01'),(17076,84635,'1997-01-01','1998-01-01'),(17076,85183,'1998-01-01','1999-01-01'),(17076,89398,'1999-01-01','2000-01-01'),(17076,89932,'2000-01-01','2000-12-31'),(17076,90337,'2000-12-31','2001-12-31'),(17076,90132,'2001-12-31','9999-01-01'),(17077,72912,'1998-05-25','1999-05-25'),(17077,76758,'1999-05-25','2000-05-24'),(17077,79233,'2000-05-24','2001-05-24'),(17077,79914,'2001-05-24','2002-05-24'),(17077,82141,'2002-05-24','9999-01-01'),(17078,44442,'1990-11-29','1991-11-29'),(17078,46781,'1991-11-29','1992-11-28'),(17078,46385,'1992-11-28','1993-11-28'),(17078,50148,'1993-11-28','1994-11-28'),(17078,50904,'1994-11-28','1995-11-28'),(17078,51442,'1995-11-28','1996-11-27'),(17078,53503,'1996-11-27','1997-11-27'),(17078,56647,'1997-11-27','1998-11-27'),(17078,57204,'1998-11-27','1999-11-27'),(17078,58355,'1999-11-27','2000-11-26'),(17078,58983,'2000-11-26','2001-11-26'),(17078,60954,'2001-11-26','9999-01-01'),(17079,67644,'1997-08-14','1998-08-14'),(17079,68945,'1998-08-14','1999-08-14'),(17079,70441,'1999-08-14','1999-09-06'),(17080,40000,'1995-02-04','1996-02-04'),(17080,40698,'1996-02-04','1997-02-03'),(17080,42239,'1997-02-03','1998-02-03'),(17080,45052,'1998-02-03','1999-02-03'),(17080,46745,'1999-02-03','2000-02-03'),(17080,46301,'2000-02-03','2001-02-02'),(17080,50064,'2001-02-02','2002-02-02'),(17080,51145,'2002-02-02','9999-01-01'),(17081,40846,'1985-12-28','1986-12-28'),(17081,43103,'1986-12-28','1987-12-28'),(17081,43381,'1987-12-28','1988-12-27'),(17081,44053,'1988-12-27','1989-12-27'),(17081,45319,'1989-12-27','1990-12-27'),(17081,49617,'1990-12-27','1991-12-27'),(17081,49408,'1991-12-27','1992-12-26'),(17081,50352,'1992-12-26','1993-12-26'),(17081,54636,'1993-12-26','1994-12-26'),(17081,55857,'1994-12-26','1995-12-26'),(17081,56302,'1995-12-26','1996-12-25'),(17081,60469,'1996-12-25','1997-12-25'),(17081,63977,'1997-12-25','1998-12-25'),(17081,67008,'1998-12-25','1999-12-25'),(17081,70963,'1999-12-25','2000-12-24'),(17081,74246,'2000-12-24','2001-12-24'),(17081,77673,'2001-12-24','9999-01-01'),(17082,40000,'1991-12-20','1992-12-19'),(17082,42719,'1992-12-19','1993-12-19'),(17082,46448,'1993-12-19','1994-12-19'),(17082,50711,'1994-12-19','1995-12-19'),(17082,53075,'1995-12-19','1996-12-18'),(17082,57377,'1996-12-18','1997-12-18'),(17082,58763,'1997-12-18','1998-12-18'),(17082,58300,'1998-12-18','1999-12-18'),(17082,60245,'1999-12-18','2000-12-17'),(17082,63506,'2000-12-17','2001-12-17'),(17082,64285,'2001-12-17','9999-01-01'),(17083,40000,'1993-10-11','1994-10-11'),(17083,43125,'1994-10-11','1995-10-11'),(17083,44754,'1995-10-11','1996-10-10'),(17083,47740,'1996-10-10','1997-10-10'),(17083,50640,'1997-10-10','1998-10-10'),(17083,51398,'1998-10-10','1999-10-10'),(17083,53860,'1999-10-10','2000-10-09'),(17083,53764,'2000-10-09','2001-10-09'),(17083,56645,'2001-10-09','9999-01-01'),(17084,40000,'1993-12-14','1994-12-14'),(17084,42458,'1994-12-14','1995-12-14'),(17084,42628,'1995-12-14','1996-12-13'),(17084,43196,'1996-12-13','1997-12-13'),(17084,43885,'1997-12-13','1998-12-13'),(17084,47095,'1998-12-13','1999-12-13'),(17084,51000,'1999-12-13','2000-12-12'),(17084,51892,'2000-12-12','2001-12-12'),(17084,52137,'2001-12-12','9999-01-01'),(17085,40000,'1993-09-11','1994-09-11'),(17085,44387,'1994-09-11','1995-09-11'),(17085,47537,'1995-09-11','1996-09-10'),(17085,48682,'1996-09-10','1997-09-10'),(17085,51097,'1997-09-10','1998-09-10'),(17085,50617,'1998-09-10','1999-09-10'),(17085,52472,'1999-09-10','2000-09-09'),(17085,52491,'2000-09-09','2001-09-09'),(17085,53231,'2001-09-09','9999-01-01'),(17086,40000,'1989-09-15','1990-09-15'),(17086,42860,'1990-09-15','1991-09-15'),(17086,43256,'1991-09-15','1992-09-14'),(17086,45573,'1992-09-14','1993-09-14'),(17086,45407,'1993-09-14','1994-09-14'),(17086,48354,'1994-09-14','1995-09-14'),(17086,51105,'1995-09-14','1996-09-13'),(17086,53474,'1996-09-13','1997-09-13'),(17086,53537,'1997-09-13','1998-09-13'),(17086,54577,'1998-09-13','1999-09-13'),(17086,57771,'1999-09-13','2000-09-12'),(17086,62032,'2000-09-12','2001-09-12'),(17086,65581,'2001-09-12','9999-01-01'),(17087,65873,'1998-05-21','1999-05-21'),(17087,66717,'1999-05-21','2000-05-20'),(17087,70608,'2000-05-20','2001-05-20'),(17087,70988,'2001-05-20','2002-05-20'),(17087,71502,'2002-05-20','9999-01-01'),(17088,40614,'1992-04-07','1992-07-01'),(17089,67779,'1985-04-10','1986-04-10'),(17089,69223,'1986-04-10','1987-04-10'),(17089,71231,'1987-04-10','1988-04-09'),(17089,72798,'1988-04-09','1989-04-09'),(17089,74489,'1989-04-09','1990-04-09'),(17089,74209,'1990-04-09','1991-04-09'),(17089,76534,'1991-04-09','1992-04-08'),(17089,76916,'1992-04-08','1993-04-08'),(17089,78790,'1993-04-08','1994-04-08'),(17089,80609,'1994-04-08','1995-04-08'),(17089,84515,'1995-04-08','1996-04-06'),(17089,88117,'1996-04-06','1997-04-07'),(17089,89768,'1997-04-07','1998-04-07'),(17089,90237,'1998-04-07','1999-04-07'),(17089,92302,'1999-04-07','2000-04-06'),(17089,93370,'2000-04-06','2001-04-06'),(17089,97429,'2001-04-06','2002-04-05'),(17089,98386,'2002-04-05','9999-01-01'),(17090,40000,'1989-06-10','1990-06-10'),(17090,39717,'1990-06-10','1991-06-10'),(17090,40202,'1991-06-10','1992-06-09'),(17090,40361,'1992-06-09','1993-06-09'),(17090,44035,'1993-06-09','1994-06-09'),(17090,44287,'1994-06-09','1995-06-09'),(17090,45820,'1995-06-09','1996-06-08'),(17090,48351,'1996-06-08','1997-06-08'),(17090,48345,'1997-06-08','1998-06-08'),(17090,50519,'1998-06-08','1999-06-08'),(17090,53468,'1999-06-08','2000-06-07'),(17090,56781,'2000-06-07','2001-06-07'),(17090,57849,'2001-06-07','2002-06-07'),(17090,62009,'2002-06-07','9999-01-01'),(17091,48099,'1992-02-11','1992-03-20'),(17092,40000,'2000-01-18','2001-01-17'),(17092,42850,'2001-01-17','2002-01-17'),(17092,46500,'2002-01-17','9999-01-01'),(17093,43944,'1999-07-17','2000-07-16'),(17093,44829,'2000-07-16','2001-07-16'),(17093,47403,'2001-07-16','2002-07-16'),(17093,48054,'2002-07-16','9999-01-01'),(17094,58721,'1995-10-01','1996-09-30'),(17094,63110,'1996-09-30','1997-09-30'),(17094,63630,'1997-09-30','1998-09-30'),(17094,65835,'1998-09-30','1999-09-30'),(17094,69163,'1999-09-30','2000-09-29'),(17094,72613,'2000-09-29','2001-09-29'),(17094,72678,'2001-09-29','9999-01-01'),(17095,47925,'1993-03-18','1994-03-18'),(17095,47647,'1994-03-18','1995-03-18'),(17095,47384,'1995-03-18','1996-03-17'),(17095,50883,'1996-03-17','1997-03-17'),(17095,54063,'1997-03-17','1998-03-17'),(17095,57390,'1998-03-17','1999-03-17'),(17095,61267,'1999-03-17','2000-03-16'),(17095,60795,'2000-03-16','2001-03-16'),(17095,62321,'2001-03-16','2002-03-16'),(17095,63496,'2002-03-16','9999-01-01'),(17096,40000,'1991-10-15','1992-10-14'),(17096,41703,'1992-10-14','1993-10-14'),(17096,46145,'1993-10-14','1994-10-14'),(17096,48764,'1994-10-14','1995-10-14'),(17096,49175,'1995-10-14','1996-10-13'),(17096,50371,'1996-10-13','1997-10-13'),(17096,52374,'1997-10-13','1998-10-13'),(17096,52179,'1998-10-13','1999-10-13'),(17096,55240,'1999-10-13','2000-10-12'),(17096,57088,'2000-10-12','2001-10-12'),(17096,57427,'2001-10-12','9999-01-01'),(17097,46803,'1985-03-19','1986-03-19'),(17097,48896,'1986-03-19','1987-03-19'),(17097,48532,'1987-03-19','1988-03-18'),(17097,51175,'1988-03-18','1989-03-18'),(17097,51942,'1989-03-18','1990-03-18'),(17097,51559,'1990-03-18','1990-03-26'),(17098,40000,'1998-08-26','1999-08-26'),(17098,40987,'1999-08-26','2000-08-25'),(17098,42878,'2000-08-25','2001-08-25'),(17098,43732,'2001-08-25','9999-01-01'),(17099,40000,'1996-04-14','1997-04-14'),(17099,42294,'1997-04-14','1998-04-14'),(17099,46181,'1998-04-14','1999-04-14'),(17099,49208,'1999-04-14','2000-04-13'),(17099,51675,'2000-04-13','2001-04-13'),(17099,51799,'2001-04-13','2002-04-13'),(17099,52610,'2002-04-13','9999-01-01'),(17100,40644,'1995-04-14','1996-04-13'),(17100,43174,'1996-04-13','1997-04-13'),(17100,43286,'1997-04-13','1998-04-13'),(17100,46476,'1998-04-13','1999-04-13'),(17100,46111,'1999-04-13','2000-04-12'),(17100,45825,'2000-04-12','2001-04-12'),(17100,47759,'2001-04-12','2002-04-12'),(17100,50827,'2002-04-12','9999-01-01'),(17101,40173,'1988-01-18','1989-01-17'),(17101,44460,'1989-01-17','1990-01-17'),(17101,47469,'1990-01-17','1991-01-17'),(17101,48108,'1991-01-17','1992-01-17'),(17101,47943,'1992-01-17','1993-01-16'),(17101,50871,'1993-01-16','1994-01-16'),(17101,54591,'1994-01-16','1995-01-16'),(17101,58611,'1995-01-16','1996-01-16'),(17101,58890,'1996-01-16','1997-01-15'),(17101,59766,'1997-01-15','1998-01-15'),(17101,60746,'1998-01-15','1999-01-15'),(17101,60639,'1999-01-15','2000-01-15'),(17101,63884,'2000-01-15','2001-01-14'),(17101,65263,'2001-01-14','2002-01-14'),(17101,66002,'2002-01-14','9999-01-01'),(17102,89793,'1998-01-16','1999-01-16'),(17102,92837,'1999-01-16','2000-01-16'),(17102,95099,'2000-01-16','2001-01-15'),(17102,98307,'2001-01-15','2002-01-15'),(17102,100538,'2002-01-15','9999-01-01'),(17103,48187,'1988-10-07','1989-10-07'),(17103,50413,'1989-10-07','1990-10-07'),(17103,54129,'1990-10-07','1991-10-07'),(17103,54444,'1991-10-07','1992-10-06'),(17103,56705,'1992-10-06','1993-10-06'),(17103,60001,'1993-10-06','1994-10-06'),(17103,60899,'1994-10-06','1995-10-06'),(17103,60892,'1995-10-06','1996-10-05'),(17103,61952,'1996-10-05','1997-10-05'),(17103,62331,'1997-10-05','1998-10-05'),(17103,62517,'1998-10-05','1999-10-05'),(17103,64973,'1999-10-05','2000-10-04'),(17103,68188,'2000-10-04','2001-10-04'),(17103,68518,'2001-10-04','9999-01-01'),(17104,68607,'1993-06-02','1994-06-02'),(17104,69048,'1994-06-02','1995-06-02'),(17104,70446,'1995-06-02','1996-06-01'),(17104,73795,'1996-06-01','1997-06-01'),(17104,75594,'1997-06-01','1998-06-01'),(17104,76111,'1998-06-01','1999-06-01'),(17104,77896,'1999-06-01','1999-10-29'),(17105,51572,'1996-11-04','1997-11-04'),(17105,55387,'1997-11-04','1998-11-04'),(17105,59363,'1998-11-04','1999-11-04'),(17105,61717,'1999-11-04','2000-11-03'),(17105,64850,'2000-11-03','2001-11-03'),(17105,65514,'2001-11-03','9999-01-01'),(17106,40000,'1994-02-20','1995-02-20'),(17106,41398,'1995-02-20','1996-02-20'),(17106,45200,'1996-02-20','1997-02-19'),(17106,48705,'1997-02-19','1998-02-19'),(17106,48235,'1998-02-19','1999-02-19'),(17106,48532,'1999-02-19','2000-02-19'),(17106,49212,'2000-02-19','2001-02-18'),(17106,51016,'2001-02-18','2002-02-18'),(17106,50903,'2002-02-18','9999-01-01'),(17107,62836,'1990-05-28','1991-05-28'),(17107,66414,'1991-05-28','1992-05-27'),(17107,68472,'1992-05-27','1992-10-10'),(17108,51028,'1993-01-02','1994-01-02'),(17108,54242,'1994-01-02','1995-01-02'),(17108,58587,'1995-01-02','1996-01-02'),(17108,59530,'1996-01-02','1997-01-01'),(17108,60489,'1997-01-01','1998-01-01'),(17108,60763,'1998-01-01','1999-01-01'),(17108,64990,'1999-01-01','2000-01-01'),(17108,67572,'2000-01-01','2000-12-31'),(17108,67495,'2000-12-31','2001-12-31'),(17108,67208,'2001-12-31','9999-01-01'),(17109,68828,'1997-12-21','1998-12-21'),(17109,72597,'1998-12-21','1999-12-21'),(17109,72192,'1999-12-21','2000-12-20'),(17109,74123,'2000-12-20','2001-12-20'),(17109,77183,'2001-12-20','9999-01-01'),(17110,61199,'1997-03-21','1998-03-21'),(17110,63821,'1998-03-21','1999-03-21'),(17110,65355,'1999-03-21','2000-03-20'),(17110,67584,'2000-03-20','2001-03-20'),(17110,69642,'2001-03-20','2002-03-20'),(17110,69873,'2002-03-20','9999-01-01'),(17111,48835,'1992-06-16','1993-06-16'),(17111,50322,'1993-06-16','1994-06-16'),(17111,50812,'1994-06-16','1995-06-16'),(17111,53851,'1995-06-16','1996-06-15'),(17111,54723,'1996-06-15','1997-06-15'),(17111,56448,'1997-06-15','1998-06-15'),(17111,56989,'1998-06-15','1999-06-15'),(17111,59792,'1999-06-15','2000-06-14'),(17111,59596,'2000-06-14','2001-06-14'),(17111,62773,'2001-06-14','2002-06-14'),(17111,64435,'2002-06-14','9999-01-01'),(17112,40000,'1992-12-26','1993-12-26'),(17112,41983,'1993-12-26','1994-12-26'),(17112,45984,'1994-12-26','1995-12-26'),(17112,45987,'1995-12-26','1996-12-25'),(17112,47031,'1996-12-25','1997-12-25'),(17112,47550,'1997-12-25','1998-07-16'),(17113,41476,'1996-08-14','1997-08-14'),(17113,41914,'1997-08-14','1998-08-14'),(17113,42967,'1998-08-14','1999-08-14'),(17113,44525,'1999-08-14','2000-08-13'),(17113,48208,'2000-08-13','2001-08-13'),(17113,48924,'2001-08-13','9999-01-01'),(17114,40000,'1989-08-14','1990-08-14'),(17114,43310,'1990-08-14','1991-08-14'),(17114,45708,'1991-08-14','1992-08-13'),(17114,46731,'1992-08-13','1993-06-05'),(17115,41175,'1992-06-27','1993-06-27'),(17115,44306,'1993-06-27','1994-06-27'),(17115,47569,'1994-06-27','1995-06-27'),(17115,50141,'1995-06-27','1996-06-26'),(17115,49836,'1996-06-26','1997-06-26'),(17115,51780,'1997-06-26','1998-01-20'),(17116,46252,'1998-12-23','1999-12-23'),(17116,47004,'1999-12-23','2000-12-22'),(17116,50390,'2000-12-22','2001-12-22'),(17116,53348,'2001-12-22','9999-01-01'),(17117,57259,'1996-06-06','1996-09-18'),(17118,50753,'1991-04-06','1992-04-05'),(17118,54434,'1992-04-05','1993-04-05'),(17118,55474,'1993-04-05','1994-04-05'),(17118,56770,'1994-04-05','1995-04-05'),(17118,60732,'1995-04-05','1996-04-04'),(17118,62540,'1996-04-04','1997-04-04'),(17118,62261,'1997-04-04','1998-04-04'),(17118,63790,'1998-04-04','1999-04-04'),(17118,63388,'1999-04-04','2000-04-03'),(17118,67388,'2000-04-03','2001-04-03'),(17118,68999,'2001-04-03','2002-04-03'),(17118,69886,'2002-04-03','9999-01-01'),(17119,43562,'1992-05-14','1993-05-14'),(17119,47412,'1993-05-14','1994-05-14'),(17119,47959,'1994-05-14','1995-05-14'),(17119,51920,'1995-05-14','1996-05-13'),(17119,51886,'1996-05-13','1997-05-13'),(17119,51930,'1997-05-13','1998-05-13'),(17119,55043,'1998-05-13','1999-05-13'),(17119,56207,'1999-05-13','2000-05-12'),(17119,57095,'2000-05-12','2001-05-12'),(17119,58446,'2001-05-12','2002-05-12'),(17119,58661,'2002-05-12','9999-01-01'),(17120,40000,'1987-02-09','1988-02-09'),(17120,42617,'1988-02-09','1989-02-08'),(17120,43880,'1989-02-08','1990-02-08'),(17120,48074,'1990-02-08','1991-02-08'),(17120,52372,'1991-02-08','1992-02-08'),(17120,54949,'1992-02-08','1993-02-07'),(17120,58685,'1993-02-07','1994-02-07'),(17120,63163,'1994-02-07','1995-02-07'),(17120,63345,'1995-02-07','1996-02-07'),(17120,63969,'1996-02-07','1997-02-06'),(17120,66957,'1997-02-06','1998-02-06'),(17120,69094,'1998-02-06','1999-02-06'),(17120,70134,'1999-02-06','2000-02-06'),(17120,73988,'2000-02-06','2001-02-05'),(17120,77416,'2001-02-05','2002-02-05'),(17120,77547,'2002-02-05','9999-01-01'),(17121,49651,'1988-01-18','1989-01-17'),(17121,50408,'1989-01-17','1990-01-17'),(17121,52408,'1990-01-17','1991-01-17'),(17121,53581,'1991-01-17','1992-01-17'),(17121,53441,'1992-01-17','1993-01-16'),(17121,54147,'1993-01-16','1994-01-16'),(17121,58638,'1994-01-16','1995-01-16'),(17121,61756,'1995-01-16','1996-01-16'),(17121,62693,'1996-01-16','1997-01-15'),(17121,67175,'1997-01-15','1998-01-15'),(17121,71064,'1998-01-15','1999-01-15'),(17121,75090,'1999-01-15','2000-01-15'),(17121,79507,'2000-01-15','2001-01-14'),(17121,80656,'2001-01-14','2002-01-14'),(17121,83870,'2002-01-14','9999-01-01'),(17122,40131,'1992-06-30','1993-06-05'),(17123,79885,'1991-07-03','1992-07-02'),(17123,79488,'1992-07-02','1993-07-02'),(17123,79332,'1993-07-02','1994-07-02'),(17123,80211,'1994-07-02','1995-07-02'),(17123,80647,'1995-07-02','1996-07-01'),(17123,85146,'1996-07-01','1997-07-01'),(17123,88102,'1997-07-01','1998-07-01'),(17123,89733,'1998-07-01','1999-07-01'),(17123,91548,'1999-07-01','2000-06-30'),(17123,95493,'2000-06-30','2001-06-30'),(17123,97979,'2001-06-30','2002-06-30'),(17123,99711,'2002-06-30','9999-01-01'),(17124,72877,'1987-07-15','1988-07-14'),(17124,74687,'1988-07-14','1989-07-14'),(17124,76283,'1989-07-14','1990-07-14'),(17124,77526,'1990-07-14','1991-07-14'),(17124,78291,'1991-07-14','1992-07-13'),(17124,79312,'1992-07-13','1993-07-13'),(17124,83036,'1993-07-13','1994-07-13'),(17124,86634,'1994-07-13','1995-07-13'),(17124,86807,'1995-07-13','1996-07-12'),(17124,86784,'1996-07-12','1996-07-20'),(17125,40000,'1985-10-17','1986-10-17'),(17125,41508,'1986-10-17','1987-10-17'),(17125,45085,'1987-10-17','1988-10-16'),(17125,45484,'1988-10-16','1989-10-16'),(17125,46105,'1989-10-16','1990-10-16'),(17125,49764,'1990-10-16','1991-10-16'),(17125,49732,'1991-10-16','1992-10-15'),(17125,52879,'1992-10-15','1993-10-15'),(17125,56919,'1993-10-15','1994-10-15'),(17125,57871,'1994-10-15','1995-10-15'),(17125,60126,'1995-10-15','1996-10-14'),(17125,60734,'1996-10-14','1997-10-14'),(17125,63026,'1997-10-14','1998-10-14'),(17125,65598,'1998-10-14','1999-10-14'),(17125,69348,'1999-10-14','2000-10-13'),(17125,72392,'2000-10-13','2001-10-13'),(17125,76629,'2001-10-13','9999-01-01'),(17126,40000,'1994-02-20','1995-02-20'),(17126,41331,'1995-02-20','1996-02-20'),(17126,42288,'1996-02-20','1997-02-19'),(17126,44512,'1997-02-19','1998-02-19'),(17126,44367,'1998-02-19','1999-02-19'),(17126,45318,'1999-02-19','2000-02-19'),(17126,46417,'2000-02-19','2001-02-18'),(17126,46965,'2001-02-18','2002-02-18'),(17126,46896,'2002-02-18','9999-01-01'),(17127,44529,'1989-06-30','1990-06-30'),(17127,48099,'1990-06-30','1991-06-30'),(17127,50815,'1991-06-30','1992-06-29'),(17127,50407,'1992-06-29','1993-06-29'),(17127,53290,'1993-06-29','1994-06-29'),(17127,52879,'1994-06-29','1995-06-29'),(17127,55322,'1995-06-29','1996-06-28'),(17127,57339,'1996-06-28','1997-06-28'),(17127,60497,'1997-06-28','1998-06-28'),(17127,60240,'1998-06-28','1999-06-28'),(17127,64605,'1999-06-28','2000-06-27'),(17127,67051,'2000-06-27','2001-06-27'),(17127,67960,'2001-06-27','2002-06-27'),(17127,69003,'2002-06-27','9999-01-01'),(17128,46832,'1991-12-14','1992-12-13'),(17128,48715,'1992-12-13','1993-12-13'),(17128,49643,'1993-12-13','1994-12-13'),(17128,50226,'1994-12-13','1995-12-13'),(17128,54081,'1995-12-13','1996-12-12'),(17128,54669,'1996-12-12','1997-12-12'),(17128,56798,'1997-12-12','1998-12-12'),(17128,58449,'1998-12-12','1999-12-12'),(17128,60344,'1999-12-12','2000-12-11'),(17128,59852,'2000-12-11','2001-12-11'),(17128,64048,'2001-12-11','9999-01-01'),(17129,40000,'1995-12-14','1996-12-13'),(17129,42942,'1996-12-13','1997-06-16'),(17130,45180,'1994-12-02','1995-12-02'),(17130,45581,'1995-12-02','1996-12-01'),(17130,47576,'1996-12-01','1997-12-01'),(17130,51108,'1997-12-01','1998-12-01'),(17130,54100,'1998-12-01','1999-12-01'),(17130,54162,'1999-12-01','2000-11-30'),(17130,55796,'2000-11-30','2001-11-30'),(17130,56215,'2001-11-30','9999-01-01'),(17131,87054,'1992-01-22','1993-01-21'),(17131,89348,'1993-01-21','1994-01-21'),(17131,89894,'1994-01-21','1995-01-21'),(17131,92740,'1995-01-21','1996-01-21'),(17131,93202,'1996-01-21','1997-01-20'),(17131,92862,'1997-01-20','1998-01-20'),(17131,95498,'1998-01-20','1999-01-20'),(17131,95733,'1999-01-20','2000-01-20'),(17131,99087,'2000-01-20','2001-01-19'),(17131,102757,'2001-01-19','2002-01-19'),(17131,104810,'2002-01-19','9999-01-01'),(17132,56511,'1989-07-15','1990-07-15'),(17132,56841,'1990-07-15','1991-07-15'),(17132,60196,'1991-07-15','1992-07-14'),(17132,62000,'1992-07-14','1993-07-14'),(17132,62994,'1993-07-14','1994-07-14'),(17132,67101,'1994-07-14','1995-07-14'),(17132,67251,'1995-07-14','1996-07-13'),(17132,71208,'1996-07-13','1997-07-13'),(17132,71538,'1997-07-13','1998-07-13'),(17132,75075,'1998-07-13','1999-07-13'),(17132,74578,'1999-07-13','2000-07-12'),(17132,78527,'2000-07-12','2001-07-12'),(17132,79695,'2001-07-12','2002-07-12'),(17132,80191,'2002-07-12','9999-01-01'),(17133,51114,'1994-02-14','1995-02-14'),(17133,51298,'1995-02-14','1996-02-14'),(17133,53383,'1996-02-14','1997-02-13'),(17133,57566,'1997-02-13','1998-02-13'),(17133,59079,'1998-02-13','1999-02-13'),(17133,61315,'1999-02-13','2000-02-13'),(17133,65322,'2000-02-13','2001-02-12'),(17133,69038,'2001-02-12','2002-02-12'),(17133,71289,'2002-02-12','9999-01-01'),(17134,40000,'1990-07-06','1991-07-06'),(17134,41499,'1991-07-06','1992-07-05'),(17134,42365,'1992-07-05','1993-07-05'),(17134,43532,'1993-07-05','1994-07-05'),(17134,44600,'1994-07-05','1995-07-05'),(17134,46311,'1995-07-05','1996-07-04'),(17134,49643,'1996-07-04','1997-04-04'),(17135,55133,'1991-06-19','1992-06-18'),(17135,58704,'1992-06-18','1993-06-18'),(17135,60444,'1993-06-18','1994-06-18'),(17135,63630,'1994-06-18','1995-06-18'),(17135,65685,'1995-06-18','1996-06-17'),(17135,69314,'1996-06-17','1997-06-17'),(17135,70502,'1997-06-17','1998-06-17'),(17135,71765,'1998-06-17','1999-06-17'),(17135,71762,'1999-06-17','2000-06-16'),(17135,73382,'2000-06-16','2001-06-16'),(17135,77451,'2001-06-16','2002-06-16'),(17135,80690,'2002-06-16','9999-01-01'),(17136,70971,'1987-07-11','1988-07-10'),(17136,73434,'1988-07-10','1989-07-10'),(17136,76249,'1989-07-10','1990-07-10'),(17136,78490,'1990-07-10','1991-07-10'),(17136,82959,'1991-07-10','1992-07-09'),(17136,86728,'1992-07-09','1993-07-09'),(17136,87722,'1993-07-09','1994-07-09'),(17136,91077,'1994-07-09','1995-07-09'),(17136,93769,'1995-07-09','1996-07-08'),(17136,93988,'1996-07-08','1997-07-08'),(17136,93640,'1997-07-08','1998-07-08'),(17136,97980,'1998-07-08','1999-07-08'),(17136,102349,'1999-07-08','2000-07-07'),(17136,104832,'2000-07-07','2001-07-07'),(17136,107138,'2001-07-07','2002-07-07'),(17136,109232,'2002-07-07','9999-01-01'),(17137,40000,'1993-08-05','1994-08-05'),(17137,43081,'1994-08-05','1995-08-05'),(17137,44578,'1995-08-05','1996-08-04'),(17137,46647,'1996-08-04','1997-08-04'),(17137,47165,'1997-08-04','1998-08-04'),(17137,49666,'1998-08-04','1999-08-04'),(17137,50436,'1999-08-04','2000-08-03'),(17137,53769,'2000-08-03','2001-08-03'),(17137,53646,'2001-08-03','9999-01-01'),(17138,40000,'1996-05-09','1997-05-09'),(17138,40549,'1997-05-09','1998-05-09'),(17138,44847,'1998-05-09','1999-05-09'),(17138,44811,'1999-05-09','2000-05-08'),(17138,46432,'2000-05-08','2001-05-08'),(17138,48125,'2001-05-08','2002-05-08'),(17138,51480,'2002-05-08','9999-01-01'),(17139,40000,'1987-11-23','1988-11-22'),(17139,39867,'1988-11-22','1989-11-22'),(17139,43845,'1989-11-22','1990-11-22'),(17139,44961,'1990-11-22','1991-11-22'),(17139,47078,'1991-11-22','1992-11-21'),(17139,47277,'1992-11-21','1993-11-21'),(17139,48311,'1993-11-21','1994-11-21'),(17139,51095,'1994-11-21','1995-11-21'),(17139,52460,'1995-11-21','1996-11-20'),(17139,53203,'1996-11-20','1997-11-20'),(17139,53785,'1997-11-20','1998-11-20'),(17139,56729,'1998-11-20','1999-11-20'),(17139,58313,'1999-11-20','2000-11-19'),(17139,58521,'2000-11-19','2001-11-19'),(17139,62190,'2001-11-19','9999-01-01'),(17140,40000,'1995-08-10','1996-08-09'),(17140,41691,'1996-08-09','1997-08-09'),(17140,43061,'1997-08-09','1998-06-15'),(17141,44827,'1996-03-03','1997-03-03'),(17141,46081,'1997-03-03','1998-03-03'),(17141,47770,'1998-03-03','1999-03-03'),(17141,50404,'1999-03-03','2000-03-02'),(17141,54795,'2000-03-02','2001-03-02'),(17141,54902,'2001-03-02','2002-03-02'),(17141,54738,'2002-03-02','9999-01-01'),(17142,68708,'1988-05-21','1989-05-21'),(17142,68214,'1989-05-21','1990-05-21'),(17142,71326,'1990-05-21','1991-05-21'),(17142,71805,'1991-05-21','1992-05-20'),(17142,75732,'1992-05-20','1993-05-20'),(17142,79588,'1993-05-20','1994-05-20'),(17142,79703,'1994-05-20','1995-05-20'),(17142,84106,'1995-05-20','1996-05-19'),(17142,85007,'1996-05-19','1997-05-19'),(17142,84551,'1997-05-19','1998-05-19'),(17142,87670,'1998-05-19','1999-05-19'),(17142,91889,'1999-05-19','2000-05-18'),(17142,93723,'2000-05-18','2001-05-18'),(17142,96583,'2001-05-18','2002-05-18'),(17142,99329,'2002-05-18','9999-01-01'),(17143,40000,'1985-09-10','1986-09-10'),(17143,40676,'1986-09-10','1987-09-10'),(17143,40549,'1987-09-10','1988-09-09'),(17143,42072,'1988-09-09','1989-09-09'),(17143,44740,'1989-09-09','1990-09-09'),(17143,46310,'1990-09-09','1991-09-09'),(17143,50668,'1991-09-09','1992-09-08'),(17143,52348,'1992-09-08','1993-09-08'),(17143,52360,'1993-09-08','1994-09-08'),(17143,56199,'1994-09-08','1995-09-08'),(17143,57511,'1995-09-08','1996-09-07'),(17143,61815,'1996-09-07','1997-09-07'),(17143,61624,'1997-09-07','1998-09-07'),(17143,65967,'1998-09-07','1999-09-07'),(17143,65550,'1999-09-07','2000-09-06'),(17143,66620,'2000-09-06','2001-09-06'),(17143,67456,'2001-09-06','9999-01-01'),(17144,40000,'1987-11-15','1988-11-14'),(17144,40841,'1988-11-14','1989-11-14'),(17144,42054,'1989-11-14','1990-11-14'),(17144,41901,'1990-11-14','1991-10-31'),(17145,71686,'1991-06-29','1992-06-28'),(17145,73083,'1992-06-28','1993-06-28'),(17145,72909,'1993-06-28','1994-06-28'),(17145,76897,'1994-06-28','1995-06-28'),(17145,78373,'1995-06-28','1996-06-27'),(17145,80870,'1996-06-27','1997-06-27'),(17145,82804,'1997-06-27','1998-06-27'),(17145,86551,'1998-06-27','1999-06-27'),(17145,88891,'1999-06-27','2000-06-26'),(17145,91234,'2000-06-26','2001-06-26'),(17145,94879,'2001-06-26','2002-06-26'),(17145,98590,'2002-06-26','9999-01-01'),(17146,65674,'1996-07-01','1997-07-01'),(17146,67278,'1997-07-01','1998-07-01'),(17146,67615,'1998-07-01','1999-07-01'),(17146,68470,'1999-07-01','2000-06-30'),(17146,71479,'2000-06-30','2001-06-30'),(17146,74127,'2001-06-30','2002-06-30'),(17146,74670,'2002-06-30','9999-01-01'),(17147,40000,'1988-12-12','1989-12-12'),(17147,40675,'1989-12-12','1990-12-12'),(17147,42303,'1990-12-12','1991-12-12'),(17147,42671,'1991-12-12','1992-12-11'),(17147,46763,'1992-12-11','1993-12-11'),(17147,49307,'1993-12-11','1994-12-11'),(17147,53482,'1994-12-11','1995-12-11'),(17147,53011,'1995-12-11','1996-12-10'),(17147,55204,'1996-12-10','1997-12-10'),(17147,58483,'1997-12-10','1998-12-10'),(17147,58733,'1998-12-10','1999-12-10'),(17147,63013,'1999-12-10','2000-12-09'),(17147,64184,'2000-12-09','2001-12-09'),(17147,67450,'2001-12-09','9999-01-01'),(17148,50977,'1996-10-23','1997-10-23'),(17148,50673,'1997-10-23','1998-10-23'),(17148,50949,'1998-10-23','1999-10-23'),(17148,54391,'1999-10-23','2000-10-22'),(17148,56726,'2000-10-22','2001-10-22'),(17148,58416,'2001-10-22','9999-01-01'),(17149,80244,'1995-10-01','1996-09-30'),(17149,83831,'1996-09-30','1997-09-30'),(17149,87317,'1997-09-30','1998-09-30'),(17149,91549,'1998-09-30','1999-09-30'),(17149,93991,'1999-09-30','2000-09-29'),(17149,93720,'2000-09-29','2001-09-29'),(17149,94309,'2001-09-29','9999-01-01'),(17150,40176,'1990-05-29','1991-05-29'),(17150,42977,'1991-05-29','1992-05-28'),(17150,45241,'1992-05-28','1993-05-28'),(17150,46933,'1993-05-28','1994-05-28'),(17150,47574,'1994-05-28','1995-05-28'),(17150,48683,'1995-05-28','1996-05-27'),(17150,52607,'1996-05-27','1997-05-27'),(17150,55417,'1997-05-27','1998-05-27'),(17150,57709,'1998-05-27','1999-05-27'),(17150,59523,'1999-05-27','2000-05-26'),(17150,59967,'2000-05-26','2001-05-26'),(17150,63634,'2001-05-26','2002-05-26'),(17150,67213,'2002-05-26','9999-01-01'),(17151,54442,'1988-10-26','1989-10-26'),(17151,57440,'1989-10-26','1990-10-26'),(17151,59449,'1990-10-26','1991-10-26'),(17151,61474,'1991-10-26','1992-10-25'),(17151,64963,'1992-10-25','1993-10-25'),(17151,68493,'1993-10-25','1994-10-25'),(17151,71719,'1994-10-25','1995-10-25'),(17151,72631,'1995-10-25','1996-10-24'),(17151,76645,'1996-10-24','1997-10-24'),(17151,77434,'1997-10-24','1998-10-24'),(17151,81175,'1998-10-24','1999-10-24'),(17151,83786,'1999-10-24','2000-10-23'),(17151,85759,'2000-10-23','2001-10-23'),(17151,87005,'2001-10-23','9999-01-01'),(17152,88026,'1991-04-05','1992-04-04'),(17152,90174,'1992-04-04','1993-04-04'),(17152,90438,'1993-04-04','1994-04-04'),(17152,91652,'1994-04-04','1995-04-04'),(17152,92608,'1995-04-04','1996-04-03'),(17152,92803,'1996-04-03','1997-04-03'),(17152,97032,'1997-04-03','1998-04-03'),(17152,96900,'1998-04-03','1999-04-03'),(17152,100383,'1999-04-03','2000-04-02'),(17152,101894,'2000-04-02','2001-04-02'),(17152,103977,'2001-04-02','2002-04-02'),(17152,107987,'2002-04-02','9999-01-01'),(17153,49342,'1995-09-17','1996-09-16'),(17153,51532,'1996-09-16','1997-09-16'),(17153,53029,'1997-09-16','1998-09-16'),(17153,57442,'1998-09-16','1999-05-07'),(17154,40000,'1991-01-09','1992-01-09'),(17154,43411,'1992-01-09','1993-01-08'),(17154,45473,'1993-01-08','1994-01-08'),(17154,48009,'1994-01-08','1995-01-08'),(17154,51157,'1995-01-08','1995-02-05'),(17155,59562,'1990-09-20','1991-09-20'),(17155,61621,'1991-09-20','1992-09-19'),(17155,65097,'1992-09-19','1993-09-19'),(17155,66487,'1993-09-19','1994-09-19'),(17155,66654,'1994-09-19','1995-09-19'),(17155,67452,'1995-09-19','1996-09-18'),(17155,68847,'1996-09-18','1997-09-18'),(17155,72357,'1997-09-18','1998-09-18'),(17155,73756,'1998-09-18','1999-09-18'),(17155,75488,'1999-09-18','2000-09-17'),(17155,78958,'2000-09-17','2001-09-17'),(17155,80967,'2001-09-17','9999-01-01'),(17156,50304,'1993-10-12','1994-10-12'),(17156,50722,'1994-10-12','1995-10-12'),(17156,54727,'1995-10-12','1996-10-11'),(17156,59204,'1996-10-11','1997-10-11'),(17156,61374,'1997-10-11','1998-10-11'),(17156,62188,'1998-10-11','1999-10-11'),(17156,65382,'1999-10-11','2000-10-10'),(17156,67669,'2000-10-10','2001-10-10'),(17156,68430,'2001-10-10','9999-01-01'),(17157,42856,'1994-01-01','1995-01-01'),(17157,46079,'1995-01-01','1996-01-01'),(17157,47910,'1996-01-01','1996-12-31'),(17157,50233,'1996-12-31','1997-12-31'),(17157,53079,'1997-12-31','1998-12-31'),(17157,54077,'1998-12-31','1999-12-31'),(17157,55585,'1999-12-31','2000-12-30'),(17157,58668,'2000-12-30','2001-12-30'),(17157,61105,'2001-12-30','9999-01-01'),(17158,48426,'1993-02-14','1994-02-14'),(17158,51348,'1994-02-14','1995-02-14'),(17158,53940,'1995-02-14','1996-02-14'),(17158,53771,'1996-02-14','1997-02-13'),(17158,55924,'1997-02-13','1998-02-13'),(17158,58181,'1998-02-13','1999-02-13'),(17158,59033,'1999-02-13','2000-02-13'),(17158,61052,'2000-02-13','2001-02-12'),(17158,62014,'2001-02-12','2002-02-12'),(17158,65674,'2002-02-12','9999-01-01'),(17159,56346,'1987-10-22','1988-10-21'),(17159,57529,'1988-10-21','1989-10-21'),(17159,59855,'1989-10-21','1990-10-21'),(17159,63067,'1990-10-21','1991-10-21'),(17159,66298,'1991-10-21','1992-10-20'),(17159,68468,'1992-10-20','1993-10-20'),(17159,69961,'1993-10-20','1994-10-20'),(17159,71387,'1994-10-20','1995-10-20'),(17159,73338,'1995-10-20','1996-10-19'),(17159,74810,'1996-10-19','1997-10-19'),(17159,78057,'1997-10-19','1998-10-19'),(17159,77772,'1998-10-19','1999-10-19'),(17159,82145,'1999-10-19','2000-10-18'),(17159,82995,'2000-10-18','2001-10-18'),(17159,85722,'2001-10-18','9999-01-01'),(17160,49824,'1988-02-22','1989-02-21'),(17160,54124,'1989-02-21','1990-02-21'),(17160,56332,'1990-02-21','1991-02-21'),(17160,57549,'1991-02-21','1992-02-21'),(17160,57288,'1992-02-21','1993-02-20'),(17160,59603,'1993-02-20','1994-02-20'),(17160,61436,'1994-02-20','1995-02-20'),(17160,63689,'1995-02-20','1996-02-20'),(17160,63795,'1996-02-20','1997-02-19'),(17160,63755,'1997-02-19','1998-02-19'),(17160,64179,'1998-02-19','1999-02-19'),(17160,67158,'1999-02-19','2000-02-19'),(17160,71285,'2000-02-19','2001-02-18'),(17160,72429,'2001-02-18','2002-02-18'),(17160,74958,'2002-02-18','9999-01-01'),(17161,44389,'1996-12-24','1997-12-24'),(17161,48571,'1997-12-24','1998-12-24'),(17161,49422,'1998-12-24','1999-12-24'),(17161,52350,'1999-12-24','2000-12-23'),(17161,54768,'2000-12-23','2001-12-23'),(17161,55497,'2001-12-23','9999-01-01'),(17162,53213,'1991-05-30','1992-05-29'),(17162,53723,'1992-05-29','1993-05-29'),(17162,58166,'1993-05-29','1994-05-29'),(17162,60657,'1994-05-29','1995-05-29'),(17162,62276,'1995-05-29','1996-05-28'),(17162,62180,'1996-05-28','1997-05-28'),(17162,63658,'1997-05-28','1998-05-28'),(17162,67989,'1998-05-28','1999-02-12'),(17163,47086,'1988-03-12','1989-03-12'),(17163,50191,'1989-03-12','1990-03-12'),(17163,52166,'1990-03-12','1991-03-12'),(17163,51769,'1991-03-12','1992-03-11'),(17163,53516,'1992-03-11','1993-03-11'),(17163,53821,'1993-03-11','1994-03-11'),(17163,54965,'1994-03-11','1995-03-11'),(17163,59456,'1995-03-11','1996-03-10'),(17163,63748,'1996-03-10','1997-03-10'),(17163,64285,'1997-03-10','1998-03-10'),(17163,64426,'1998-03-10','1999-03-10'),(17163,68557,'1999-03-10','2000-03-09'),(17163,68861,'2000-03-09','2001-03-09'),(17163,70876,'2001-03-09','2002-03-09'),(17163,73156,'2002-03-09','9999-01-01'),(17164,42839,'1988-12-17','1989-12-17'),(17164,46549,'1989-12-17','1990-12-17'),(17164,46983,'1990-12-17','1991-12-17'),(17164,46658,'1991-12-17','1992-12-16'),(17164,46721,'1992-12-16','1993-12-16'),(17164,47011,'1993-12-16','1994-12-16'),(17164,48069,'1994-12-16','1995-12-16'),(17164,48653,'1995-12-16','1996-12-15'),(17164,50705,'1996-12-15','1997-12-15'),(17164,51493,'1997-12-15','1998-12-15'),(17164,53173,'1998-12-15','1999-12-15'),(17164,53034,'1999-12-15','2000-12-14'),(17164,52725,'2000-12-14','2001-12-14'),(17164,56185,'2001-12-14','9999-01-01'),(17165,49265,'1991-12-04','1992-12-03'),(17165,50898,'1992-12-03','1993-12-03'),(17165,54941,'1993-12-03','1994-12-03'),(17165,54533,'1994-12-03','1995-12-03'),(17165,54299,'1995-12-03','1996-12-02'),(17165,58282,'1996-12-02','1997-12-02'),(17165,60850,'1997-12-02','1998-12-02'),(17165,65261,'1998-12-02','1999-12-02'),(17165,65734,'1999-12-02','2000-12-01'),(17165,69229,'2000-12-01','2001-12-01'),(17165,73650,'2001-12-01','9999-01-01'),(17166,42395,'1992-05-27','1993-05-27'),(17166,44452,'1993-05-27','1994-05-27'),(17166,46352,'1994-05-27','1995-05-27'),(17166,47294,'1995-05-27','1996-05-26'),(17166,48316,'1996-05-26','1997-05-26'),(17166,51692,'1997-05-26','1998-05-26'),(17166,52139,'1998-05-26','1999-05-26'),(17166,54995,'1999-05-26','2000-05-25'),(17166,58065,'2000-05-25','2001-05-25'),(17166,60982,'2001-05-25','2002-05-25'),(17166,61928,'2002-05-25','9999-01-01'),(17167,52828,'1996-12-26','1997-12-26'),(17167,56787,'1997-12-26','1998-12-26'),(17167,60281,'1998-12-26','1999-12-26'),(17167,60904,'1999-12-26','2000-03-03'),(17168,40000,'1998-07-29','1999-07-29'),(17168,41886,'1999-07-29','2000-07-28'),(17168,46098,'2000-07-28','2001-07-28'),(17168,46663,'2001-07-28','2002-07-28'),(17168,51136,'2002-07-28','9999-01-01'),(17169,57648,'1990-11-07','1991-11-07'),(17169,60973,'1991-11-07','1992-11-06'),(17169,64360,'1992-11-06','1993-11-06'),(17169,64277,'1993-11-06','1994-11-06'),(17169,64518,'1994-11-06','1995-11-06'),(17169,65587,'1995-11-06','1996-11-05'),(17169,69093,'1996-11-05','1997-11-05'),(17169,70644,'1997-11-05','1998-11-05'),(17169,70160,'1998-11-05','1999-11-05'),(17169,73966,'1999-11-05','2000-11-04'),(17169,77290,'2000-11-04','2001-11-04'),(17169,80115,'2001-11-04','9999-01-01'),(17170,77057,'1988-12-03','1989-12-03'),(17170,78086,'1989-12-03','1990-12-03'),(17170,81074,'1990-12-03','1991-12-03'),(17170,85354,'1991-12-03','1992-12-02'),(17170,86434,'1992-12-02','1993-12-02'),(17170,89628,'1993-12-02','1994-12-02'),(17170,93218,'1994-12-02','1995-12-02'),(17170,97197,'1995-12-02','1996-12-01'),(17170,97012,'1996-12-01','1997-12-01'),(17170,99439,'1997-12-01','1998-12-01'),(17170,101819,'1998-12-01','1999-12-01'),(17170,103132,'1999-12-01','2000-11-30'),(17170,103423,'2000-11-30','2001-11-30'),(17170,105918,'2001-11-30','9999-01-01'),(17171,40350,'1990-07-05','1991-07-05'),(17171,44305,'1991-07-05','1992-07-04'),(17171,46109,'1992-07-04','1993-07-04'),(17171,47076,'1993-07-04','1994-07-04'),(17171,46755,'1994-07-04','1995-07-04'),(17171,50336,'1995-07-04','1996-07-03'),(17171,52931,'1996-07-03','1997-07-03'),(17171,53444,'1997-07-03','1998-07-03'),(17171,55355,'1998-07-03','1999-07-03'),(17171,55206,'1999-07-03','2000-07-02'),(17171,59010,'2000-07-02','2001-07-02'),(17171,59963,'2001-07-02','2002-07-02'),(17171,62458,'2002-07-02','9999-01-01'),(17172,62280,'1995-06-18','1996-06-17'),(17172,66542,'1996-06-17','1997-06-17'),(17172,68176,'1997-06-17','1998-06-17'),(17172,69297,'1998-06-17','1999-06-17'),(17172,69489,'1999-06-17','2000-06-16'),(17172,73573,'2000-06-16','2001-06-16'),(17172,77261,'2001-06-16','2002-06-16'),(17172,79049,'2002-06-16','9999-01-01'),(17173,52016,'1999-02-13','2000-02-13'),(17173,54675,'2000-02-13','2001-02-12'),(17173,58972,'2001-02-12','2002-02-12'),(17173,62426,'2002-02-12','9999-01-01'),(17174,56858,'1991-11-25','1992-11-24'),(17174,59577,'1992-11-24','1993-11-24'),(17174,63851,'1993-11-24','1994-11-24'),(17174,67840,'1994-11-24','1995-11-24'),(17174,71664,'1995-11-24','1996-11-23'),(17174,75078,'1996-11-23','1997-11-23'),(17174,77445,'1997-11-23','1998-11-23'),(17174,79720,'1998-11-23','1999-11-23'),(17174,83502,'1999-11-23','2000-11-22'),(17174,87006,'2000-11-22','2001-11-22'),(17174,89759,'2001-11-22','9999-01-01'),(17175,40000,'1994-01-21','1995-01-21'),(17175,43742,'1995-01-21','1996-01-21'),(17175,46877,'1996-01-21','1997-01-20'),(17175,47475,'1997-01-20','1998-01-20'),(17175,48720,'1998-01-20','1999-01-20'),(17175,52169,'1999-01-20','2000-01-20'),(17175,54434,'2000-01-20','2000-12-14'),(17176,40000,'1994-04-13','1995-04-13'),(17176,42866,'1995-04-13','1996-04-12'),(17176,45387,'1996-04-12','1997-04-12'),(17176,47076,'1997-04-12','1998-04-12'),(17176,49461,'1998-04-12','1999-04-12'),(17176,50288,'1999-04-12','2000-04-11'),(17176,51604,'2000-04-11','2001-04-11'),(17176,55725,'2001-04-11','2002-04-11'),(17176,57470,'2002-04-11','9999-01-01'),(17177,84541,'1987-10-08','1988-10-07'),(17177,87114,'1988-10-07','1989-10-07'),(17177,90538,'1989-10-07','1990-10-07'),(17177,93890,'1990-10-07','1991-10-07'),(17177,93410,'1991-10-07','1992-10-06'),(17177,97590,'1992-10-06','1993-10-06'),(17177,97970,'1993-10-06','1994-10-06'),(17177,101709,'1994-10-06','1995-10-06'),(17177,103609,'1995-10-06','1996-10-05'),(17177,105733,'1996-10-05','1997-10-05'),(17177,107788,'1997-10-05','1998-10-05'),(17177,109792,'1998-10-05','1999-10-05'),(17177,113793,'1999-10-05','2000-10-04'),(17177,116152,'2000-10-04','2001-10-04'),(17177,116711,'2001-10-04','9999-01-01'),(17178,40000,'1996-06-25','1997-06-25'),(17178,42230,'1997-06-25','1998-06-25'),(17178,44035,'1998-06-25','1999-06-25'),(17178,45119,'1999-06-25','2000-06-24'),(17178,47168,'2000-06-24','2001-06-24'),(17178,47119,'2001-06-24','2002-06-24'),(17178,47403,'2002-06-24','9999-01-01'),(17179,42835,'1996-03-12','1997-03-12'),(17179,43201,'1997-03-12','1998-03-12'),(17179,43196,'1998-03-12','1999-03-12'),(17179,44529,'1999-03-12','2000-03-11'),(17179,46732,'2000-03-11','2001-03-11'),(17179,49247,'2001-03-11','2002-03-11'),(17179,53734,'2002-03-11','9999-01-01'),(17180,51017,'1994-09-06','1995-09-06'),(17180,50933,'1995-09-06','1996-09-05'),(17180,52839,'1996-09-05','1997-09-05'),(17180,53343,'1997-09-05','1998-09-05'),(17180,55270,'1998-09-05','1999-09-05'),(17180,55222,'1999-09-05','2000-09-04'),(17180,54771,'2000-09-04','2001-09-04'),(17180,57570,'2001-09-04','9999-01-01'),(17181,56376,'1994-08-31','1995-08-31'),(17181,59653,'1995-08-31','1996-08-30'),(17181,61838,'1996-08-30','1997-08-30'),(17181,65648,'1997-08-30','1998-08-30'),(17181,65322,'1998-08-30','1999-08-30'),(17181,66976,'1999-08-30','2000-08-29'),(17181,66779,'2000-08-29','2001-08-29'),(17181,66904,'2001-08-29','9999-01-01'),(17182,40000,'1985-03-16','1986-03-16'),(17182,44457,'1986-03-16','1987-03-16'),(17182,46085,'1987-03-16','1988-03-15'),(17182,50466,'1988-03-15','1989-03-15'),(17182,52344,'1989-03-15','1990-03-15'),(17182,54524,'1990-03-15','1991-03-15'),(17182,57631,'1991-03-15','1992-03-14'),(17182,61496,'1992-03-14','1993-03-14'),(17182,65265,'1993-03-14','1994-03-14'),(17182,65065,'1994-03-14','1995-03-14'),(17182,67035,'1995-03-14','1996-03-13'),(17182,69072,'1996-03-13','1997-03-13'),(17182,68887,'1997-03-13','1998-03-13'),(17182,70370,'1998-03-13','1999-03-13'),(17182,73398,'1999-03-13','2000-03-12'),(17182,74821,'2000-03-12','2001-03-12'),(17182,77845,'2001-03-12','2002-03-12'),(17182,82313,'2002-03-12','9999-01-01'),(17183,40000,'1996-09-23','1997-09-23'),(17183,42944,'1997-09-23','1998-09-23'),(17183,47299,'1998-09-23','1999-09-23'),(17183,47127,'1999-09-23','2000-09-22'),(17183,47753,'2000-09-22','2001-09-22'),(17183,49735,'2001-09-22','9999-01-01'),(17184,40000,'1999-08-08','2000-08-07'),(17184,39694,'2000-08-07','2001-05-20'),(17185,75574,'1990-11-01','1991-11-01'),(17185,75340,'1991-11-01','1992-10-31'),(17185,76563,'1992-10-31','1993-10-31'),(17185,79885,'1993-10-31','1994-10-31'),(17185,80669,'1994-10-31','1995-10-31'),(17185,80437,'1995-10-31','1996-10-30'),(17185,82710,'1996-10-30','1996-11-24'),(17186,40095,'1990-12-07','1991-12-07'),(17186,42807,'1991-12-07','1992-12-06'),(17186,46145,'1992-12-06','1993-12-06'),(17186,48740,'1993-12-06','1994-12-06'),(17186,49291,'1994-12-06','1995-12-06'),(17186,53255,'1995-12-06','1996-12-05'),(17186,53579,'1996-12-05','1997-12-05'),(17186,54244,'1997-12-05','1998-12-05'),(17186,54834,'1998-12-05','1999-12-05'),(17186,57381,'1999-12-05','2000-12-04'),(17186,61725,'2000-12-04','2001-12-04'),(17186,61273,'2001-12-04','9999-01-01'),(17187,66297,'1997-08-17','1998-08-17'),(17187,67215,'1998-08-17','1999-08-17'),(17187,67401,'1999-08-17','2000-08-16'),(17187,69104,'2000-08-16','2001-08-16'),(17187,68929,'2001-08-16','9999-01-01'),(17188,47234,'1988-09-19','1989-09-19'),(17188,50632,'1989-09-19','1990-09-19'),(17188,53504,'1990-09-19','1991-09-19'),(17188,54592,'1991-09-19','1992-09-18'),(17188,56539,'1992-09-18','1993-09-18'),(17188,59299,'1993-09-18','1994-09-18'),(17188,62445,'1994-09-18','1995-09-18'),(17188,66252,'1995-09-18','1996-09-17'),(17188,67176,'1996-09-17','1997-09-17'),(17188,71508,'1997-09-17','1998-09-17'),(17188,71405,'1998-09-17','1999-09-17'),(17188,72958,'1999-09-17','2000-09-16'),(17188,74366,'2000-09-16','2001-09-16'),(17188,75904,'2001-09-16','9999-01-01'),(17189,52983,'1999-07-25','2000-07-24'),(17189,53089,'2000-07-24','2001-07-24'),(17189,55106,'2001-07-24','2002-07-24'),(17189,58879,'2002-07-24','9999-01-01'),(17190,56282,'1991-01-21','1992-01-21'),(17190,57216,'1992-01-21','1993-01-20'),(17190,59419,'1993-01-20','1994-01-20'),(17190,61425,'1994-01-20','1995-01-20'),(17190,64756,'1995-01-20','1996-01-20'),(17190,66193,'1996-01-20','1997-01-19'),(17190,65895,'1997-01-19','1998-01-19'),(17190,68252,'1998-01-19','1999-01-19'),(17190,70918,'1999-01-19','2000-01-19'),(17190,71838,'2000-01-19','2001-01-18'),(17190,73650,'2001-01-18','2002-01-18'),(17190,77293,'2002-01-18','9999-01-01'),(17191,50099,'1990-07-17','1991-07-17'),(17191,51515,'1991-07-17','1992-07-16'),(17191,54065,'1992-07-16','1993-07-16'),(17191,53622,'1993-07-16','1994-07-16'),(17191,55190,'1994-07-16','1995-07-16'),(17191,58702,'1995-07-16','1996-07-15'),(17191,58753,'1996-07-15','1997-07-15'),(17191,60510,'1997-07-15','1998-07-15'),(17191,61474,'1998-07-15','1999-07-15'),(17191,65479,'1999-07-15','2000-07-14'),(17191,66099,'2000-07-14','2001-07-14'),(17191,65978,'2001-07-14','2002-07-14'),(17191,68524,'2002-07-14','9999-01-01'),(17192,60270,'1994-01-04','1995-01-04'),(17192,61419,'1995-01-04','1996-01-04'),(17192,62744,'1996-01-04','1997-01-03'),(17192,67160,'1997-01-03','1998-01-03'),(17192,69064,'1998-01-03','1999-01-03'),(17192,73362,'1999-01-03','2000-01-03'),(17192,73035,'2000-01-03','2001-01-02'),(17192,75925,'2001-01-02','2002-01-02'),(17192,76663,'2002-01-02','9999-01-01'),(17193,68342,'1997-07-28','1998-07-28'),(17193,67884,'1998-07-28','1999-07-28'),(17193,69340,'1999-07-28','2000-07-27'),(17193,70405,'2000-07-27','2001-07-27'),(17193,71402,'2001-07-27','2002-07-27'),(17193,74151,'2002-07-27','9999-01-01'),(17194,45611,'1987-01-01','1988-01-01'),(17194,49747,'1988-01-01','1988-12-31'),(17194,53945,'1988-12-31','1989-12-31'),(17194,57383,'1989-12-31','1990-12-31'),(17194,61152,'1990-12-31','1991-12-31'),(17194,62974,'1991-12-31','1992-12-30'),(17194,67394,'1992-12-30','1993-12-30'),(17194,70466,'1993-12-30','1994-12-30'),(17194,71664,'1994-12-30','1995-12-30'),(17194,74912,'1995-12-30','1996-12-29'),(17194,78400,'1996-12-29','1997-12-29'),(17194,78500,'1997-12-29','1998-12-29'),(17194,82480,'1998-12-29','1999-02-18'),(17195,46209,'1996-12-31','1997-12-31'),(17195,48584,'1997-12-31','1998-12-31'),(17195,50706,'1998-12-31','1999-12-31'),(17195,51986,'1999-12-31','2000-12-30'),(17195,51505,'2000-12-30','2001-12-30'),(17195,53376,'2001-12-30','9999-01-01'),(17196,42804,'1997-03-15','1997-10-08'),(17197,59643,'1989-02-21','1990-02-21'),(17197,62783,'1990-02-21','1991-02-21'),(17197,65840,'1991-02-21','1992-02-21'),(17197,68604,'1992-02-21','1993-02-20'),(17197,71791,'1993-02-20','1994-02-20'),(17197,72236,'1994-02-20','1995-02-20'),(17197,76671,'1995-02-20','1996-02-20'),(17197,78529,'1996-02-20','1997-02-19'),(17197,81549,'1997-02-19','1998-02-19'),(17197,81175,'1998-02-19','1999-02-19'),(17197,85496,'1999-02-19','2000-02-19'),(17197,89077,'2000-02-19','2001-02-18'),(17197,88677,'2001-02-18','2002-02-18'),(17197,92353,'2002-02-18','9999-01-01'),(17198,40000,'1999-10-23','2000-10-22'),(17198,39977,'2000-10-22','2001-06-09'),(17199,40000,'1992-01-27','1993-01-26'),(17199,40750,'1993-01-26','1994-01-26'),(17199,44447,'1994-01-26','1995-01-26'),(17199,48261,'1995-01-26','1996-01-26'),(17199,48589,'1996-01-26','1997-01-25'),(17199,52786,'1997-01-25','1998-01-25'),(17199,55987,'1998-01-25','1999-01-25'),(17199,56918,'1999-01-25','2000-01-25'),(17199,56963,'2000-01-25','2001-01-24'),(17199,60633,'2001-01-24','2002-01-24'),(17199,62491,'2002-01-24','9999-01-01'),(17200,68977,'1992-12-02','1993-12-02'),(17200,71515,'1993-12-02','1994-12-02'),(17200,74301,'1994-12-02','1995-12-02'),(17200,74600,'1995-12-02','1996-12-01'),(17200,76661,'1996-12-01','1997-12-01'),(17200,80038,'1997-12-01','1998-12-01'),(17200,84485,'1998-12-01','1999-12-01'),(17200,87291,'1999-12-01','2000-11-30'),(17200,90893,'2000-11-30','2001-11-30'),(17200,90941,'2001-11-30','9999-01-01'),(17201,51743,'1995-12-11','1996-12-10'),(17201,51767,'1996-12-10','1997-12-10'),(17201,52471,'1997-12-10','1998-12-10'),(17201,52419,'1998-12-10','1999-12-10'),(17201,53541,'1999-12-10','2000-12-09'),(17201,54084,'2000-12-09','2001-12-09'),(17201,54219,'2001-12-09','9999-01-01'),(17202,62711,'1997-12-17','1998-12-17'),(17202,63612,'1998-12-17','1999-12-17'),(17202,67805,'1999-12-17','2000-12-16'),(17202,72280,'2000-12-16','2001-12-16'),(17202,74132,'2001-12-16','9999-01-01'),(17203,48168,'1990-01-06','1991-01-06'),(17203,48647,'1991-01-06','1992-01-06'),(17203,48882,'1992-01-06','1993-01-05'),(17203,50191,'1993-01-05','1994-01-05'),(17203,51253,'1994-01-05','1995-01-05'),(17203,52728,'1995-01-05','1996-01-05'),(17203,56197,'1996-01-05','1997-01-04'),(17203,59391,'1997-01-04','1998-01-04'),(17203,59897,'1998-01-04','1999-01-04'),(17203,63314,'1999-01-04','2000-01-04'),(17203,64958,'2000-01-04','2001-01-03'),(17203,69059,'2001-01-03','2002-01-03'),(17203,70272,'2002-01-03','9999-01-01'),(17204,40000,'1987-02-06','1988-02-06'),(17204,43617,'1988-02-06','1989-02-05'),(17204,45892,'1989-02-05','1990-02-05'),(17204,45458,'1990-02-05','1991-02-05'),(17204,45274,'1991-02-05','1992-02-05'),(17204,46824,'1992-02-05','1993-02-04'),(17204,46744,'1993-02-04','1994-02-04'),(17204,50631,'1994-02-04','1995-02-04'),(17204,52781,'1995-02-04','1996-02-04'),(17204,52855,'1996-02-04','1997-02-03'),(17204,55870,'1997-02-03','1998-02-03'),(17204,56443,'1998-02-03','1999-02-03'),(17204,56647,'1999-02-03','2000-02-03'),(17204,59551,'2000-02-03','2001-02-02'),(17204,60697,'2001-02-02','2002-01-01'),(17205,62336,'1992-05-31','1993-05-31'),(17205,63312,'1993-05-31','1994-05-31'),(17205,66385,'1994-05-31','1995-05-31'),(17205,67687,'1995-05-31','1996-05-30'),(17205,67562,'1996-05-30','1997-05-30'),(17205,67851,'1997-05-30','1998-05-30'),(17205,70576,'1998-05-30','1999-05-30'),(17205,74760,'1999-05-30','2000-05-29'),(17205,75159,'2000-05-29','2001-05-29'),(17205,79658,'2001-05-29','2002-05-29'),(17205,81486,'2002-05-29','9999-01-01'),(17206,40000,'1992-12-27','1993-12-27'),(17206,39674,'1993-12-27','1994-12-27'),(17206,40099,'1994-12-27','1995-12-27'),(17206,41587,'1995-12-27','1996-12-26'),(17206,45416,'1996-12-26','1997-12-26'),(17206,48133,'1997-12-26','1998-12-26'),(17206,48682,'1998-12-26','1999-12-26'),(17206,52857,'1999-12-26','2000-12-25'),(17206,52580,'2000-12-25','2001-12-25'),(17206,55078,'2001-12-25','9999-01-01'),(17207,44054,'1995-07-11','1996-07-10'),(17207,46436,'1996-07-10','1997-07-10'),(17207,49942,'1997-07-10','1998-07-10'),(17207,51653,'1998-07-10','1999-07-10'),(17207,51951,'1999-07-10','2000-07-09'),(17207,52345,'2000-07-09','2001-07-09'),(17207,56466,'2001-07-09','2002-07-09'),(17207,57480,'2002-07-09','9999-01-01'),(17208,78271,'1996-12-25','1997-12-25'),(17208,81153,'1997-12-25','1998-12-25'),(17208,85319,'1998-12-25','1999-12-25'),(17208,86073,'1999-12-25','2000-12-24'),(17208,86744,'2000-12-24','2001-12-24'),(17208,90425,'2001-12-24','9999-01-01'),(17209,40666,'1988-07-05','1989-07-05'),(17209,42014,'1989-07-05','1990-07-05'),(17209,45749,'1990-07-05','1991-07-05'),(17209,49802,'1991-07-05','1992-07-04'),(17209,53638,'1992-07-04','1993-07-04'),(17209,57731,'1993-07-04','1994-07-04'),(17209,60268,'1994-07-04','1995-07-04'),(17209,61415,'1995-07-04','1996-07-03'),(17209,64073,'1996-07-03','1997-07-03'),(17209,67252,'1997-07-03','1998-07-03'),(17209,69163,'1998-07-03','1999-07-03'),(17209,71611,'1999-07-03','2000-07-02'),(17209,73745,'2000-07-02','2001-07-02'),(17209,78082,'2001-07-02','2002-07-02'),(17209,79131,'2002-07-02','9999-01-01'),(17210,61626,'1986-10-12','1987-10-12'),(17210,66000,'1987-10-12','1988-10-11'),(17210,68938,'1988-10-11','1989-10-11'),(17210,69464,'1989-10-11','1990-10-11'),(17210,71581,'1990-10-11','1991-10-11'),(17210,72336,'1991-10-11','1992-10-10'),(17210,72148,'1992-10-10','1993-10-10'),(17210,74164,'1993-10-10','1993-11-09'),(17211,40000,'1997-01-28','1998-01-28'),(17211,40721,'1998-01-28','1999-01-28'),(17211,42536,'1999-01-28','2000-01-28'),(17211,44809,'2000-01-28','2001-01-27'),(17211,48015,'2001-01-27','2002-01-27'),(17211,50111,'2002-01-27','9999-01-01'),(17212,40000,'1997-07-29','1998-07-29'),(17212,40509,'1998-07-29','1999-07-29'),(17212,42874,'1999-07-29','2000-07-28'),(17212,43884,'2000-07-28','2001-07-28'),(17212,47171,'2001-07-28','2002-07-28'),(17212,47975,'2002-07-28','9999-01-01'),(17213,87328,'1994-03-20','1995-03-20'),(17213,86885,'1995-03-20','1996-03-19'),(17213,86405,'1996-03-19','1997-03-19'),(17213,89618,'1997-03-19','1998-03-19'),(17213,93275,'1998-03-19','1999-03-19'),(17213,97250,'1999-03-19','2000-03-18'),(17213,101639,'2000-03-18','2001-03-18'),(17213,105864,'2001-03-18','2002-03-18'),(17213,109954,'2002-03-18','9999-01-01'),(17214,70041,'1991-08-18','1992-08-17'),(17214,72876,'1992-08-17','1993-08-17'),(17214,75942,'1993-08-17','1994-08-17'),(17214,76665,'1994-08-17','1995-08-17'),(17214,78338,'1995-08-17','1996-08-16'),(17214,79697,'1996-08-16','1997-08-16'),(17214,83242,'1997-08-16','1998-08-16'),(17214,85715,'1998-08-16','1999-08-16'),(17214,87892,'1999-08-16','2000-08-15'),(17214,91332,'2000-08-15','2001-08-15'),(17214,91127,'2001-08-15','9999-01-01'),(17215,47977,'1989-06-17','1990-06-17'),(17215,50441,'1990-06-17','1991-06-17'),(17215,50372,'1991-06-17','1992-06-16'),(17215,54430,'1992-06-16','1993-06-16'),(17215,55838,'1993-06-16','1994-06-16'),(17215,57402,'1994-06-16','1995-06-16'),(17215,61059,'1995-06-16','1996-06-15'),(17215,60776,'1996-06-15','1997-06-15'),(17215,64059,'1997-06-15','1998-06-15'),(17215,63830,'1998-06-15','1999-06-15'),(17215,66942,'1999-06-15','2000-06-14'),(17215,67209,'2000-06-14','2001-06-14'),(17215,70562,'2001-06-14','2002-06-14'),(17215,72112,'2002-06-14','9999-01-01'),(17216,40000,'1999-01-24','2000-01-24'),(17216,39967,'2000-01-24','2001-01-23'),(17216,39995,'2001-01-23','2001-07-08'),(17217,40000,'1992-06-07','1993-06-07'),(17217,42484,'1993-06-07','1994-06-07'),(17217,43079,'1994-06-07','1995-06-07'),(17217,46790,'1995-06-07','1996-06-06'),(17217,50309,'1996-06-06','1997-06-06'),(17217,50962,'1997-06-06','1998-06-06'),(17217,53361,'1998-06-06','1999-06-06'),(17217,55586,'1999-06-06','2000-06-05'),(17217,56602,'2000-06-05','2001-06-05'),(17217,59032,'2001-06-05','2002-06-05'),(17217,60164,'2002-06-05','9999-01-01'),(17218,40000,'1990-03-24','1991-03-24'),(17218,41942,'1991-03-24','1992-03-23'),(17218,43754,'1992-03-23','1993-03-23'),(17218,46370,'1993-03-23','1994-03-23'),(17218,47098,'1994-03-23','1995-03-23'),(17218,51183,'1995-03-23','1996-03-22'),(17218,54491,'1996-03-22','1997-03-22'),(17218,54109,'1997-03-22','1998-03-22'),(17218,57569,'1998-03-22','1999-03-22'),(17218,59163,'1999-03-22','2000-03-21'),(17218,61182,'2000-03-21','2001-03-21'),(17218,60912,'2001-03-21','2002-03-21'),(17218,63948,'2002-03-21','9999-01-01'),(17219,75575,'1985-08-24','1986-08-24'),(17219,76359,'1986-08-24','1987-08-24'),(17219,79506,'1987-08-24','1988-08-23'),(17219,79597,'1988-08-23','1989-08-23'),(17219,82547,'1989-08-23','1990-08-23'),(17219,85169,'1990-08-23','1991-08-23'),(17219,88822,'1991-08-23','1992-08-22'),(17219,90293,'1992-08-22','1993-08-22'),(17219,90107,'1993-08-22','1994-08-22'),(17219,90919,'1994-08-22','1994-12-25'),(17220,45404,'1991-01-04','1992-01-04'),(17220,45027,'1992-01-04','1993-01-03'),(17220,49456,'1993-01-03','1994-01-03'),(17220,49957,'1994-01-03','1995-01-03'),(17220,52507,'1995-01-03','1996-01-03'),(17220,54827,'1996-01-03','1997-01-02'),(17220,58437,'1997-01-02','1998-01-02'),(17220,59630,'1998-01-02','1999-01-02'),(17220,62493,'1999-01-02','2000-01-02'),(17220,65988,'2000-01-02','2001-01-01'),(17220,66135,'2001-01-01','2002-01-01'),(17220,66957,'2002-01-01','9999-01-01'),(17221,48724,'1994-09-05','1995-09-05'),(17221,48699,'1995-09-05','1996-09-04'),(17221,53145,'1996-09-04','1997-09-04'),(17221,54286,'1997-09-04','1998-09-04'),(17221,55301,'1998-09-04','1999-09-04'),(17221,57319,'1999-09-04','2000-09-03'),(17221,57103,'2000-09-03','2001-09-03'),(17221,60350,'2001-09-03','9999-01-01'),(17222,54882,'1987-10-04','1988-10-03'),(17222,59206,'1988-10-03','1989-10-03'),(17222,58915,'1989-10-03','1990-10-03'),(17222,60026,'1990-10-03','1991-10-03'),(17222,64217,'1991-10-03','1992-10-02'),(17222,66694,'1992-10-02','1993-10-02'),(17222,67012,'1993-10-02','1994-10-02'),(17222,69621,'1994-10-02','1995-10-02'),(17222,71515,'1995-10-02','1996-10-01'),(17222,72882,'1996-10-01','1997-10-01'),(17222,73267,'1997-10-01','1998-10-01'),(17222,73330,'1998-10-01','1999-10-01'),(17222,73861,'1999-10-01','2000-09-30'),(17222,73599,'2000-09-30','2001-09-30'),(17222,76747,'2001-09-30','9999-01-01'),(17223,40000,'1994-02-09','1995-02-09'),(17223,41974,'1995-02-09','1996-02-09'),(17223,43445,'1996-02-09','1997-02-08'),(17223,47328,'1997-02-08','1998-02-08'),(17223,48885,'1998-02-08','1999-02-08'),(17223,50143,'1999-02-08','2000-02-08'),(17223,49689,'2000-02-08','2001-02-07'),(17223,50820,'2001-02-07','2002-02-07'),(17223,54956,'2002-02-07','9999-01-01'),(17224,40000,'1986-08-31','1987-08-31'),(17224,43448,'1987-08-31','1988-08-30'),(17224,44944,'1988-08-30','1989-08-30'),(17224,45601,'1989-08-30','1990-08-30'),(17224,49212,'1990-08-30','1991-08-30'),(17224,51706,'1991-08-30','1992-08-29'),(17224,55483,'1992-08-29','1993-08-29'),(17224,56366,'1993-08-29','1994-08-29'),(17224,58827,'1994-08-29','1995-08-29'),(17224,61793,'1995-08-29','1996-08-28'),(17224,62919,'1996-08-28','1997-08-28'),(17224,66695,'1997-08-28','1998-01-21'),(17225,40000,'1996-09-23','1997-09-23'),(17225,40019,'1997-09-23','1998-09-23'),(17225,43001,'1998-09-23','1999-09-23'),(17225,43400,'1999-09-23','2000-09-22'),(17225,45886,'2000-09-22','2001-09-22'),(17225,48646,'2001-09-22','9999-01-01'),(17226,64309,'1987-04-09','1988-04-08'),(17226,64495,'1988-04-08','1989-04-08'),(17226,65761,'1989-04-08','1990-04-08'),(17226,65774,'1990-04-08','1991-04-08'),(17226,68534,'1991-04-08','1992-04-07'),(17226,72461,'1992-04-07','1993-04-07'),(17226,73715,'1993-04-07','1994-04-07'),(17226,76821,'1994-04-07','1995-04-07'),(17226,80888,'1995-04-07','1996-04-05'),(17226,81019,'1996-04-05','1997-04-05'),(17226,83512,'1997-04-05','1998-04-06'),(17226,85680,'1998-04-06','1999-04-06'),(17226,88617,'1999-04-06','2000-04-05'),(17226,90078,'2000-04-05','2001-04-05'),(17226,91370,'2001-04-05','2002-04-04'),(17226,91050,'2002-04-04','2002-05-11'),(17227,42502,'1996-02-06','1997-02-05'),(17227,42936,'1997-02-05','1998-02-05'),(17227,46991,'1998-02-05','1999-02-05'),(17227,51280,'1999-02-05','2000-02-05'),(17227,52933,'2000-02-05','2001-02-04'),(17227,52835,'2001-02-04','2002-02-04'),(17227,56336,'2002-02-04','9999-01-01'),(17228,40000,'1999-09-27','2000-09-26'),(17228,41540,'2000-09-26','2001-09-26'),(17228,45136,'2001-09-26','9999-01-01'),(17229,40000,'1999-04-21','1999-10-24'),(17230,75760,'1992-03-10','1993-03-10'),(17230,77964,'1993-03-10','1994-03-10'),(17230,79715,'1994-03-10','1995-03-10'),(17230,82054,'1995-03-10','1996-03-09'),(17230,81858,'1996-03-09','1997-03-09'),(17230,85303,'1997-03-09','1998-03-09'),(17230,88664,'1998-03-09','1999-03-09'),(17230,92631,'1999-03-09','2000-03-08'),(17230,94729,'2000-03-08','2001-03-08'),(17230,97789,'2001-03-08','2002-03-08'),(17230,101540,'2002-03-08','9999-01-01'),(17231,51746,'1998-07-25','1999-07-25'),(17231,53604,'1999-07-25','2000-07-24'),(17231,55328,'2000-07-24','2001-07-24'),(17231,55156,'2001-07-24','2002-07-24'),(17231,59384,'2002-07-24','9999-01-01'),(17232,55695,'1986-05-28','1987-05-28'),(17232,57533,'1987-05-28','1988-05-27'),(17232,58348,'1988-05-27','1989-05-27'),(17232,62661,'1989-05-27','1990-05-27'),(17232,65793,'1990-05-27','1991-05-27'),(17232,67002,'1991-05-27','1992-05-26'),(17232,69660,'1992-05-26','1993-05-26'),(17232,73400,'1993-05-26','1994-05-26'),(17232,73185,'1994-05-26','1995-05-26'),(17232,73640,'1995-05-26','1996-05-25'),(17232,76692,'1996-05-25','1997-05-25'),(17232,80781,'1997-05-25','1998-05-25'),(17232,83663,'1998-05-25','1999-05-25'),(17232,84929,'1999-05-25','2000-05-24'),(17232,88105,'2000-05-24','2001-05-24'),(17232,92558,'2001-05-24','2002-05-24'),(17232,95169,'2002-05-24','9999-01-01'),(17233,40603,'1996-12-18','1997-12-18'),(17233,44957,'1997-12-18','1998-12-18'),(17233,47701,'1998-12-18','1999-12-18'),(17233,48052,'1999-12-18','2000-12-17'),(17233,49075,'2000-12-17','2001-12-17'),(17233,51388,'2001-12-17','9999-01-01'),(17234,59650,'1986-09-29','1987-09-29'),(17234,60331,'1987-09-29','1988-09-28'),(17234,61073,'1988-09-28','1989-09-28'),(17234,64230,'1989-09-28','1990-09-28'),(17234,67598,'1990-09-28','1991-09-28'),(17234,71809,'1991-09-28','1992-01-06'),(17235,40000,'1992-03-24','1993-03-24'),(17235,42916,'1993-03-24','1994-03-24'),(17235,44888,'1994-03-24','1995-03-24'),(17235,46295,'1995-03-24','1996-03-23'),(17235,47309,'1996-03-23','1997-03-23'),(17235,47673,'1997-03-23','1998-03-23'),(17235,51082,'1998-03-23','1999-03-23'),(17235,52211,'1999-03-23','2000-03-22'),(17235,55323,'2000-03-22','2001-03-22'),(17235,56231,'2001-03-22','2002-03-22'),(17235,60052,'2002-03-22','9999-01-01'),(17236,75541,'1987-02-02','1988-02-02'),(17236,80033,'1988-02-02','1989-02-01'),(17236,80204,'1989-02-01','1990-02-01'),(17236,81355,'1990-02-01','1991-02-01'),(17236,81883,'1991-02-01','1992-02-01'),(17236,82785,'1992-02-01','1993-01-31'),(17236,87037,'1993-01-31','1994-01-31'),(17236,90346,'1994-01-31','1995-01-31'),(17236,92857,'1995-01-31','1996-01-31'),(17236,96584,'1996-01-31','1997-01-30'),(17236,98991,'1997-01-30','1998-01-30'),(17236,101003,'1998-01-30','1999-01-30'),(17236,103108,'1999-01-30','2000-01-30'),(17236,102946,'2000-01-30','2001-01-29'),(17236,106056,'2001-01-29','2002-01-29'),(17236,107614,'2002-01-29','9999-01-01'),(17237,48825,'1986-09-29','1987-09-29'),(17237,48922,'1987-09-29','1988-09-28'),(17237,50688,'1988-09-28','1989-09-28'),(17237,52933,'1989-09-28','1990-09-28'),(17237,56334,'1990-09-28','1991-09-28'),(17237,57140,'1991-09-28','1992-09-27'),(17237,61183,'1992-09-27','1993-09-27'),(17237,65448,'1993-09-27','1994-09-27'),(17237,69789,'1994-09-27','1995-09-27'),(17237,70354,'1995-09-27','1996-09-26'),(17237,71351,'1996-09-26','1997-09-26'),(17237,75510,'1997-09-26','1998-09-26'),(17237,78559,'1998-09-26','1999-09-26'),(17237,81092,'1999-09-26','2000-09-25'),(17237,84125,'2000-09-25','2001-09-25'),(17237,85219,'2001-09-25','9999-01-01'),(17238,101701,'1985-07-07','1986-07-07'),(17238,102718,'1986-07-07','1987-07-07'),(17238,105626,'1987-07-07','1988-07-06'),(17238,107584,'1988-07-06','1989-07-06'),(17238,107523,'1989-07-06','1990-07-06'),(17238,111530,'1990-07-06','1991-07-06'),(17238,114943,'1991-07-06','1992-07-05'),(17238,118429,'1992-07-05','1993-07-05'),(17238,120814,'1993-07-05','1994-07-05'),(17238,122175,'1994-07-05','1995-07-05'),(17238,124597,'1995-07-05','1996-07-04'),(17238,126019,'1996-07-04','1997-07-04'),(17238,126065,'1997-07-04','1998-07-04'),(17238,129375,'1998-07-04','1999-07-04'),(17238,131563,'1999-07-04','2000-07-03'),(17238,134918,'2000-07-03','2001-07-03'),(17238,137699,'2001-07-03','2002-07-03'),(17238,138233,'2002-07-03','9999-01-01'),(17239,47563,'1995-10-12','1996-10-11'),(17239,49977,'1996-10-11','1997-10-11'),(17239,51886,'1997-10-11','1998-10-11'),(17239,53297,'1998-10-11','1999-10-11'),(17239,54101,'1999-10-11','2000-10-10'),(17239,54970,'2000-10-10','2001-10-10'),(17239,58725,'2001-10-10','9999-01-01'),(17240,40000,'1990-11-14','1991-11-14'),(17240,40168,'1991-11-14','1992-11-13'),(17240,44635,'1992-11-13','1993-11-13'),(17240,44439,'1993-11-13','1994-11-13'),(17240,45018,'1994-11-13','1995-11-13'),(17240,45538,'1995-11-13','1996-11-12'),(17240,49477,'1996-11-12','1997-11-12'),(17240,52181,'1997-11-12','1998-11-12'),(17240,54373,'1998-11-12','1999-11-12'),(17240,58804,'1999-11-12','2000-11-11'),(17240,60884,'2000-11-11','2001-11-11'),(17240,65182,'2001-11-11','9999-01-01'),(17241,54551,'1991-04-15','1992-04-14'),(17241,56325,'1992-04-14','1993-04-14'),(17241,58080,'1993-04-14','1994-04-14'),(17241,58663,'1994-04-14','1995-04-14'),(17241,61467,'1995-04-14','1996-04-13'),(17241,63500,'1996-04-13','1997-04-13'),(17241,66704,'1997-04-13','1998-04-13'),(17241,68714,'1998-04-13','1999-04-13'),(17241,70835,'1999-04-13','2000-04-12'),(17241,74523,'2000-04-12','2001-04-12'),(17241,76793,'2001-04-12','2002-04-12'),(17241,79948,'2002-04-12','9999-01-01'),(17242,50518,'1988-01-27','1989-01-26'),(17242,53539,'1989-01-26','1990-01-26'),(17242,57842,'1990-01-26','1991-01-26'),(17242,59358,'1991-01-26','1992-01-26'),(17242,62145,'1992-01-26','1993-01-25'),(17242,63627,'1993-01-25','1994-01-25'),(17242,64521,'1994-01-25','1995-01-25'),(17242,65463,'1995-01-25','1996-01-20'),(17243,56517,'1996-03-16','1997-03-16'),(17243,60140,'1997-03-16','1998-03-16'),(17243,64027,'1998-03-16','1999-03-16'),(17243,68225,'1999-03-16','2000-03-15'),(17243,71696,'2000-03-15','2001-03-15'),(17243,73306,'2001-03-15','2002-03-15'),(17243,76578,'2002-03-15','9999-01-01'),(17244,40000,'1999-11-04','2000-11-03'),(17244,40723,'2000-11-03','2001-03-24'),(17245,81426,'1995-01-12','1996-01-12'),(17245,81569,'1996-01-12','1997-01-11'),(17245,81746,'1997-01-11','1998-01-11'),(17245,84461,'1998-01-11','1999-01-11'),(17245,85359,'1999-01-11','2000-01-11'),(17245,85731,'2000-01-11','2001-01-10'),(17245,88903,'2001-01-10','2002-01-10'),(17245,90553,'2002-01-10','9999-01-01'),(17246,40000,'1997-12-05','1998-12-05'),(17246,42751,'1998-12-05','1999-12-05'),(17246,43112,'1999-12-05','2000-12-04'),(17246,45728,'2000-12-04','2001-12-04'),(17246,48917,'2001-12-04','9999-01-01'),(17247,40000,'1987-03-05','1988-03-04'),(17247,40569,'1988-03-04','1989-03-04'),(17247,41484,'1989-03-04','1990-03-04'),(17247,42683,'1990-03-04','1991-03-04'),(17247,43200,'1991-03-04','1992-03-03'),(17247,45039,'1992-03-03','1993-03-03'),(17247,48983,'1993-03-03','1994-03-03'),(17247,48753,'1994-03-03','1995-03-03'),(17247,51765,'1995-03-03','1996-03-02'),(17247,55428,'1996-03-02','1997-03-02'),(17247,55783,'1997-03-02','1998-03-02'),(17247,57404,'1998-03-02','1999-03-02'),(17247,60469,'1999-03-02','2000-03-01'),(17247,61984,'2000-03-01','2000-09-20'),(17248,40000,'1986-12-14','1987-12-14'),(17248,40477,'1987-12-14','1988-12-13'),(17248,43958,'1988-12-13','1989-12-13'),(17248,46428,'1989-12-13','1990-12-13'),(17248,50282,'1990-12-13','1991-12-13'),(17248,52075,'1991-12-13','1992-12-12'),(17248,54651,'1992-12-12','1993-12-12'),(17248,57517,'1993-12-12','1994-12-12'),(17248,58161,'1994-12-12','1995-12-12'),(17248,60740,'1995-12-12','1996-12-11'),(17248,60702,'1996-12-11','1997-12-11'),(17248,63671,'1997-12-11','1998-12-11'),(17248,65935,'1998-12-11','1999-12-11'),(17248,69905,'1999-12-11','2000-12-10'),(17248,72545,'2000-12-10','2001-12-10'),(17248,73740,'2001-12-10','9999-01-01'),(17249,40000,'1990-07-06','1991-07-06'),(17249,42657,'1991-07-06','1992-07-05'),(17249,44762,'1992-07-05','1993-07-05'),(17249,45347,'1993-07-05','1994-07-05'),(17249,46238,'1994-07-05','1995-07-05'),(17249,48045,'1995-07-05','1996-07-04'),(17249,49270,'1996-07-04','1997-07-04'),(17249,49256,'1997-07-04','1998-07-04'),(17249,50814,'1998-07-04','1999-07-04'),(17249,53613,'1999-07-04','2000-07-03'),(17249,56689,'2000-07-03','2001-07-03'),(17249,57073,'2001-07-03','2002-07-03'),(17249,60419,'2002-07-03','9999-01-01'),(17250,40000,'1997-07-19','1998-07-19'),(17250,42786,'1998-07-19','1999-07-19'),(17250,45278,'1999-07-19','2000-07-18'),(17250,46663,'2000-07-18','2001-07-18'),(17250,50293,'2001-07-18','2001-10-11'),(17251,89832,'1991-09-02','1992-09-01'),(17251,89991,'1992-09-01','1993-09-01'),(17251,93785,'1993-09-01','1994-09-01'),(17251,97631,'1994-09-01','1995-09-01'),(17251,101283,'1995-09-01','1996-08-31'),(17251,103379,'1996-08-31','1997-08-31'),(17251,105885,'1997-08-31','1998-08-31'),(17251,107105,'1998-08-31','1999-02-16'),(17252,40000,'1993-02-13','1994-02-13'),(17252,40053,'1994-02-13','1995-02-13'),(17252,42505,'1995-02-13','1996-02-13'),(17252,44471,'1996-02-13','1997-02-12'),(17252,48238,'1997-02-12','1998-02-12'),(17252,48872,'1998-02-12','1999-02-12'),(17252,48517,'1999-02-12','2000-02-12'),(17252,48098,'2000-02-12','2001-02-11'),(17252,50056,'2001-02-11','2002-02-11'),(17252,50863,'2002-02-11','9999-01-01'),(17253,70234,'1990-11-15','1991-11-15'),(17253,73031,'1991-11-15','1992-11-14'),(17253,75857,'1992-11-14','1993-11-14'),(17253,76097,'1993-11-14','1994-11-14'),(17253,78151,'1994-11-14','1995-11-14'),(17253,80022,'1995-11-14','1996-11-13'),(17253,80667,'1996-11-13','1997-11-13'),(17253,84396,'1997-11-13','1998-11-13'),(17253,85503,'1998-11-13','1999-11-13'),(17253,89498,'1999-11-13','2000-11-12'),(17253,91024,'2000-11-12','2001-11-12'),(17253,94099,'2001-11-12','9999-01-01'),(17254,52403,'1992-04-18','1993-04-18'),(17254,56179,'1993-04-18','1994-04-18'),(17254,59625,'1994-04-18','1995-04-18'),(17254,60005,'1995-04-18','1996-04-17'),(17254,61971,'1996-04-17','1997-04-17'),(17254,62007,'1997-04-17','1998-04-17'),(17254,64015,'1998-04-17','1999-04-17'),(17254,66346,'1999-04-17','2000-04-16'),(17254,68539,'2000-04-16','2001-01-10'),(17255,68728,'1997-04-16','1998-04-16'),(17255,71217,'1998-04-16','1999-04-16'),(17255,70764,'1999-04-16','2000-04-15'),(17255,73414,'2000-04-15','2001-04-15'),(17255,76674,'2001-04-15','2002-04-15'),(17255,80048,'2002-04-15','9999-01-01'),(17256,86773,'1993-06-11','1994-06-11'),(17256,88443,'1994-06-11','1995-06-11'),(17256,91819,'1995-06-11','1996-06-10'),(17256,93615,'1996-06-10','1997-06-10'),(17256,94673,'1997-06-10','1998-06-10'),(17256,96977,'1998-06-10','1999-06-10'),(17256,100576,'1999-06-10','2000-06-09'),(17256,101437,'2000-06-09','2001-06-09'),(17256,101758,'2001-06-09','2002-06-09'),(17256,105597,'2002-06-09','9999-01-01'),(17257,61159,'1993-08-31','1994-08-31'),(17257,63165,'1994-08-31','1995-08-31'),(17257,63543,'1995-08-31','1996-08-30'),(17257,65401,'1996-08-30','1997-08-30'),(17257,66684,'1997-08-30','1998-08-30'),(17257,68729,'1998-08-30','1999-08-30'),(17257,71245,'1999-08-30','2000-04-16'),(17258,57847,'1986-06-21','1987-06-21'),(17258,57920,'1987-06-21','1988-06-20'),(17258,62411,'1988-06-20','1989-06-20'),(17258,64374,'1989-06-20','1990-06-20'),(17258,64233,'1990-06-20','1991-02-15'),(17259,40000,'1997-04-08','1998-04-08'),(17259,39662,'1998-04-08','1999-04-08'),(17259,43786,'1999-04-08','2000-04-07'),(17259,47884,'2000-04-07','2001-04-07'),(17259,47425,'2001-04-07','2002-04-06'),(17259,47906,'2002-04-06','9999-01-01'),(17260,40000,'1987-05-18','1988-05-17'),(17260,42483,'1988-05-17','1989-05-17'),(17260,42444,'1989-05-17','1990-05-17'),(17260,45843,'1990-05-17','1991-05-17'),(17260,47750,'1991-05-17','1992-05-16'),(17260,47435,'1992-05-16','1993-05-16'),(17260,47558,'1993-05-16','1994-05-16'),(17260,49889,'1994-05-16','1995-05-16'),(17260,52089,'1995-05-16','1996-05-15'),(17260,56091,'1996-05-15','1997-05-15'),(17260,56474,'1997-05-15','1998-05-15'),(17260,59183,'1998-05-15','1999-05-15'),(17260,59610,'1999-05-15','2000-05-14'),(17260,61941,'2000-05-14','2001-05-14'),(17260,65385,'2001-05-14','2002-05-14'),(17260,69104,'2002-05-14','9999-01-01'),(17261,40000,'1985-03-21','1986-03-21'),(17261,43090,'1986-03-21','1987-03-21'),(17261,45977,'1987-03-21','1988-03-20'),(17261,49140,'1988-03-20','1989-03-20'),(17261,51014,'1989-03-20','1990-03-20'),(17261,51011,'1990-03-20','1991-03-20'),(17261,53206,'1991-03-20','1992-03-19'),(17261,54656,'1992-03-19','1993-03-19'),(17261,57516,'1993-03-19','1994-03-19'),(17261,61306,'1994-03-19','1995-03-19'),(17261,63682,'1995-03-19','1996-03-18'),(17261,64761,'1996-03-18','1997-03-18'),(17261,65789,'1997-03-18','1998-03-18'),(17261,66036,'1998-03-18','1999-03-18'),(17261,68597,'1999-03-18','2000-03-17'),(17261,69567,'2000-03-17','2001-03-17'),(17261,73138,'2001-03-17','2002-03-17'),(17261,74826,'2002-03-17','9999-01-01'),(17262,52254,'1993-08-05','1994-08-05'),(17262,52205,'1994-08-05','1995-08-05'),(17262,56214,'1995-08-05','1996-08-04'),(17262,60620,'1996-08-04','1997-08-04'),(17262,64417,'1997-08-04','1998-08-04'),(17262,66120,'1998-08-04','1999-08-04'),(17262,67215,'1999-08-04','2000-08-03'),(17262,69513,'2000-08-03','2001-08-03'),(17262,71249,'2001-08-03','9999-01-01'),(17263,40000,'1992-09-27','1993-09-27'),(17263,43333,'1993-09-27','1994-09-27'),(17263,47236,'1994-09-27','1995-09-27'),(17263,50821,'1995-09-27','1996-09-26'),(17263,50501,'1996-09-26','1997-09-26'),(17263,53313,'1997-09-26','1998-09-26'),(17263,56120,'1998-09-26','1999-09-26'),(17263,58266,'1999-09-26','2000-09-25'),(17263,62085,'2000-09-25','2001-09-25'),(17263,63892,'2001-09-25','9999-01-01'),(17264,55218,'1989-07-22','1990-07-22'),(17264,55715,'1990-07-22','1991-07-22'),(17264,58672,'1991-07-22','1992-07-21'),(17264,61074,'1992-07-21','1993-07-21'),(17264,62936,'1993-07-21','1994-07-21'),(17264,64035,'1994-07-21','1995-07-21'),(17264,64654,'1995-07-21','1996-07-20'),(17264,67301,'1996-07-20','1997-07-20'),(17264,70705,'1997-07-20','1998-07-20'),(17264,74741,'1998-07-20','1999-07-20'),(17264,75489,'1999-07-20','2000-07-19'),(17264,78693,'2000-07-19','2001-07-19'),(17264,78238,'2001-07-19','2002-07-19'),(17264,79662,'2002-07-19','9999-01-01'),(17265,40000,'1989-02-26','1990-02-26'),(17265,40046,'1990-02-26','1991-02-26'),(17265,42399,'1991-02-26','1992-02-26'),(17265,42071,'1992-02-26','1993-02-25'),(17265,44595,'1993-02-25','1994-02-25'),(17265,44709,'1994-02-25','1995-02-25'),(17265,46081,'1995-02-25','1996-02-25'),(17265,45691,'1996-02-25','1997-02-24'),(17265,49382,'1997-02-24','1998-02-24'),(17265,50200,'1998-02-24','1999-02-24'),(17265,54474,'1999-02-24','2000-02-24'),(17265,55481,'2000-02-24','2001-02-23'),(17265,57757,'2001-02-23','2002-02-23'),(17265,58890,'2002-02-23','9999-01-01'),(17266,83740,'1996-02-13','1996-05-25'),(17267,40000,'1996-10-10','1997-10-10'),(17267,39667,'1997-10-10','1998-10-10'),(17267,41918,'1998-10-10','1999-10-10'),(17267,45051,'1999-10-10','2000-10-09'),(17267,48935,'2000-10-09','2001-10-09'),(17267,51554,'2001-10-09','9999-01-01'),(17268,49079,'1990-12-22','1991-12-22'),(17268,50879,'1991-12-22','1992-12-21'),(17268,52664,'1992-12-21','1993-12-21'),(17268,53405,'1993-12-21','1994-12-21'),(17268,57617,'1994-12-21','1995-12-21'),(17268,60005,'1995-12-21','1996-12-20'),(17268,63742,'1996-12-20','1997-12-20'),(17268,63936,'1997-12-20','1998-12-20'),(17268,67905,'1998-12-20','1999-12-20'),(17268,68785,'1999-12-20','2000-12-19'),(17268,68969,'2000-12-19','2001-12-19'),(17268,72864,'2001-12-19','9999-01-01'),(17269,40000,'1992-04-10','1993-04-10'),(17269,40412,'1993-04-10','1994-04-10'),(17269,44373,'1994-04-10','1995-04-10'),(17269,45480,'1995-04-10','1996-04-09'),(17269,46471,'1996-04-09','1997-04-09'),(17269,49304,'1997-04-09','1998-04-09'),(17269,53302,'1998-04-09','1999-04-09'),(17269,56100,'1999-04-09','2000-04-08'),(17269,56641,'2000-04-08','2001-04-08'),(17269,59399,'2001-04-08','2002-04-08'),(17269,61988,'2002-04-08','9999-01-01'),(17270,42549,'1996-08-19','1997-08-19'),(17270,45470,'1997-08-19','1998-08-19'),(17270,49610,'1998-08-19','1999-08-19'),(17270,51315,'1999-08-19','2000-08-18'),(17270,52641,'2000-08-18','2001-08-18'),(17270,55239,'2001-08-18','9999-01-01'),(17271,40000,'1993-06-20','1994-06-20'),(17271,44167,'1994-06-20','1995-06-20'),(17271,46730,'1995-06-20','1996-06-19'),(17271,46963,'1996-06-19','1997-06-19'),(17271,48327,'1997-06-19','1998-06-19'),(17271,51247,'1998-06-19','1999-06-19'),(17271,51577,'1999-06-19','2000-06-18'),(17271,55810,'2000-06-18','2001-06-18'),(17271,58338,'2001-06-18','2002-06-18'),(17271,62338,'2002-06-18','9999-01-01'),(17272,62192,'1994-08-08','1995-08-08'),(17272,66194,'1995-08-08','1996-08-07'),(17272,67887,'1996-08-07','1997-08-07'),(17272,71065,'1997-08-07','1998-08-07'),(17272,71020,'1998-08-07','1999-08-07'),(17272,71165,'1999-08-07','2000-08-06'),(17272,72964,'2000-08-06','2001-08-06'),(17272,72975,'2001-08-06','9999-01-01'),(17273,68511,'1985-07-06','1986-07-06'),(17273,72656,'1986-07-06','1987-07-06'),(17273,72659,'1987-07-06','1988-07-05'),(17273,76738,'1988-07-05','1989-07-05'),(17273,80990,'1989-07-05','1990-07-05'),(17273,81190,'1990-07-05','1991-07-05'),(17273,82282,'1991-07-05','1992-07-04'),(17273,86107,'1992-07-04','1993-07-04'),(17273,87245,'1993-07-04','1994-07-04'),(17273,91472,'1994-07-04','1995-07-04'),(17273,92316,'1995-07-04','1996-07-03'),(17273,93927,'1996-07-03','1997-07-03'),(17273,95778,'1997-07-03','1998-07-03'),(17273,98954,'1998-07-03','1999-07-03'),(17273,103217,'1999-07-03','2000-07-02'),(17273,106538,'2000-07-02','2001-07-02'),(17273,109845,'2001-07-02','2002-07-02'),(17273,112159,'2002-07-02','9999-01-01'),(17274,40000,'1998-05-19','1999-05-19'),(17274,39523,'1999-05-19','2000-05-18'),(17274,43875,'2000-05-18','2001-05-18'),(17274,47799,'2001-05-18','2002-02-14'),(17275,46660,'1985-08-30','1986-08-30'),(17275,47521,'1986-08-30','1987-08-30'),(17275,47607,'1987-08-30','1988-08-29'),(17275,50317,'1988-08-29','1989-08-29'),(17275,51661,'1989-08-29','1990-08-29'),(17275,53859,'1990-08-29','1991-08-29'),(17275,58113,'1991-08-29','1992-08-28'),(17275,58865,'1992-08-28','1993-03-25'),(17276,40000,'1995-07-19','1996-07-18'),(17276,41098,'1996-07-18','1997-07-18'),(17276,45027,'1997-07-18','1998-07-18'),(17276,48038,'1998-07-18','1999-07-18'),(17276,52269,'1999-07-18','2000-07-17'),(17276,55631,'2000-07-17','2001-07-17'),(17276,58949,'2001-07-17','2002-07-17'),(17276,58589,'2002-07-17','9999-01-01'),(17277,40000,'1987-08-25','1988-08-24'),(17277,40101,'1988-08-24','1989-08-24'),(17277,43390,'1989-08-24','1990-08-24'),(17277,43633,'1990-08-24','1991-08-24'),(17277,43525,'1991-08-24','1992-08-23'),(17277,44819,'1992-08-23','1993-08-23'),(17277,48706,'1993-08-23','1994-08-23'),(17277,51588,'1994-08-23','1995-08-23'),(17277,55971,'1995-08-23','1996-08-22'),(17277,58249,'1996-08-22','1997-08-22'),(17277,62280,'1997-08-22','1998-08-22'),(17277,63082,'1998-08-22','1999-08-22'),(17277,63623,'1999-08-22','2000-08-21'),(17277,67385,'2000-08-21','2001-08-21'),(17277,70398,'2001-08-21','9999-01-01'),(17278,84477,'1997-09-13','1998-09-13'),(17278,85458,'1998-09-13','1999-09-13'),(17278,85059,'1999-09-13','2000-09-12'),(17278,88429,'2000-09-12','2001-09-12'),(17278,90394,'2001-09-12','9999-01-01'),(17279,69586,'1993-01-07','1994-01-07'),(17279,69138,'1994-01-07','1995-01-07'),(17279,69275,'1995-01-07','1996-01-07'),(17279,70669,'1996-01-07','1997-01-06'),(17279,72286,'1997-01-06','1998-01-06'),(17279,73054,'1998-01-06','1999-01-06'),(17279,76134,'1999-01-06','2000-01-06'),(17279,78210,'2000-01-06','2001-01-05'),(17279,78302,'2001-01-05','2002-01-05'),(17279,78037,'2002-01-05','9999-01-01'),(17280,69670,'1993-01-03','1994-01-03'),(17280,74145,'1994-01-03','1995-01-03'),(17280,75105,'1995-01-03','1996-01-03'),(17280,78990,'1996-01-03','1997-01-02'),(17280,80956,'1997-01-02','1998-01-02'),(17280,82011,'1998-01-02','1999-01-02'),(17280,84969,'1999-01-02','2000-01-02'),(17280,84680,'2000-01-02','2001-01-01'),(17280,85390,'2001-01-01','2002-01-01'),(17280,85624,'2002-01-01','9999-01-01'),(17281,53716,'1989-05-08','1990-05-08'),(17281,57457,'1990-05-08','1991-05-08'),(17281,57148,'1991-05-08','1992-05-07'),(17281,59440,'1992-05-07','1993-05-07'),(17281,59782,'1993-05-07','1994-05-07'),(17281,63721,'1994-05-07','1995-05-07'),(17281,65894,'1995-05-07','1996-05-06'),(17281,66320,'1996-05-06','1997-05-06'),(17281,70055,'1997-05-06','1998-05-06'),(17281,71476,'1998-05-06','1999-05-06'),(17281,72057,'1999-05-06','2000-05-05'),(17281,74634,'2000-05-05','2001-05-05'),(17281,74541,'2001-05-05','2002-05-05'),(17281,76182,'2002-05-05','9999-01-01'),(17282,40000,'1994-07-05','1995-07-05'),(17282,42851,'1995-07-05','1996-07-04'),(17282,42803,'1996-07-04','1997-07-04'),(17282,45713,'1997-07-04','1997-09-16'),(17283,64003,'1992-09-13','1993-09-13'),(17283,63593,'1993-09-13','1994-09-13'),(17283,67980,'1994-09-13','1995-09-13'),(17283,70621,'1995-09-13','1996-09-12'),(17283,72818,'1996-09-12','1997-09-12'),(17283,77261,'1997-09-12','1998-09-12'),(17283,80231,'1998-09-12','1999-09-12'),(17283,82997,'1999-09-12','2000-09-11'),(17283,86402,'2000-09-11','2001-09-11'),(17283,90776,'2001-09-11','9999-01-01'),(17284,40000,'1995-01-30','1996-01-30'),(17284,39743,'1996-01-30','1997-01-29'),(17284,40958,'1997-01-29','1998-01-29'),(17284,41796,'1998-01-29','1999-01-29'),(17284,46142,'1999-01-29','2000-01-29'),(17284,47330,'2000-01-29','2001-01-28'),(17284,50039,'2001-01-28','2002-01-28'),(17284,51091,'2002-01-28','9999-01-01'),(17285,55174,'1995-03-27','1996-03-26'),(17285,59068,'1996-03-26','1997-03-26'),(17285,62092,'1997-03-26','1998-03-26'),(17285,66566,'1998-03-26','1999-03-26'),(17285,69062,'1999-03-26','2000-03-25'),(17285,69107,'2000-03-25','2001-03-25'),(17285,72184,'2001-03-25','2002-03-25'),(17285,72971,'2002-03-25','9999-01-01'),(17286,40000,'1989-07-07','1990-07-07'),(17286,44161,'1990-07-07','1991-07-07'),(17286,46746,'1991-07-07','1992-07-06'),(17286,48211,'1992-07-06','1993-07-06'),(17286,52181,'1993-07-06','1994-07-06'),(17286,54197,'1994-07-06','1995-07-06'),(17286,53979,'1995-07-06','1996-07-05'),(17286,56879,'1996-07-05','1997-07-05'),(17286,59130,'1997-07-05','1998-07-05'),(17286,59463,'1998-07-05','1999-07-05'),(17286,62030,'1999-07-05','2000-07-04'),(17286,64532,'2000-07-04','2001-07-04'),(17286,65553,'2001-07-04','2002-07-04'),(17286,66702,'2002-07-04','9999-01-01'),(17287,50398,'1998-05-06','1999-05-06'),(17287,54275,'1999-05-06','2000-05-05'),(17287,57592,'2000-05-05','2001-05-05'),(17287,59219,'2001-05-05','2002-05-05'),(17287,62967,'2002-05-05','9999-01-01'),(17288,44761,'1987-06-05','1988-06-04'),(17288,47360,'1988-06-04','1989-06-04'),(17288,47938,'1989-06-04','1990-06-04'),(17288,48796,'1990-06-04','1991-06-04'),(17288,51264,'1991-06-04','1992-06-03'),(17288,54293,'1992-06-03','1993-06-03'),(17288,54224,'1993-06-03','1994-06-03'),(17288,53833,'1994-06-03','1995-06-03'),(17288,53989,'1995-06-03','1996-06-02'),(17288,55316,'1996-06-02','1997-06-02'),(17288,59272,'1997-06-02','1998-06-02'),(17288,60351,'1998-06-02','1999-06-02'),(17288,61628,'1999-06-02','2000-06-01'),(17288,61383,'2000-06-01','2001-06-01'),(17288,65192,'2001-06-01','2002-06-01'),(17288,67215,'2002-06-01','9999-01-01'),(17289,45556,'1987-01-09','1988-01-09'),(17289,48555,'1988-01-09','1989-01-08'),(17289,51371,'1989-01-08','1989-06-22'),(17290,72571,'1998-04-19','1999-04-19'),(17290,72864,'1999-04-19','2000-04-18'),(17290,73072,'2000-04-18','2001-04-18'),(17290,72707,'2001-04-18','2002-04-18'),(17290,74294,'2002-04-18','9999-01-01'),(17291,85606,'1999-01-05','2000-01-05'),(17291,86975,'2000-01-05','2001-01-04'),(17291,89226,'2001-01-04','2002-01-04'),(17291,89619,'2002-01-04','9999-01-01'),(17292,40000,'1998-06-19','1999-06-19'),(17292,43626,'1999-06-19','2000-06-18'),(17292,44638,'2000-06-18','2001-06-18'),(17292,48053,'2001-06-18','2002-06-18'),(17292,50837,'2002-06-18','9999-01-01'),(17293,40000,'1986-03-01','1987-03-01'),(17293,40884,'1987-03-01','1988-02-29'),(17293,43170,'1988-02-29','1989-02-28'),(17293,42986,'1989-02-28','1990-02-28'),(17293,46904,'1990-02-28','1991-02-28'),(17293,48795,'1991-02-28','1992-02-28'),(17293,49506,'1992-02-28','1993-02-27'),(17293,53197,'1993-02-27','1994-02-27'),(17293,52800,'1994-02-27','1995-02-27'),(17293,55176,'1995-02-27','1996-02-27'),(17293,57483,'1996-02-27','1997-02-26'),(17293,61527,'1997-02-26','1998-02-26'),(17293,62949,'1998-02-26','1999-02-26'),(17293,63106,'1999-02-26','2000-02-26'),(17293,67279,'2000-02-26','2001-02-25'),(17293,70322,'2001-02-25','2001-08-01'),(17294,43785,'1987-08-17','1988-08-16'),(17294,43661,'1988-08-16','1989-08-16'),(17294,44450,'1989-08-16','1990-08-16'),(17294,48577,'1990-08-16','1991-08-16'),(17294,51555,'1991-08-16','1992-08-15'),(17294,53858,'1992-08-15','1993-08-15'),(17294,53829,'1993-08-15','1994-08-15'),(17294,53525,'1994-08-15','1995-08-15'),(17294,58011,'1995-08-15','1996-08-14'),(17294,60520,'1996-08-14','1997-08-14'),(17294,62718,'1997-08-14','1998-08-14'),(17294,63418,'1998-08-14','1999-08-14'),(17294,67395,'1999-08-14','2000-08-13'),(17294,67361,'2000-08-13','2001-08-13'),(17294,69801,'2001-08-13','9999-01-01'),(17295,58992,'1993-05-08','1994-05-08'),(17295,62799,'1994-05-08','1995-05-08'),(17295,64712,'1995-05-08','1996-05-07'),(17295,64688,'1996-05-07','1997-05-07'),(17295,68617,'1997-05-07','1998-05-07'),(17295,70274,'1998-05-07','1999-05-07'),(17295,73935,'1999-05-07','2000-05-06'),(17295,76359,'2000-05-06','2001-05-06'),(17295,76627,'2001-05-06','2002-05-06'),(17295,80232,'2002-05-06','9999-01-01'),(17296,45510,'1986-07-21','1987-07-21'),(17296,46617,'1987-07-21','1988-07-20'),(17296,47235,'1988-07-20','1989-07-20'),(17296,51391,'1989-07-20','1990-07-20'),(17296,51094,'1990-07-20','1991-07-20'),(17296,52248,'1991-07-20','1992-07-19'),(17296,55484,'1992-07-19','1993-07-19'),(17296,58483,'1993-07-19','1994-07-19'),(17296,62733,'1994-07-19','1995-07-19'),(17296,64222,'1995-07-19','1996-07-18'),(17296,65815,'1996-07-18','1997-07-18'),(17296,69354,'1997-07-18','1998-07-18'),(17296,69510,'1998-07-18','1999-07-18'),(17296,69272,'1999-07-18','2000-07-17'),(17296,70527,'2000-07-17','2001-07-17'),(17296,73981,'2001-07-17','2002-07-17'),(17296,74373,'2002-07-17','9999-01-01'),(17297,40000,'1990-02-01','1991-02-01'),(17297,44358,'1991-02-01','1992-02-01'),(17297,45943,'1992-02-01','1993-01-31'),(17297,48468,'1993-01-31','1994-01-31'),(17297,51472,'1994-01-31','1995-01-31'),(17297,55029,'1995-01-31','1996-01-31'),(17297,58903,'1996-01-31','1997-01-30'),(17297,58516,'1997-01-30','1997-09-26'),(17298,72226,'1988-09-16','1989-09-16'),(17298,73750,'1989-09-16','1990-09-16'),(17298,73466,'1990-09-16','1991-09-16'),(17298,77061,'1991-09-16','1992-09-15'),(17298,81229,'1992-09-15','1993-09-15'),(17298,84363,'1993-09-15','1994-09-15'),(17298,85868,'1994-09-15','1995-09-15'),(17298,85618,'1995-09-15','1996-09-14'),(17298,88019,'1996-09-14','1997-09-14'),(17298,90587,'1997-09-14','1998-09-14'),(17298,90527,'1998-09-14','1999-09-14'),(17298,94912,'1999-09-14','2000-09-13'),(17298,98499,'2000-09-13','2001-09-13'),(17298,99138,'2001-09-13','9999-01-01'),(17299,49482,'1995-08-19','1996-08-18'),(17299,52565,'1996-08-18','1997-08-18'),(17299,55753,'1997-08-18','1998-08-18'),(17299,56911,'1998-08-18','1999-08-18'),(17299,59082,'1999-08-18','2000-08-17'),(17299,58969,'2000-08-17','2001-08-17'),(17299,62396,'2001-08-17','9999-01-01'),(17300,40000,'1993-12-03','1994-12-03'),(17300,41424,'1994-12-03','1995-12-03'),(17300,45742,'1995-12-03','1996-12-02'),(17300,46298,'1996-12-02','1997-12-02'),(17300,49970,'1997-12-02','1998-12-02'),(17300,49709,'1998-12-02','1999-12-02'),(17300,52232,'1999-12-02','2000-12-01'),(17300,56436,'2000-12-01','2001-12-01'),(17300,56859,'2001-12-01','9999-01-01'),(17301,45247,'1996-10-13','1997-10-13'),(17301,45162,'1997-10-13','1998-10-13'),(17301,47962,'1998-10-13','1999-10-13'),(17301,52304,'1999-10-13','2000-10-12'),(17301,52511,'2000-10-12','2001-10-12'),(17301,55029,'2001-10-12','9999-01-01'),(17302,42105,'1995-03-11','1996-03-10'),(17302,42791,'1996-03-10','1997-03-10'),(17302,46700,'1997-03-10','1998-03-10'),(17302,48437,'1998-03-10','1999-03-10'),(17302,49870,'1999-03-10','2000-03-09'),(17302,53770,'2000-03-09','2001-03-09'),(17302,57908,'2001-03-09','2002-03-09'),(17302,59388,'2002-03-09','9999-01-01'),(17303,40000,'1994-03-11','1995-03-11'),(17303,40756,'1995-03-11','1996-03-10'),(17303,43473,'1996-03-10','1997-03-10'),(17303,44019,'1997-03-10','1998-03-10'),(17303,46334,'1998-03-10','1999-03-10'),(17303,46959,'1999-03-10','2000-03-09'),(17303,51091,'2000-03-09','2001-03-09'),(17303,50822,'2001-03-09','2002-03-09'),(17303,54832,'2002-03-09','9999-01-01'),(17304,51241,'1992-12-29','1993-12-29'),(17304,52331,'1993-12-29','1994-12-29'),(17304,55424,'1994-12-29','1995-12-29'),(17304,57875,'1995-12-29','1996-12-28'),(17304,58811,'1996-12-28','1997-12-28'),(17304,61308,'1997-12-28','1998-12-28'),(17304,62814,'1998-12-28','1999-12-28'),(17304,64494,'1999-12-28','2000-12-27'),(17304,66250,'2000-12-27','2001-12-27'),(17304,70377,'2001-12-27','9999-01-01'),(17305,55453,'1998-07-18','1999-07-18'),(17305,58684,'1999-07-18','2000-07-17'),(17305,62631,'2000-07-17','2001-07-17'),(17305,65485,'2001-07-17','2002-07-17'),(17305,65555,'2002-07-17','9999-01-01'),(17306,40000,'1995-09-09','1996-09-08'),(17306,41009,'1996-09-08','1997-09-08'),(17306,44286,'1997-09-08','1998-09-08'),(17306,46174,'1998-09-08','1998-09-16'),(17307,52112,'1989-06-17','1990-06-17'),(17307,54477,'1990-06-17','1991-06-17'),(17307,58575,'1991-06-17','1992-06-16'),(17307,63073,'1992-06-16','1993-06-16'),(17307,63264,'1993-06-16','1994-06-16'),(17307,64725,'1994-06-16','1995-06-16'),(17307,68141,'1995-06-16','1996-06-15'),(17307,69624,'1996-06-15','1997-06-15'),(17307,72311,'1997-06-15','1998-06-15'),(17307,75283,'1998-06-15','1999-06-15'),(17307,79466,'1999-06-15','2000-06-14'),(17307,80621,'2000-06-14','2001-06-14'),(17307,82260,'2001-06-14','2002-06-14'),(17307,84769,'2002-06-14','9999-01-01'),(17308,52784,'1992-07-30','1993-07-30'),(17308,57098,'1993-07-30','1994-07-30'),(17308,57844,'1994-07-30','1995-07-30'),(17308,58616,'1995-07-30','1996-07-29'),(17308,60711,'1996-07-29','1997-07-29'),(17308,61090,'1997-07-29','1998-07-29'),(17308,64885,'1998-07-29','1999-07-29'),(17308,69211,'1999-07-29','2000-07-28'),(17308,71508,'2000-07-28','2001-07-28'),(17308,73021,'2001-07-28','2002-07-28'),(17308,72917,'2002-07-28','9999-01-01'),(17309,40000,'1991-07-28','1992-07-27'),(17309,41104,'1992-07-27','1993-07-27'),(17309,44860,'1993-07-27','1994-07-27'),(17309,45360,'1994-07-27','1995-07-27'),(17309,49377,'1995-07-27','1996-07-26'),(17309,51272,'1996-07-26','1997-07-26'),(17309,51486,'1997-07-26','1998-07-26'),(17309,51677,'1998-07-26','1999-07-26'),(17309,55201,'1999-07-26','2000-07-25'),(17309,59695,'2000-07-25','2001-07-25'),(17309,62226,'2001-07-25','2002-07-25'),(17309,64716,'2002-07-25','9999-01-01'),(17310,40000,'1996-09-26','1997-09-26'),(17310,39683,'1997-09-26','1998-09-26'),(17310,43851,'1998-09-26','1999-09-26'),(17310,48227,'1999-09-26','2000-09-25'),(17310,49701,'2000-09-25','2001-09-25'),(17310,50231,'2001-09-25','9999-01-01'),(17311,56993,'1993-01-18','1994-01-18'),(17311,60550,'1994-01-18','1995-01-18'),(17311,61056,'1995-01-18','1996-01-18'),(17311,62625,'1996-01-18','1997-01-17'),(17311,66078,'1997-01-17','1998-01-17'),(17311,66028,'1998-01-17','1999-01-17'),(17311,68582,'1999-01-17','2000-01-17'),(17311,69877,'2000-01-17','2001-01-16'),(17311,73646,'2001-01-16','2002-01-16'),(17311,77970,'2002-01-16','9999-01-01'),(17312,56250,'1985-04-07','1986-04-07'),(17312,56513,'1986-04-07','1987-04-07'),(17312,59372,'1987-04-07','1988-04-06'),(17312,59207,'1988-04-06','1989-04-06'),(17312,60012,'1989-04-06','1990-04-06'),(17312,62976,'1990-04-06','1991-04-06'),(17312,65681,'1991-04-06','1992-04-05'),(17312,66651,'1992-04-05','1993-04-05'),(17312,68611,'1993-04-05','1994-04-05'),(17312,70484,'1994-04-05','1995-04-05'),(17312,73715,'1995-04-05','1996-04-04'),(17312,75285,'1996-04-04','1997-04-04'),(17312,75193,'1997-04-04','1998-04-04'),(17312,78709,'1998-04-04','1999-04-04'),(17312,79739,'1999-04-04','2000-04-03'),(17312,83072,'2000-04-03','2001-04-03'),(17312,83393,'2001-04-03','2002-04-03'),(17312,86520,'2002-04-03','9999-01-01'),(17313,60160,'1994-07-12','1995-07-12'),(17313,62579,'1995-07-12','1996-07-11'),(17313,64965,'1996-07-11','1997-07-11'),(17313,66239,'1997-07-11','1998-07-11'),(17313,70656,'1998-07-11','1999-07-11'),(17313,73156,'1999-07-11','2000-07-10'),(17313,72679,'2000-07-10','2001-07-10'),(17313,73948,'2001-07-10','2002-07-10'),(17313,77467,'2002-07-10','9999-01-01'),(17314,72592,'1991-09-21','1992-09-20'),(17314,72248,'1992-09-20','1993-09-20'),(17314,76679,'1993-09-20','1994-09-20'),(17314,77660,'1994-09-20','1995-09-20'),(17314,77860,'1995-09-20','1996-09-19'),(17314,81130,'1996-09-19','1997-09-19'),(17314,85073,'1997-09-19','1998-09-19'),(17314,86058,'1998-09-19','1999-09-19'),(17314,89748,'1999-09-19','2000-09-18'),(17314,93097,'2000-09-18','2001-09-18'),(17314,93043,'2001-09-18','9999-01-01'),(17315,60387,'1996-03-30','1997-03-30'),(17315,63567,'1997-03-30','1998-03-30'),(17315,67153,'1998-03-30','1999-03-30'),(17315,69106,'1999-03-30','2000-03-29'),(17315,73587,'2000-03-29','2001-02-13'),(17316,56411,'1997-01-21','1998-01-21'),(17316,58132,'1998-01-21','1999-01-21'),(17316,61471,'1999-01-21','2000-01-21'),(17316,64046,'2000-01-21','2001-01-20'),(17316,66999,'2001-01-20','2002-01-20'),(17316,67010,'2002-01-20','9999-01-01'),(17317,62474,'1990-06-11','1991-06-11'),(17317,62231,'1991-06-11','1992-06-10'),(17317,62309,'1992-06-10','1993-06-10'),(17317,63475,'1993-06-10','1994-06-10'),(17317,67176,'1994-06-10','1995-06-10'),(17317,69010,'1995-06-10','1996-06-09'),(17317,69423,'1996-06-09','1997-06-09'),(17317,72452,'1997-06-09','1998-06-09'),(17317,73183,'1998-06-09','1999-06-09'),(17317,74109,'1999-06-09','2000-06-08'),(17317,75211,'2000-06-08','2001-06-08'),(17317,78604,'2001-06-08','2002-06-08'),(17317,81729,'2002-06-08','9999-01-01'),(17318,55613,'1985-04-23','1986-04-23'),(17318,57626,'1986-04-23','1987-04-23'),(17318,57994,'1987-04-23','1988-04-22'),(17318,62461,'1988-04-22','1989-04-22'),(17318,64112,'1989-04-22','1990-04-22'),(17318,66411,'1990-04-22','1991-04-22'),(17318,66307,'1991-04-22','1992-04-21'),(17318,65948,'1992-04-21','1993-04-21'),(17318,69440,'1993-04-21','1994-04-21'),(17318,73349,'1994-04-21','1995-04-21'),(17318,76781,'1995-04-21','1996-04-20'),(17318,77138,'1996-04-20','1997-04-20'),(17318,76845,'1997-04-20','1998-04-20'),(17318,78659,'1998-04-20','1999-04-20'),(17318,79467,'1999-04-20','2000-04-19'),(17318,79346,'2000-04-19','2001-04-19'),(17318,83037,'2001-04-19','2002-04-19'),(17318,84430,'2002-04-19','9999-01-01'),(17319,40000,'1995-11-23','1996-11-22'),(17319,39525,'1996-11-22','1997-11-22'),(17319,41938,'1997-11-22','1998-11-22'),(17319,45679,'1998-11-22','1999-11-22'),(17319,47928,'1999-11-22','2000-11-21'),(17319,51672,'2000-11-21','2001-11-21'),(17319,53741,'2001-11-21','9999-01-01'),(17320,40000,'1996-09-10','1997-09-10'),(17320,42568,'1997-09-10','1998-09-10'),(17320,43539,'1998-09-10','1999-09-10'),(17320,46898,'1999-09-10','2000-09-09'),(17320,50467,'2000-09-09','2001-09-09'),(17320,54317,'2001-09-09','9999-01-01'),(17321,47027,'1992-11-03','1993-11-03'),(17321,47601,'1993-11-03','1994-11-03'),(17321,51478,'1994-11-03','1995-11-03'),(17321,51918,'1995-11-03','1996-11-02'),(17321,52849,'1996-11-02','1997-11-02'),(17321,56068,'1997-11-02','1998-11-02'),(17321,57038,'1998-11-02','1999-11-02'),(17321,58713,'1999-11-02','2000-11-01'),(17321,59058,'2000-11-01','2001-11-01'),(17321,59720,'2001-11-01','9999-01-01'),(17322,46840,'1985-05-15','1986-05-15'),(17322,48734,'1986-05-15','1987-05-15'),(17322,53216,'1987-05-15','1988-05-14'),(17322,56400,'1988-05-14','1989-05-14'),(17322,60004,'1989-05-14','1990-05-14'),(17322,64472,'1990-05-14','1991-05-14'),(17322,68288,'1991-05-14','1992-05-13'),(17322,68475,'1992-05-13','1993-05-13'),(17322,70186,'1993-05-13','1994-05-13'),(17322,73109,'1994-05-13','1995-05-13'),(17322,76910,'1995-05-13','1996-05-12'),(17322,78996,'1996-05-12','1997-05-12'),(17322,79663,'1997-05-12','1997-09-10'),(17323,58207,'1987-11-27','1988-11-26'),(17323,61947,'1988-11-26','1989-11-26'),(17323,64019,'1989-11-26','1990-11-26'),(17323,63986,'1990-11-26','1991-11-26'),(17323,64986,'1991-11-26','1992-11-25'),(17323,68520,'1992-11-25','1993-11-25'),(17323,68809,'1993-11-25','1994-11-25'),(17323,70091,'1994-11-25','1995-11-25'),(17323,70913,'1995-11-25','1996-11-24'),(17323,71071,'1996-11-24','1997-11-24'),(17323,73836,'1997-11-24','1998-11-24'),(17323,74597,'1998-11-24','1999-11-24'),(17323,75444,'1999-11-24','2000-11-23'),(17323,77902,'2000-11-23','2001-11-23'),(17323,78174,'2001-11-23','9999-01-01'),(17324,41161,'1999-11-25','2000-11-24'),(17324,42787,'2000-11-24','2001-11-24'),(17324,43022,'2001-11-24','9999-01-01'),(17325,40000,'1993-10-31','1994-10-30'),(17325,43535,'1994-10-30','1995-10-30'),(17325,46023,'1995-10-30','1996-10-29'),(17325,47472,'1996-10-29','1997-10-29'),(17325,48328,'1997-10-29','1998-10-29'),(17325,50252,'1998-10-29','1999-10-30'),(17325,50819,'1999-10-30','2000-10-29'),(17325,54273,'2000-10-29','2001-10-28'),(17325,54826,'2001-10-28','9999-01-01'),(17326,40000,'1986-02-28','1987-02-28'),(17326,39869,'1987-02-28','1988-02-28'),(17326,40352,'1988-02-28','1989-02-27'),(17326,43667,'1989-02-27','1990-02-27'),(17326,46532,'1990-02-27','1991-02-27'),(17326,49269,'1991-02-27','1992-02-27'),(17326,52890,'1992-02-27','1993-02-26'),(17326,56179,'1993-02-26','1994-02-26'),(17326,57627,'1994-02-26','1995-02-26'),(17326,61258,'1995-02-26','1996-02-26'),(17326,64399,'1996-02-26','1997-02-25'),(17326,64439,'1997-02-25','1998-02-25'),(17326,66583,'1998-02-25','1999-02-25'),(17326,69119,'1999-02-25','2000-02-25'),(17326,72272,'2000-02-25','2001-02-24'),(17326,71960,'2001-02-24','2002-02-24'),(17326,76171,'2002-02-24','9999-01-01'),(17327,50152,'1988-06-03','1989-06-03'),(17327,49767,'1989-06-03','1990-06-03'),(17327,52485,'1990-06-03','1991-06-03'),(17327,55863,'1991-06-03','1992-06-02'),(17327,55632,'1992-06-02','1993-06-02'),(17327,58453,'1993-06-02','1994-06-02'),(17327,61437,'1994-06-02','1995-06-02'),(17327,65604,'1995-06-02','1996-06-01'),(17327,67516,'1996-06-01','1997-06-01'),(17327,68163,'1997-06-01','1998-06-01'),(17327,71671,'1998-06-01','1999-06-01'),(17327,72810,'1999-06-01','2000-05-31'),(17327,75053,'2000-05-31','2001-05-31'),(17327,76741,'2001-05-31','2002-05-31'),(17327,79720,'2002-05-31','9999-01-01'),(17328,75106,'1992-11-26','1993-11-26'),(17328,79536,'1993-11-26','1994-11-26'),(17328,82371,'1994-11-26','1995-11-26'),(17328,85993,'1995-11-26','1996-11-25'),(17328,86080,'1996-11-25','1997-11-25'),(17328,86365,'1997-11-25','1998-11-25'),(17328,87104,'1998-11-25','1999-11-25'),(17328,87500,'1999-11-25','2000-11-24'),(17328,89769,'2000-11-24','2001-11-24'),(17328,93125,'2001-11-24','9999-01-01'),(17329,58239,'1998-07-21','1999-07-21'),(17329,58425,'1999-07-21','2000-07-20'),(17329,61117,'2000-07-20','2001-07-20'),(17329,64500,'2001-07-20','2002-07-20'),(17329,68719,'2002-07-20','9999-01-01'),(17330,51365,'1996-11-01','1997-11-01'),(17330,54960,'1997-11-01','1998-11-01'),(17330,58122,'1998-11-01','1999-11-01'),(17330,59311,'1999-11-01','2000-10-31'),(17330,62749,'2000-10-31','2001-10-31'),(17330,65077,'2001-10-31','2002-06-23'),(17331,56512,'1990-05-17','1991-05-17'),(17331,56099,'1991-05-17','1992-05-16'),(17331,57740,'1992-05-16','1993-05-16'),(17331,57368,'1993-05-16','1994-05-16'),(17331,59265,'1994-05-16','1995-05-16'),(17331,60092,'1995-05-16','1996-05-15'),(17331,59693,'1996-05-15','1997-05-15'),(17331,62341,'1997-05-15','1998-05-15'),(17331,66336,'1998-05-15','1999-05-15'),(17331,68696,'1999-05-15','2000-05-14'),(17331,68283,'2000-05-14','2001-05-14'),(17331,72703,'2001-05-14','2002-05-14'),(17331,76976,'2002-05-14','9999-01-01'),(17332,40000,'1985-03-02','1986-03-02'),(17332,40306,'1986-03-02','1987-03-02'),(17332,40835,'1987-03-02','1988-03-01'),(17332,44765,'1988-03-01','1989-03-01'),(17332,45034,'1989-03-01','1990-03-01'),(17332,45086,'1990-03-01','1991-03-01'),(17332,45420,'1991-03-01','1992-02-29'),(17332,45047,'1992-02-29','1993-02-28'),(17332,48330,'1993-02-28','1994-02-28'),(17332,51267,'1994-02-28','1995-02-28'),(17332,55547,'1995-02-28','1996-02-28'),(17332,57318,'1996-02-28','1997-02-27'),(17332,58584,'1997-02-27','1998-02-27'),(17332,60675,'1998-02-27','1999-02-27'),(17332,61500,'1999-02-27','2000-02-27'),(17332,65824,'2000-02-27','2001-02-26'),(17332,67805,'2001-02-26','2002-02-26'),(17332,68944,'2002-02-26','9999-01-01'),(17333,42607,'1992-07-11','1993-07-11'),(17333,47099,'1993-07-11','1994-07-11'),(17333,47656,'1994-07-11','1995-07-11'),(17333,49460,'1995-07-11','1996-07-10'),(17333,51839,'1996-07-10','1997-07-10'),(17333,54728,'1997-07-10','1998-07-10'),(17333,58652,'1998-07-10','1999-07-10'),(17333,59191,'1999-07-10','2000-07-09'),(17333,63229,'2000-07-09','2001-07-09'),(17333,66983,'2001-07-09','2002-07-09'),(17333,67672,'2002-07-09','9999-01-01'),(17334,70117,'1998-11-20','1999-11-20'),(17334,71625,'1999-11-20','2000-11-07'),(17335,64137,'1998-03-26','1999-03-26'),(17335,68541,'1999-03-26','2000-03-25'),(17335,71717,'2000-03-25','2001-03-25'),(17335,75121,'2001-03-25','2002-03-25'),(17335,79159,'2002-03-25','9999-01-01'),(17336,71761,'1988-02-25','1989-02-24'),(17336,75683,'1989-02-24','1990-02-24'),(17336,78437,'1990-02-24','1991-02-24'),(17336,78082,'1991-02-24','1992-02-24'),(17336,80209,'1992-02-24','1993-02-23'),(17336,80059,'1993-02-23','1994-02-23'),(17336,81611,'1994-02-23','1995-02-23'),(17336,84926,'1995-02-23','1996-02-23'),(17336,88715,'1996-02-23','1997-02-22'),(17336,90416,'1997-02-22','1998-02-22'),(17336,93532,'1998-02-22','1999-02-22'),(17336,94980,'1999-02-22','2000-02-22'),(17336,94992,'2000-02-22','2001-02-21'),(17336,99482,'2001-02-21','2002-02-21'),(17336,103218,'2002-02-21','9999-01-01'),(17337,42743,'1995-07-19','1996-07-18'),(17337,45390,'1996-07-18','1997-07-18'),(17337,46189,'1997-07-18','1998-07-18'),(17337,46934,'1998-07-18','1999-07-18'),(17337,47288,'1999-07-18','2000-07-17'),(17337,51551,'2000-07-17','2001-07-17'),(17337,54587,'2001-07-17','2002-07-17'),(17337,55969,'2002-07-17','9999-01-01'),(17338,40000,'1989-04-26','1990-04-26'),(17338,40241,'1990-04-26','1991-04-26'),(17338,44131,'1991-04-26','1992-04-25'),(17338,45373,'1992-04-25','1993-04-25'),(17338,45129,'1993-04-25','1994-04-25'),(17338,44749,'1994-04-25','1995-04-25'),(17338,46814,'1995-04-25','1996-04-24'),(17338,49207,'1996-04-24','1997-04-24'),(17338,51858,'1997-04-24','1998-04-24'),(17338,51768,'1998-04-24','1999-04-24'),(17338,53622,'1999-04-24','2000-04-23'),(17338,53673,'2000-04-23','2001-04-23'),(17338,55244,'2001-04-23','2002-04-23'),(17338,58412,'2002-04-23','9999-01-01'),(17339,58306,'1991-10-03','1992-10-02'),(17339,60887,'1992-10-02','1993-10-02'),(17339,61962,'1993-10-02','1994-10-02'),(17339,64303,'1994-10-02','1995-10-02'),(17339,66902,'1995-10-02','1996-10-01'),(17339,71016,'1996-10-01','1997-10-01'),(17339,71009,'1997-10-01','1998-10-01'),(17339,72038,'1998-10-01','1999-10-01'),(17339,71753,'1999-10-01','2000-09-30'),(17339,71740,'2000-09-30','2001-09-30'),(17339,73695,'2001-09-30','9999-01-01'),(17340,65863,'1985-07-05','1986-07-05'),(17340,70001,'1986-07-05','1987-07-05'),(17340,71833,'1987-07-05','1988-07-04'),(17340,73949,'1988-07-04','1989-07-04'),(17340,73795,'1989-07-04','1990-07-04'),(17340,75094,'1990-07-04','1991-07-04'),(17340,77224,'1991-07-04','1992-07-03'),(17340,79255,'1992-07-03','1993-07-03'),(17340,79014,'1993-07-03','1994-07-03'),(17340,82997,'1994-07-03','1995-07-03'),(17340,87423,'1995-07-03','1996-07-02'),(17340,90751,'1996-07-02','1997-07-02'),(17340,92278,'1997-07-02','1998-07-02'),(17340,96608,'1998-07-02','1999-07-02'),(17340,97711,'1999-07-02','2000-07-01'),(17340,100290,'2000-07-01','2001-07-01'),(17340,102686,'2001-07-01','2002-07-01'),(17340,106500,'2002-07-01','9999-01-01'),(17341,40000,'1993-02-06','1994-02-06'),(17341,40450,'1994-02-06','1995-02-06'),(17341,41416,'1995-02-06','1996-02-06'),(17341,43721,'1996-02-06','1997-02-05'),(17341,46013,'1997-02-05','1998-02-05'),(17341,49761,'1998-02-05','1999-02-05'),(17341,51523,'1999-02-05','2000-02-05'),(17341,54901,'2000-02-05','2001-02-04'),(17341,58903,'2001-02-04','2002-02-04'),(17341,61921,'2002-02-04','9999-01-01'),(17342,60308,'1993-08-11','1994-05-17'),(17343,55057,'1989-11-26','1990-11-26'),(17343,59231,'1990-11-26','1991-11-26'),(17343,63670,'1991-11-26','1992-11-25'),(17343,66840,'1992-11-25','1993-11-25'),(17343,69147,'1993-11-25','1994-11-25'),(17343,71329,'1994-11-25','1995-11-25'),(17343,74670,'1995-11-25','1996-11-24'),(17343,77875,'1996-11-24','1997-11-24'),(17343,81618,'1997-11-24','1998-11-24'),(17343,84323,'1998-11-24','1999-11-24'),(17343,85200,'1999-11-24','2000-11-23'),(17343,85104,'2000-11-23','2001-11-23'),(17343,89468,'2001-11-23','9999-01-01'),(17344,75367,'1989-08-04','1990-08-04'),(17344,76277,'1990-08-04','1991-08-04'),(17344,76157,'1991-08-04','1992-08-03'),(17344,76852,'1992-08-03','1993-08-03'),(17344,77750,'1993-08-03','1994-08-03'),(17344,79201,'1994-08-03','1995-08-03'),(17344,81060,'1995-08-03','1996-08-02'),(17344,84772,'1996-08-02','1997-08-02'),(17344,87043,'1997-08-02','1998-08-02'),(17344,90246,'1998-08-02','1999-08-02'),(17344,91452,'1999-08-02','2000-08-01'),(17344,93859,'2000-08-01','2001-08-01'),(17344,97439,'2001-08-01','2002-08-01'),(17344,98845,'2002-08-01','9999-01-01'),(17345,40000,'1988-09-25','1989-09-25'),(17345,43553,'1989-09-25','1990-09-25'),(17345,47048,'1990-09-25','1991-09-25'),(17345,47744,'1991-09-25','1992-09-24'),(17345,47902,'1992-09-24','1993-09-24'),(17345,48250,'1993-09-24','1994-09-24'),(17345,51486,'1994-09-24','1995-09-24'),(17345,52922,'1995-09-24','1996-09-23'),(17345,52808,'1996-09-23','1997-09-23'),(17345,53888,'1997-09-23','1998-09-23'),(17345,58359,'1998-09-23','1999-09-23'),(17345,60829,'1999-09-23','2000-09-22'),(17345,64601,'2000-09-22','2001-09-22'),(17345,67500,'2001-09-22','9999-01-01'),(17346,40000,'1998-08-20','1999-08-20'),(17346,44354,'1999-08-20','2000-08-19'),(17346,45090,'2000-08-19','2001-08-19'),(17346,49183,'2001-08-19','9999-01-01'),(17347,56710,'1999-06-17','2000-06-16'),(17347,56245,'2000-06-16','2001-06-16'),(17347,56675,'2001-06-16','2002-06-16'),(17347,60832,'2002-06-16','9999-01-01'),(17348,40000,'1995-08-18','1996-08-17'),(17348,44095,'1996-08-17','1997-08-17'),(17348,46639,'1997-08-17','1998-08-17'),(17348,47203,'1998-08-17','1999-08-17'),(17348,51073,'1999-08-17','2000-08-16'),(17348,54422,'2000-08-16','2001-08-16'),(17348,57314,'2001-08-16','9999-01-01'),(17349,50460,'1993-06-30','1994-06-30'),(17349,50707,'1994-06-30','1995-06-30'),(17349,54749,'1995-06-30','1995-09-10'),(17350,44154,'1995-08-26','1996-08-25'),(17350,48599,'1996-08-25','1997-08-25'),(17350,48444,'1997-08-25','1998-05-20'),(17351,61792,'1993-07-06','1994-07-06'),(17351,65746,'1994-07-06','1995-07-06'),(17351,66286,'1995-07-06','1996-07-05'),(17351,67881,'1996-07-05','1997-07-05'),(17351,69747,'1997-07-05','1998-07-05'),(17351,70319,'1998-07-05','1999-07-05'),(17351,71743,'1999-07-05','2000-02-22'),(17352,71029,'1992-05-06','1993-05-06'),(17352,72917,'1993-05-06','1994-05-06'),(17352,73962,'1994-05-06','1995-05-06'),(17352,75352,'1995-05-06','1996-05-05'),(17352,75572,'1996-05-05','1997-05-05'),(17352,78544,'1997-05-05','1998-05-05'),(17352,81679,'1998-05-05','1999-05-05'),(17352,84477,'1999-05-05','2000-05-04'),(17352,86917,'2000-05-04','2001-05-04'),(17352,88367,'2001-05-04','2002-05-04'),(17352,88218,'2002-05-04','9999-01-01'),(17353,72201,'1991-04-21','1992-04-20'),(17353,71786,'1992-04-20','1993-04-20'),(17353,73460,'1993-04-20','1994-04-20'),(17353,73038,'1994-04-20','1995-04-20'),(17353,76551,'1995-04-20','1996-04-19'),(17353,80308,'1996-04-19','1997-04-19'),(17353,84103,'1997-04-19','1998-04-19'),(17353,87844,'1998-04-19','1999-04-19'),(17353,89305,'1999-04-19','2000-04-18'),(17353,92113,'2000-04-18','2001-04-18'),(17353,93703,'2001-04-18','2002-04-18'),(17353,95419,'2002-04-18','9999-01-01'),(17354,45945,'1987-06-25','1988-06-24'),(17354,49885,'1988-06-24','1989-06-24'),(17354,50626,'1989-06-24','1990-06-24'),(17354,52737,'1990-06-24','1991-06-24'),(17354,54729,'1991-06-24','1992-06-23'),(17354,59029,'1992-06-23','1993-06-23'),(17354,63482,'1993-06-23','1994-06-23'),(17354,64099,'1994-06-23','1995-06-23'),(17354,66348,'1995-06-23','1996-06-22'),(17354,70761,'1996-06-22','1997-06-22'),(17354,73524,'1997-06-22','1998-06-22'),(17354,76330,'1998-06-22','1999-06-22'),(17354,76991,'1999-06-22','2000-06-21'),(17354,78217,'2000-06-21','2001-06-21'),(17354,78246,'2001-06-21','2002-06-21'),(17354,79624,'2002-06-21','9999-01-01'),(17355,40000,'1988-08-31','1989-08-31'),(17355,42842,'1989-08-31','1990-08-31'),(17355,45040,'1990-08-31','1991-08-31'),(17355,46252,'1991-08-31','1992-08-30'),(17355,49928,'1992-08-30','1993-08-30'),(17355,54038,'1993-08-30','1994-08-30'),(17355,57212,'1994-08-30','1995-08-30'),(17355,57527,'1995-08-30','1996-08-29'),(17355,61759,'1996-08-29','1997-08-29'),(17355,62997,'1997-08-29','1998-08-29'),(17355,64968,'1998-08-29','1999-08-29'),(17355,69233,'1999-08-29','2000-08-28'),(17355,68849,'2000-08-28','2001-08-28'),(17355,68878,'2001-08-28','9999-01-01'),(17356,43485,'1996-10-31','1997-10-31'),(17356,47970,'1997-10-31','1998-10-31'),(17356,47687,'1998-10-31','1999-10-31'),(17356,50553,'1999-10-31','2000-10-30'),(17356,50380,'2000-10-30','2001-10-30'),(17356,53095,'2001-10-30','9999-01-01'),(17357,50305,'1997-01-09','1998-01-09'),(17357,51050,'1998-01-09','1999-01-09'),(17357,52196,'1999-01-09','2000-01-09'),(17357,55775,'2000-01-09','2001-01-08'),(17357,56191,'2001-01-08','2002-01-08'),(17357,57262,'2002-01-08','2002-03-08'),(17358,49803,'1996-10-23','1997-10-23'),(17358,52796,'1997-10-23','1998-10-23'),(17358,54955,'1998-10-23','1999-10-23'),(17358,57469,'1999-10-23','2000-10-22'),(17358,57743,'2000-10-22','2000-12-29'),(17359,50120,'1985-10-24','1986-10-24'),(17359,50792,'1986-10-24','1987-10-24'),(17359,55254,'1987-10-24','1988-10-23'),(17359,58803,'1988-10-23','1989-10-23'),(17359,63254,'1989-10-23','1990-10-23'),(17359,66970,'1990-10-23','1991-10-23'),(17359,67158,'1991-10-23','1992-10-22'),(17359,70750,'1992-10-22','1993-10-22'),(17359,73650,'1993-10-22','1994-10-22'),(17359,75308,'1994-10-22','1995-10-22'),(17359,75671,'1995-10-22','1996-10-21'),(17359,77785,'1996-10-21','1997-10-21'),(17359,81493,'1997-10-21','1998-10-21'),(17359,83860,'1998-10-21','1999-10-21'),(17359,85200,'1999-10-21','2000-10-20'),(17359,86411,'2000-10-20','2001-10-20'),(17359,88983,'2001-10-20','9999-01-01'),(17360,40000,'1996-12-05','1997-12-05'),(17360,42133,'1997-12-05','1998-12-05'),(17360,43618,'1998-12-05','1999-12-05'),(17360,48058,'1999-12-05','2000-12-04'),(17360,48849,'2000-12-04','2001-12-04'),(17360,48701,'2001-12-04','9999-01-01'),(17361,55784,'1987-04-04','1988-04-03'),(17361,56535,'1988-04-03','1989-04-03'),(17361,57837,'1989-04-03','1990-04-03'),(17361,57959,'1990-04-03','1991-04-03'),(17361,58174,'1991-04-03','1992-04-02'),(17361,60298,'1992-04-02','1993-04-02'),(17361,60329,'1993-04-02','1994-04-02'),(17361,64443,'1994-04-02','1995-04-02'),(17361,64272,'1995-04-02','1996-04-01'),(17361,64506,'1996-04-01','1997-04-01'),(17361,67440,'1997-04-01','1998-04-01'),(17361,70071,'1998-04-01','1999-04-01'),(17361,70636,'1999-04-01','2000-03-31'),(17361,72135,'2000-03-31','2001-03-31'),(17361,76152,'2001-03-31','2001-12-27'),(17362,40000,'1989-03-17','1990-03-17'),(17362,43462,'1990-03-17','1991-03-17'),(17362,44703,'1991-03-17','1992-03-16'),(17362,46533,'1992-03-16','1993-03-16'),(17362,49510,'1993-03-16','1994-03-16'),(17362,51857,'1994-03-16','1995-03-16'),(17362,53818,'1995-03-16','1996-03-15'),(17362,56099,'1996-03-15','1997-03-15'),(17362,59048,'1997-03-15','1998-03-15'),(17362,59307,'1998-03-15','1999-03-15'),(17362,59337,'1999-03-15','2000-03-14'),(17362,59341,'2000-03-14','2000-07-09'),(17363,41827,'1998-03-19','1999-03-19'),(17363,43420,'1999-03-19','2000-03-18'),(17363,42941,'2000-03-18','2001-03-18'),(17363,45350,'2001-03-18','2002-03-18'),(17363,46900,'2002-03-18','2002-07-10'),(17364,40000,'1991-02-22','1992-02-22'),(17364,41186,'1992-02-22','1993-02-21'),(17364,44334,'1993-02-21','1994-02-21'),(17364,46402,'1994-02-21','1995-02-21'),(17364,49240,'1995-02-21','1996-02-21'),(17364,52639,'1996-02-21','1997-02-20'),(17364,52477,'1997-02-20','1998-02-20'),(17364,56946,'1998-02-20','1999-02-20'),(17364,57057,'1999-02-20','2000-02-20'),(17364,60421,'2000-02-20','2001-02-19'),(17364,60649,'2001-02-19','2002-02-19'),(17364,61256,'2002-02-19','9999-01-01'),(17365,74331,'1991-11-17','1992-11-16'),(17365,78114,'1992-11-16','1993-11-16'),(17365,78534,'1993-11-16','1994-11-16'),(17365,81839,'1994-11-16','1995-11-16'),(17365,81560,'1995-11-16','1996-11-15'),(17365,83959,'1996-11-15','1997-11-15'),(17365,83643,'1997-11-15','1998-11-15'),(17365,84041,'1998-11-15','1999-11-15'),(17365,86849,'1999-11-15','2000-11-14'),(17365,88672,'2000-11-14','2001-11-14'),(17365,92877,'2001-11-14','9999-01-01'),(17366,44133,'1990-03-03','1991-03-03'),(17366,46899,'1991-03-03','1992-03-02'),(17366,49449,'1992-03-02','1993-03-02'),(17366,49861,'1993-03-02','1994-03-02'),(17366,51860,'1994-03-02','1995-03-02'),(17366,54490,'1995-03-02','1996-03-01'),(17366,55625,'1996-03-01','1997-03-01'),(17366,59737,'1997-03-01','1998-03-01'),(17366,60443,'1998-03-01','1999-03-01'),(17366,61867,'1999-03-01','2000-02-29'),(17366,61541,'2000-02-29','2001-02-28'),(17366,62934,'2001-02-28','2002-02-28'),(17366,62889,'2002-02-28','9999-01-01'),(17367,102267,'1992-01-23','1993-01-22'),(17367,105422,'1993-01-22','1994-01-22'),(17367,107106,'1994-01-22','1995-01-22'),(17367,108538,'1995-01-22','1996-01-22'),(17367,111329,'1996-01-22','1997-01-21'),(17367,111351,'1997-01-21','1998-01-21'),(17367,114434,'1998-01-21','1999-01-21'),(17367,114645,'1999-01-21','2000-01-21'),(17367,117299,'2000-01-21','2001-01-20'),(17367,119160,'2001-01-20','2002-01-20'),(17367,121885,'2002-01-20','9999-01-01'),(17368,40000,'1994-05-10','1995-05-10'),(17368,43050,'1995-05-10','1996-05-09'),(17368,44553,'1996-05-09','1997-05-09'),(17368,45124,'1997-05-09','1998-05-09'),(17368,45457,'1998-05-09','1999-05-09'),(17368,49098,'1999-05-09','2000-05-08'),(17368,51700,'2000-05-08','2001-05-08'),(17368,52088,'2001-05-08','2002-05-08'),(17368,55118,'2002-05-08','9999-01-01'),(17369,40000,'1993-01-28','1994-01-28'),(17369,43798,'1994-01-28','1995-01-28'),(17369,47225,'1995-01-28','1996-01-28'),(17369,47000,'1996-01-28','1997-01-27'),(17369,49354,'1997-01-27','1998-01-27'),(17369,49379,'1998-01-27','1999-01-27'),(17369,49272,'1999-01-27','2000-01-27'),(17369,50004,'2000-01-27','2001-01-26'),(17369,50774,'2001-01-26','2002-01-26'),(17369,53242,'2002-01-26','9999-01-01'),(17370,75749,'2000-01-12','2001-01-11'),(17370,78529,'2001-01-11','2002-01-11'),(17370,80077,'2002-01-11','2002-02-01'),(17371,55440,'1988-10-16','1989-10-16'),(17371,55641,'1989-10-16','1990-10-16'),(17371,59624,'1990-10-16','1991-10-16'),(17371,60544,'1991-10-16','1992-10-15'),(17371,64881,'1992-10-15','1993-10-15'),(17371,64924,'1993-10-15','1994-10-15'),(17371,66776,'1994-10-15','1995-10-15'),(17371,69860,'1995-10-15','1996-10-14'),(17371,74121,'1996-10-14','1997-10-14'),(17371,77556,'1997-10-14','1998-10-14'),(17371,79726,'1998-10-14','1999-10-14'),(17371,81774,'1999-10-14','2000-10-13'),(17371,84742,'2000-10-13','2001-10-13'),(17371,88073,'2001-10-13','9999-01-01'),(17372,50227,'1992-03-13','1993-03-13'),(17372,52231,'1993-03-13','1994-03-13'),(17372,51768,'1994-03-13','1995-03-13'),(17372,51389,'1995-03-13','1996-03-12'),(17372,55426,'1996-03-12','1997-03-12'),(17372,57686,'1997-03-12','1998-03-12'),(17372,57706,'1998-03-12','1999-03-12'),(17372,61587,'1999-03-12','2000-03-11'),(17372,66018,'2000-03-11','2001-03-11'),(17372,65582,'2001-03-11','2002-03-11'),(17372,70034,'2002-03-11','9999-01-01'),(17373,63286,'1991-11-25','1992-11-24'),(17373,64605,'1992-11-24','1993-11-24'),(17373,65667,'1993-11-24','1994-11-24'),(17373,69290,'1994-11-24','1995-11-24'),(17373,71367,'1995-11-24','1996-11-23'),(17373,74423,'1996-11-23','1997-11-23'),(17373,77092,'1997-11-23','1998-11-23'),(17373,79305,'1998-11-23','1999-11-23'),(17373,83672,'1999-11-23','2000-11-22'),(17373,86526,'2000-11-22','2001-11-22'),(17373,88956,'2001-11-22','9999-01-01'),(17374,70317,'1994-01-08','1995-01-08'),(17374,74715,'1995-01-08','1996-01-08'),(17374,74737,'1996-01-08','1997-01-07'),(17374,76248,'1997-01-07','1998-01-07'),(17374,76697,'1998-01-07','1998-02-02'),(17375,82872,'1995-03-26','1996-03-25'),(17375,86481,'1996-03-25','1997-03-25'),(17375,90168,'1997-03-25','1998-03-25'),(17375,90325,'1998-03-25','1999-03-25'),(17375,91870,'1999-03-25','2000-03-24'),(17375,92805,'2000-03-24','2001-03-24'),(17375,96537,'2001-03-24','2002-03-24'),(17375,97509,'2002-03-24','9999-01-01'),(17376,40000,'1988-01-12','1989-01-11'),(17376,42421,'1989-01-11','1990-01-11'),(17376,42794,'1990-01-11','1991-01-11'),(17376,43787,'1991-01-11','1992-01-11'),(17376,44721,'1992-01-11','1993-01-10'),(17376,47385,'1993-01-10','1994-01-10'),(17376,49163,'1994-01-10','1995-01-10'),(17376,50002,'1995-01-10','1996-01-10'),(17376,51418,'1996-01-10','1997-01-09'),(17376,52263,'1997-01-09','1998-01-09'),(17376,56220,'1998-01-09','1999-01-09'),(17376,56567,'1999-01-09','2000-01-09'),(17376,60422,'2000-01-09','2001-01-08'),(17376,60615,'2001-01-08','2002-01-08'),(17376,60308,'2002-01-08','9999-01-01'),(17377,68008,'1986-04-10','1987-04-10'),(17377,68587,'1987-04-10','1988-04-09'),(17377,72844,'1988-04-09','1989-04-09'),(17377,75768,'1989-04-09','1990-04-09'),(17377,77251,'1990-04-09','1991-04-09'),(17377,78496,'1991-04-09','1992-04-08'),(17377,80484,'1992-04-08','1993-04-08'),(17377,83817,'1993-04-08','1994-04-08'),(17377,85224,'1994-04-08','1995-04-08'),(17377,86269,'1995-04-08','1996-04-06'),(17377,87458,'1996-04-06','1997-04-07'),(17377,89641,'1997-04-07','1998-04-07'),(17377,90527,'1998-04-07','1999-04-07'),(17377,92572,'1999-04-07','2000-04-06'),(17377,93695,'2000-04-06','2001-04-06'),(17377,97452,'2001-04-06','2002-04-05'),(17377,98486,'2002-04-05','9999-01-01'),(17378,72950,'1997-01-29','1998-01-29'),(17378,73281,'1998-01-29','1999-01-29'),(17378,73249,'1999-01-29','1999-05-23'),(17379,41384,'1997-01-19','1998-01-19'),(17379,43559,'1998-01-19','1999-01-19'),(17379,45487,'1999-01-19','2000-01-19'),(17379,48493,'2000-01-19','2001-01-18'),(17379,48377,'2001-01-18','2002-01-18'),(17379,48613,'2002-01-18','9999-01-01'),(17380,40000,'1998-11-03','1999-11-03'),(17380,44402,'1999-11-03','2000-11-02'),(17380,47714,'2000-11-02','2001-11-02'),(17380,47352,'2001-11-02','9999-01-01'),(17381,40000,'1998-03-27','1999-03-27'),(17381,42073,'1999-03-27','2000-03-26'),(17381,43007,'2000-03-26','2001-03-26'),(17381,44309,'2001-03-26','2002-03-26'),(17381,44079,'2002-03-26','9999-01-01'),(17382,54247,'1994-05-18','1995-05-18'),(17382,54645,'1995-05-18','1996-05-17'),(17382,57359,'1996-05-17','1997-05-17'),(17382,59386,'1997-05-17','1998-05-17'),(17382,63371,'1998-05-17','1999-05-17'),(17382,63321,'1999-05-17','2000-05-16'),(17382,66642,'2000-05-16','2001-05-16'),(17382,68246,'2001-05-16','2002-05-16'),(17382,67765,'2002-05-16','9999-01-01'),(17383,45823,'1993-02-09','1994-02-09'),(17383,46864,'1994-02-09','1995-02-09'),(17383,47133,'1995-02-09','1996-02-09'),(17383,51075,'1996-02-09','1997-02-08'),(17383,54296,'1997-02-08','1998-02-08'),(17383,55087,'1998-02-08','1999-02-08'),(17383,59343,'1999-02-08','2000-02-08'),(17383,61459,'2000-02-08','2001-02-07'),(17383,65899,'2001-02-07','2001-12-31'),(17384,55693,'1990-04-05','1991-04-04'),(17384,55365,'1991-04-04','1992-04-03'),(17384,57576,'1992-04-03','1993-04-03'),(17384,61112,'1993-04-03','1994-04-04'),(17384,61297,'1994-04-04','1995-04-04'),(17384,63847,'1995-04-04','1996-04-02'),(17384,67871,'1996-04-02','1997-04-02'),(17384,70039,'1997-04-02','1998-04-02'),(17384,72645,'1998-04-02','1999-04-02'),(17384,73858,'1999-04-02','2000-04-01'),(17384,78329,'2000-04-01','2001-04-02'),(17384,82312,'2001-04-02','2002-04-01'),(17384,85889,'2002-04-01','9999-01-01'),(17385,66547,'1997-03-05','1998-03-05'),(17385,66334,'1998-03-05','1999-03-05'),(17385,67263,'1999-03-05','2000-03-04'),(17385,70992,'2000-03-04','2001-03-04'),(17385,72055,'2001-03-04','2002-03-04'),(17385,72083,'2002-03-04','9999-01-01'),(17386,40000,'1998-08-07','1999-08-07'),(17386,44406,'1999-08-07','2000-08-06'),(17386,46306,'2000-08-06','2001-08-06'),(17386,48281,'2001-08-06','9999-01-01'),(17387,49554,'1997-12-31','1998-12-31'),(17387,50257,'1998-12-31','1999-12-31'),(17387,51096,'1999-12-31','2000-12-30'),(17387,51544,'2000-12-30','2001-12-30'),(17387,52975,'2001-12-30','9999-01-01'),(17388,68856,'1996-03-02','1997-03-02'),(17388,72573,'1997-03-02','1998-03-02'),(17388,74389,'1998-03-02','1999-03-02'),(17388,78798,'1999-03-02','2000-03-01'),(17388,82489,'2000-03-01','2001-03-01'),(17388,82094,'2001-03-01','2002-03-01'),(17388,85757,'2002-03-01','9999-01-01'),(17389,40000,'1985-02-02','1986-02-02'),(17389,44105,'1986-02-02','1987-02-02'),(17389,44664,'1987-02-02','1988-02-02'),(17389,46001,'1988-02-02','1989-02-01'),(17389,47296,'1989-02-01','1990-02-01'),(17389,51292,'1990-02-01','1991-02-01'),(17389,54985,'1991-02-01','1992-02-01'),(17389,58101,'1992-02-01','1993-01-31'),(17389,61483,'1993-01-31','1994-01-31'),(17389,61053,'1994-01-31','1995-01-31'),(17389,64168,'1995-01-31','1996-01-31'),(17389,64158,'1996-01-31','1997-01-30'),(17389,67294,'1997-01-30','1998-01-30'),(17389,70197,'1998-01-30','1999-01-30'),(17389,70354,'1999-01-30','2000-01-30'),(17389,70032,'2000-01-30','2001-01-29'),(17389,74481,'2001-01-29','2002-01-29'),(17389,75102,'2002-01-29','9999-01-01'),(17390,75154,'1994-02-20','1995-02-20'),(17390,79425,'1995-02-20','1996-02-20'),(17390,79359,'1996-02-20','1997-02-19'),(17390,80606,'1997-02-19','1998-02-16'),(17391,60230,'1992-07-03','1993-07-03'),(17391,60278,'1993-07-03','1994-07-03'),(17391,64649,'1994-07-03','1995-07-03'),(17391,67798,'1995-07-03','1996-07-02'),(17391,71425,'1996-07-02','1997-07-02'),(17391,71700,'1997-07-02','1998-07-02'),(17391,73557,'1998-07-02','1999-07-02'),(17391,73233,'1999-07-02','2000-07-01'),(17391,75996,'2000-07-01','2001-07-01'),(17391,75705,'2001-07-01','2002-07-01'),(17391,79766,'2002-07-01','9999-01-01'),(17392,46368,'1994-12-04','1995-12-04'),(17392,48897,'1995-12-04','1996-12-03'),(17392,51531,'1996-12-03','1997-12-03'),(17392,51980,'1997-12-03','1998-12-03'),(17392,55626,'1998-12-03','1999-12-03'),(17392,59304,'1999-12-03','2000-12-02'),(17392,59643,'2000-12-02','2001-12-02'),(17392,62098,'2001-12-02','9999-01-01'),(17393,55214,'1989-03-10','1990-03-10'),(17393,56573,'1990-03-10','1991-03-10'),(17393,57730,'1991-03-10','1992-03-09'),(17393,60858,'1992-03-09','1993-03-09'),(17393,62953,'1993-03-09','1994-03-09'),(17393,64617,'1994-03-09','1995-03-09'),(17393,66259,'1995-03-09','1996-03-08'),(17393,70574,'1996-03-08','1997-03-08'),(17393,70645,'1997-03-08','1998-03-08'),(17393,73621,'1998-03-08','1999-03-08'),(17393,73487,'1999-03-08','2000-03-07'),(17393,75403,'2000-03-07','2001-03-07'),(17393,78565,'2001-03-07','2002-03-07'),(17393,80210,'2002-03-07','9999-01-01'),(17394,53200,'1996-05-09','1997-05-09'),(17394,52733,'1997-05-09','1998-05-09'),(17394,55945,'1998-05-09','1999-05-09'),(17394,58404,'1999-05-09','2000-05-08'),(17394,59719,'2000-05-08','2001-05-08'),(17394,59687,'2001-05-08','2002-05-08'),(17394,60105,'2002-05-08','9999-01-01'),(17395,61532,'1986-10-06','1987-10-06'),(17395,64526,'1987-10-06','1988-10-05'),(17395,66598,'1988-10-05','1989-10-05'),(17395,70353,'1989-10-05','1990-10-05'),(17395,72628,'1990-10-05','1991-10-05'),(17395,73380,'1991-10-05','1992-10-04'),(17395,74950,'1992-10-04','1993-10-04'),(17395,78012,'1993-10-04','1994-10-04'),(17395,81777,'1994-10-04','1995-10-04'),(17395,84817,'1995-10-04','1996-10-03'),(17395,88211,'1996-10-03','1997-10-03'),(17395,89388,'1997-10-03','1998-10-03'),(17395,90388,'1998-10-03','1999-03-04'),(17396,40000,'1987-06-14','1988-06-13'),(17396,42141,'1988-06-13','1989-06-13'),(17396,43198,'1989-06-13','1990-06-13'),(17396,44200,'1990-06-13','1991-06-13'),(17396,45277,'1991-06-13','1992-06-12'),(17396,45245,'1992-06-12','1993-06-12'),(17396,49603,'1993-06-12','1994-06-12'),(17396,53530,'1994-06-12','1995-06-12'),(17396,55408,'1995-06-12','1996-06-11'),(17396,58545,'1996-06-11','1997-06-11'),(17396,61869,'1997-06-11','1998-06-11'),(17396,62416,'1998-06-11','1999-06-11'),(17396,62191,'1999-06-11','2000-06-10'),(17396,65769,'2000-06-10','2001-06-10'),(17396,69347,'2001-06-10','2002-06-10'),(17396,73462,'2002-06-10','9999-01-01'),(17397,40000,'1986-09-15','1987-09-15'),(17397,43792,'1987-09-15','1988-09-14'),(17397,48052,'1988-09-14','1989-09-14'),(17397,48830,'1989-09-14','1990-09-14'),(17397,52365,'1990-09-14','1991-09-14'),(17397,55357,'1991-09-14','1992-09-13'),(17397,58450,'1992-09-13','1993-09-13'),(17397,59183,'1993-09-13','1994-09-13'),(17397,59122,'1994-09-13','1995-09-13'),(17397,58911,'1995-09-13','1996-09-12'),(17397,59326,'1996-09-12','1997-09-12'),(17397,60200,'1997-09-12','1998-09-12'),(17397,59776,'1998-09-12','1999-09-12'),(17397,60213,'1999-09-12','2000-09-11'),(17397,61926,'2000-09-11','2001-09-11'),(17397,64991,'2001-09-11','9999-01-01'),(17398,40000,'1985-11-22','1986-11-22'),(17398,40822,'1986-11-22','1987-11-22'),(17398,40985,'1987-11-22','1988-11-21'),(17398,43389,'1988-11-21','1989-11-21'),(17398,45514,'1989-11-21','1990-11-21'),(17398,45132,'1990-11-21','1991-11-21'),(17398,49403,'1991-11-21','1992-11-20'),(17398,49945,'1992-11-20','1993-11-20'),(17398,53973,'1993-11-20','1994-11-20'),(17398,54499,'1994-11-20','1995-11-20'),(17398,57591,'1995-11-20','1996-11-19'),(17398,58938,'1996-11-19','1997-11-19'),(17398,61389,'1997-11-19','1998-11-19'),(17398,61293,'1998-11-19','1999-11-19'),(17398,64132,'1999-11-19','2000-11-18'),(17398,68378,'2000-11-18','2001-11-18'),(17398,70656,'2001-11-18','9999-01-01'),(17399,82999,'1988-07-20','1989-07-20'),(17399,86403,'1989-07-20','1990-07-20'),(17399,87643,'1990-07-20','1991-07-20'),(17399,91634,'1991-07-20','1992-07-19'),(17399,95275,'1992-07-19','1993-07-19'),(17399,97401,'1993-07-19','1994-07-19'),(17399,98749,'1994-07-19','1995-07-19'),(17399,100803,'1995-07-19','1996-07-18'),(17399,101169,'1996-07-18','1997-07-18'),(17399,101402,'1997-07-18','1998-07-18'),(17399,105476,'1998-07-18','1999-07-18'),(17399,108594,'1999-07-18','2000-07-17'),(17399,110542,'2000-07-17','2001-07-17'),(17399,112389,'2001-07-17','2002-07-17'),(17399,112183,'2002-07-17','9999-01-01'),(17400,41484,'1991-09-15','1992-09-14'),(17400,45461,'1992-09-14','1993-09-14'),(17400,49257,'1993-09-14','1994-09-14'),(17400,50535,'1994-09-14','1995-09-14'),(17400,52362,'1995-09-14','1996-09-13'),(17400,55958,'1996-09-13','1997-05-05'),(17401,40000,'1996-06-05','1997-06-05'),(17401,41073,'1997-06-05','1998-06-05'),(17401,44531,'1998-06-05','1999-06-05'),(17401,44292,'1999-06-05','2000-06-04'),(17401,47642,'2000-06-04','2001-06-04'),(17401,49972,'2001-06-04','2002-06-04'),(17401,50517,'2002-06-04','9999-01-01'),(17402,40000,'1998-12-10','1999-12-10'),(17402,43313,'1999-12-10','2000-12-09'),(17402,44068,'2000-12-09','2001-12-09'),(17402,44157,'2001-12-09','9999-01-01'),(17403,54477,'1999-08-16','1999-11-23'),(17404,40000,'1989-02-23','1990-02-23'),(17404,41249,'1990-02-23','1991-02-23'),(17404,44136,'1991-02-23','1992-02-23'),(17404,47187,'1992-02-23','1993-02-22'),(17404,48887,'1993-02-22','1994-02-22'),(17404,50255,'1994-02-22','1995-02-22'),(17404,51334,'1995-02-22','1996-02-22'),(17404,55443,'1996-02-22','1997-02-21'),(17404,55478,'1997-02-21','1998-02-21'),(17404,57864,'1998-02-21','1999-02-21'),(17404,57967,'1999-02-21','2000-02-21'),(17404,61995,'2000-02-21','2001-02-20'),(17404,62101,'2001-02-20','2002-02-20'),(17404,61881,'2002-02-20','9999-01-01'),(17405,81956,'1991-04-20','1992-04-19'),(17405,85514,'1992-04-19','1993-04-19'),(17405,86167,'1993-04-19','1994-04-19'),(17405,90393,'1994-04-19','1995-04-19'),(17405,94225,'1995-04-19','1996-04-18'),(17405,96186,'1996-04-18','1997-04-18'),(17405,97182,'1997-04-18','1998-04-18'),(17405,97335,'1998-04-18','1999-04-18'),(17405,100662,'1999-04-18','2000-04-17'),(17405,100889,'2000-04-17','2001-04-17'),(17405,104112,'2001-04-17','2002-04-17'),(17405,107656,'2002-04-17','9999-01-01'),(17406,67263,'1998-11-22','1999-11-22'),(17406,68803,'1999-11-22','2000-11-21'),(17406,70452,'2000-11-21','2001-11-21'),(17406,71845,'2001-11-21','9999-01-01'),(17407,53648,'1995-11-13','1996-11-12'),(17407,56771,'1996-11-12','1997-11-12'),(17407,61031,'1997-11-12','1998-11-12'),(17407,62958,'1998-11-12','1999-11-12'),(17407,63618,'1999-11-12','2000-11-11'),(17407,67843,'2000-11-11','2001-11-11'),(17407,69285,'2001-11-11','9999-01-01'),(17408,56137,'1985-11-18','1986-11-18'),(17408,59649,'1986-11-18','1987-11-18'),(17408,59639,'1987-11-18','1988-11-17'),(17408,63360,'1988-11-17','1989-11-17'),(17408,65634,'1989-11-17','1990-11-17'),(17408,65490,'1990-11-17','1991-11-17'),(17408,68249,'1991-11-17','1992-11-16'),(17408,70162,'1992-11-16','1993-11-16'),(17408,73208,'1993-11-16','1994-11-16'),(17408,74371,'1994-11-16','1995-11-16'),(17408,77125,'1995-11-16','1996-11-15'),(17408,76810,'1996-11-15','1997-11-15'),(17408,80048,'1997-11-15','1998-11-15'),(17408,82936,'1998-11-15','1999-11-15'),(17408,87191,'1999-11-15','2000-11-14'),(17408,89190,'2000-11-14','2001-11-14'),(17408,91888,'2001-11-14','9999-01-01'),(17409,54732,'1986-05-18','1987-05-18'),(17409,55256,'1987-05-18','1988-05-17'),(17409,55072,'1988-05-17','1989-05-17'),(17409,57001,'1989-05-17','1990-05-17'),(17409,58554,'1990-05-17','1991-05-17'),(17409,62778,'1991-05-17','1992-05-16'),(17409,66098,'1992-05-16','1993-05-16'),(17409,68614,'1993-05-16','1994-05-16'),(17409,68412,'1994-05-16','1995-05-16'),(17409,72784,'1995-05-16','1996-05-15'),(17409,76467,'1996-05-15','1997-05-15'),(17409,78544,'1997-05-15','1998-05-15'),(17409,78658,'1998-05-15','1999-05-15'),(17409,78204,'1999-05-15','1999-09-21'),(17410,59060,'1993-07-30','1994-07-30'),(17410,60371,'1994-07-30','1995-07-30'),(17410,62489,'1995-07-30','1996-07-29'),(17410,63017,'1996-07-29','1997-07-29'),(17410,64238,'1997-07-29','1998-07-29'),(17410,64271,'1998-07-29','1999-07-29'),(17410,64834,'1999-07-29','2000-07-28'),(17410,67840,'2000-07-28','2001-07-28'),(17410,67989,'2001-07-28','2002-07-28'),(17410,69767,'2002-07-28','9999-01-01'),(17411,40000,'1992-12-02','1993-12-02'),(17411,41895,'1993-12-02','1994-12-02'),(17411,41783,'1994-12-02','1995-12-02'),(17411,44411,'1995-12-02','1996-12-01'),(17411,44132,'1996-12-01','1997-12-01'),(17411,43808,'1997-12-01','1998-12-01'),(17411,46205,'1998-12-01','1999-12-01'),(17411,46951,'1999-12-01','2000-11-30'),(17411,49882,'2000-11-30','2001-11-30'),(17411,50943,'2001-11-30','9999-01-01'),(17412,43480,'1999-12-27','2000-12-26'),(17412,47579,'2000-12-26','2001-12-26'),(17412,51829,'2001-12-26','9999-01-01'),(17413,40425,'1996-08-03','1997-08-03'),(17413,42278,'1997-08-03','1998-08-03'),(17413,44476,'1998-08-03','1999-08-03'),(17413,46750,'1999-08-03','2000-08-02'),(17413,49677,'2000-08-02','2001-08-02'),(17413,53772,'2001-08-02','9999-01-01'),(17414,40000,'1999-09-17','2000-09-16'),(17414,42764,'2000-09-16','2001-09-16'),(17414,44431,'2001-09-16','9999-01-01'),(17415,54112,'1992-01-15','1993-01-14'),(17415,56346,'1993-01-14','1994-01-14'),(17415,60391,'1994-01-14','1995-01-14'),(17415,62927,'1995-01-14','1996-01-14'),(17415,65891,'1996-01-14','1997-01-13'),(17415,67338,'1997-01-13','1998-01-13'),(17415,70204,'1998-01-13','1999-01-13'),(17415,72772,'1999-01-13','2000-01-13'),(17415,75422,'2000-01-13','2001-01-12'),(17415,78206,'2001-01-12','2002-01-12'),(17415,80430,'2002-01-12','9999-01-01'),(17416,40000,'1991-08-09','1992-08-08'),(17416,43476,'1992-08-08','1993-08-08'),(17416,45090,'1993-08-08','1994-08-08'),(17416,46909,'1994-08-08','1995-08-08'),(17416,47875,'1995-08-08','1996-08-07'),(17416,51217,'1996-08-07','1997-08-07'),(17416,53178,'1997-08-07','1998-08-07'),(17416,57135,'1998-08-07','1999-03-22'),(17417,51097,'1999-01-22','2000-01-22'),(17417,54691,'2000-01-22','2001-01-21'),(17417,57665,'2001-01-21','2002-01-21'),(17417,57722,'2002-01-21','9999-01-01'),(17418,57135,'1997-08-13','1998-08-13'),(17418,61060,'1998-08-13','1999-08-13'),(17418,64089,'1999-08-13','2000-08-12'),(17418,65693,'2000-08-12','2001-08-12'),(17418,69401,'2001-08-12','9999-01-01'),(17419,40000,'1997-03-04','1998-03-04'),(17419,40060,'1998-03-04','1999-03-04'),(17419,42680,'1999-03-04','2000-03-03'),(17419,44295,'2000-03-03','2001-03-03'),(17419,47025,'2001-03-03','2002-03-03'),(17419,49602,'2002-03-03','9999-01-01'),(17420,69770,'1988-10-13','1989-10-13'),(17420,73582,'1989-10-13','1990-10-13'),(17420,75154,'1990-10-13','1991-10-13'),(17420,75079,'1991-10-13','1992-10-12'),(17420,75279,'1992-10-12','1993-10-12'),(17420,76431,'1993-10-12','1994-10-12'),(17420,79066,'1994-10-12','1995-10-12'),(17420,82646,'1995-10-12','1996-10-11'),(17420,84909,'1996-10-11','1997-10-11'),(17420,85484,'1997-10-11','1998-10-11'),(17420,89927,'1998-10-11','1999-10-11'),(17420,93131,'1999-10-11','2000-10-10'),(17420,96963,'2000-10-10','2001-10-10'),(17420,97003,'2001-10-10','9999-01-01'),(17421,64431,'1985-02-12','1986-02-12'),(17421,67090,'1986-02-12','1987-02-12'),(17421,69223,'1987-02-12','1988-02-12'),(17421,68744,'1988-02-12','1989-02-11'),(17421,72335,'1989-02-11','1990-02-11'),(17421,74026,'1990-02-11','1991-02-11'),(17421,78072,'1991-02-11','1992-02-11'),(17421,80448,'1992-02-11','1993-02-10'),(17421,81328,'1993-02-10','1994-02-10'),(17421,83874,'1994-02-10','1995-02-10'),(17421,84018,'1995-02-10','1996-02-10'),(17421,86659,'1996-02-10','1997-02-09'),(17421,90729,'1997-02-09','1998-02-09'),(17421,93091,'1998-02-09','1999-02-09'),(17421,93079,'1999-02-09','2000-02-09'),(17421,95335,'2000-02-09','2001-02-08'),(17421,98047,'2001-02-08','2002-02-08'),(17421,102016,'2002-02-08','9999-01-01'),(17422,40000,'1999-08-18','2000-08-17'),(17422,41514,'2000-08-17','2001-08-17'),(17422,41187,'2001-08-17','9999-01-01'),(17423,78956,'1997-09-03','1998-09-03'),(17423,78894,'1998-09-03','1999-09-03'),(17423,79573,'1999-09-03','2000-09-02'),(17423,79359,'2000-09-02','2001-09-02'),(17423,80284,'2001-09-02','9999-01-01'),(17424,40000,'1985-02-19','1986-02-19'),(17424,39822,'1986-02-19','1987-02-19'),(17424,43486,'1987-02-19','1988-02-19'),(17424,47877,'1988-02-19','1989-02-18'),(17424,49808,'1989-02-18','1990-02-18'),(17424,51053,'1990-02-18','1991-02-18'),(17424,52499,'1991-02-18','1992-02-18'),(17424,54730,'1992-02-18','1993-02-17'),(17424,58434,'1993-02-17','1994-02-17'),(17424,61435,'1994-02-17','1995-02-17'),(17424,64878,'1995-02-17','1996-02-17'),(17424,65516,'1996-02-17','1997-02-16'),(17424,66961,'1997-02-16','1998-02-16'),(17424,70118,'1998-02-16','1999-02-16'),(17424,72162,'1999-02-16','2000-02-16'),(17424,72536,'2000-02-16','2001-02-15'),(17424,73076,'2001-02-15','2002-02-15'),(17424,75925,'2002-02-15','9999-01-01'),(17425,67817,'1992-10-28','1993-10-28'),(17425,68225,'1993-10-28','1994-10-28'),(17425,72311,'1994-10-28','1995-10-28'),(17425,74408,'1995-10-28','1996-10-27'),(17425,75228,'1996-10-27','1997-10-27'),(17425,76238,'1997-10-27','1998-08-02'),(17426,61809,'1999-10-23','2000-10-22'),(17426,65036,'2000-10-22','2001-10-22'),(17426,68028,'2001-10-22','9999-01-01'),(17427,49073,'1992-07-21','1993-07-21'),(17427,49105,'1993-07-21','1994-07-21'),(17427,52090,'1994-07-21','1995-07-21'),(17427,52350,'1995-07-21','1996-07-20'),(17427,52708,'1996-07-20','1997-07-20'),(17427,54229,'1997-07-20','1998-07-20'),(17427,53729,'1998-07-20','1999-07-20'),(17427,56968,'1999-07-20','2000-07-19'),(17427,60010,'2000-07-19','2001-07-19'),(17427,63578,'2001-07-19','2002-07-19'),(17427,63259,'2002-07-19','9999-01-01'),(17428,40000,'1994-06-23','1995-06-23'),(17428,41480,'1995-06-23','1995-09-14'),(17429,52499,'1986-07-04','1987-07-04'),(17429,55378,'1987-07-04','1988-07-03'),(17429,56310,'1988-07-03','1989-07-03'),(17429,59443,'1989-07-03','1990-07-03'),(17429,63528,'1990-07-03','1991-07-03'),(17429,65077,'1991-07-03','1992-07-02'),(17429,64594,'1992-07-02','1993-07-02'),(17429,68302,'1993-07-02','1994-07-02'),(17429,70856,'1994-07-02','1995-07-02'),(17429,75195,'1995-07-02','1996-07-01'),(17429,76612,'1996-07-01','1997-07-01'),(17429,79603,'1997-07-01','1998-07-01'),(17429,79192,'1998-07-01','1999-07-01'),(17429,79639,'1999-07-01','2000-06-30'),(17429,83336,'2000-06-30','2001-06-30'),(17429,86212,'2001-06-30','2002-06-30'),(17429,89648,'2002-06-30','9999-01-01'),(17430,40000,'1990-09-19','1991-09-19'),(17430,40305,'1991-09-19','1992-09-18'),(17430,41922,'1992-09-18','1993-09-18'),(17430,42726,'1993-09-18','1994-09-18'),(17430,43542,'1994-09-18','1995-09-18'),(17430,47540,'1995-09-18','1996-09-17'),(17430,50821,'1996-09-17','1997-09-17'),(17430,51195,'1997-09-17','1998-09-17'),(17430,52768,'1998-09-17','1999-09-17'),(17430,53812,'1999-09-17','2000-09-16'),(17430,56640,'2000-09-16','2001-09-16'),(17430,56217,'2001-09-16','9999-01-01'),(17431,41652,'1995-12-30','1996-12-29'),(17431,41289,'1996-12-29','1997-12-29'),(17431,41990,'1997-12-29','1998-12-29'),(17431,45371,'1998-12-29','1999-12-29'),(17431,48748,'1999-12-29','2000-12-28'),(17431,51582,'2000-12-28','2001-12-28'),(17431,55055,'2001-12-28','9999-01-01'),(17432,71854,'1988-07-02','1989-07-02'),(17432,75751,'1989-07-02','1990-07-02'),(17432,77936,'1990-07-02','1991-07-02'),(17432,81259,'1991-07-02','1992-07-01'),(17432,84932,'1992-07-01','1993-07-01'),(17432,85937,'1993-07-01','1994-07-01'),(17432,88511,'1994-07-01','1995-07-01'),(17432,89726,'1995-07-01','1996-06-30'),(17432,89475,'1996-06-30','1997-06-30'),(17432,92106,'1997-06-30','1998-06-30'),(17432,93806,'1998-06-30','1999-06-30'),(17432,94772,'1999-06-30','2000-06-29'),(17432,98367,'2000-06-29','2001-04-01'),(17433,43690,'1985-09-29','1986-09-29'),(17433,43663,'1986-09-29','1987-09-29'),(17433,45710,'1987-09-29','1988-09-28'),(17433,49448,'1988-09-28','1989-09-28'),(17433,51606,'1989-09-28','1990-09-28'),(17433,54547,'1990-09-28','1991-09-28'),(17433,58028,'1991-09-28','1992-09-27'),(17433,61802,'1992-09-27','1993-09-27'),(17433,61356,'1993-09-27','1994-09-27'),(17433,63033,'1994-09-27','1995-09-27'),(17433,63172,'1995-09-27','1996-09-26'),(17433,66392,'1996-09-26','1997-09-26'),(17433,66681,'1997-09-26','1998-09-26'),(17433,69922,'1998-09-26','1999-09-26'),(17433,70210,'1999-09-26','2000-09-25'),(17433,72754,'2000-09-25','2001-09-25'),(17433,77107,'2001-09-25','9999-01-01'),(17434,52661,'1985-02-04','1986-02-04'),(17434,55441,'1986-02-04','1987-02-04'),(17434,58633,'1987-02-04','1988-02-04'),(17434,61472,'1988-02-04','1989-02-03'),(17434,64177,'1989-02-03','1990-02-03'),(17434,66979,'1990-02-03','1991-02-03'),(17434,69911,'1991-02-03','1992-02-03'),(17434,71781,'1992-02-03','1993-02-02'),(17434,73916,'1993-02-02','1994-02-02'),(17434,76156,'1994-02-02','1995-02-02'),(17434,76466,'1995-02-02','1996-02-02'),(17434,79142,'1996-02-02','1997-02-01'),(17434,80678,'1997-02-01','1998-02-01'),(17434,84759,'1998-02-01','1999-02-01'),(17434,85008,'1999-02-01','2000-02-01'),(17434,86885,'2000-02-01','2001-01-31'),(17434,89281,'2001-01-31','2002-01-31'),(17434,90526,'2002-01-31','9999-01-01'),(17435,62079,'1990-07-26','1991-07-26'),(17435,65619,'1991-07-26','1992-07-25'),(17435,65275,'1992-07-25','1993-07-25'),(17435,65009,'1993-07-25','1994-07-25'),(17435,65255,'1994-07-25','1995-07-25'),(17435,68662,'1995-07-25','1996-07-24'),(17435,68187,'1996-07-24','1997-07-24'),(17435,68900,'1997-07-24','1998-07-24'),(17435,69852,'1998-07-24','1999-07-24'),(17435,73971,'1999-07-24','2000-07-23'),(17435,77529,'2000-07-23','2001-07-23'),(17435,79467,'2001-07-23','2002-07-23'),(17435,82854,'2002-07-23','9999-01-01'),(17436,79815,'1985-08-12','1986-08-12'),(17436,80621,'1986-08-12','1987-08-12'),(17436,83437,'1987-08-12','1988-08-11'),(17436,86222,'1988-08-11','1989-08-11'),(17436,90331,'1989-08-11','1990-08-11'),(17436,92007,'1990-08-11','1991-08-11'),(17436,95034,'1991-08-11','1992-08-10'),(17436,96171,'1992-08-10','1993-08-10'),(17436,96329,'1993-08-10','1994-08-10'),(17436,97450,'1994-08-10','1995-08-10'),(17436,99863,'1995-08-10','1996-08-09'),(17436,99465,'1996-08-09','1997-08-09'),(17436,102424,'1997-08-09','1998-08-09'),(17436,101954,'1998-08-09','1999-08-09'),(17436,103724,'1999-08-09','2000-08-08'),(17436,103340,'2000-08-08','2001-08-08'),(17436,106178,'2001-08-08','9999-01-01'),(17437,40000,'1992-05-21','1993-05-21'),(17437,43209,'1993-05-21','1994-05-21'),(17437,44711,'1994-05-21','1995-05-21'),(17437,47546,'1995-05-21','1995-09-22'),(17438,47472,'1996-03-12','1997-03-12'),(17438,49486,'1997-03-12','1998-03-12'),(17438,49977,'1998-03-12','1999-03-12'),(17438,51320,'1999-03-12','2000-03-11'),(17438,55197,'2000-03-11','2001-03-11'),(17438,55229,'2001-03-11','2002-03-11'),(17438,58190,'2002-03-11','9999-01-01'),(17439,69016,'1998-10-07','1999-10-07'),(17439,69949,'1999-10-07','2000-10-06'),(17439,70726,'2000-10-06','2001-10-06'),(17439,71295,'2001-10-06','9999-01-01'),(17440,72408,'1992-07-06','1993-07-06'),(17440,76208,'1993-07-06','1994-07-06'),(17440,79431,'1994-07-06','1995-07-06'),(17440,83922,'1995-07-06','1996-07-05'),(17440,86451,'1996-07-05','1997-07-05'),(17440,89757,'1997-07-05','1998-07-05'),(17440,92710,'1998-07-05','1999-07-05'),(17440,94119,'1999-07-05','2000-07-04'),(17440,95193,'2000-07-04','2001-07-04'),(17440,95297,'2001-07-04','2002-07-04'),(17440,99374,'2002-07-04','9999-01-01'),(17441,40000,'1990-03-25','1991-03-25'),(17441,43093,'1991-03-25','1992-03-24'),(17441,44128,'1992-03-24','1993-03-24'),(17441,44060,'1993-03-24','1994-03-24'),(17441,47119,'1994-03-24','1995-03-24'),(17441,47558,'1995-03-24','1996-03-23'),(17441,48285,'1996-03-23','1997-03-23'),(17441,50887,'1997-03-23','1998-03-23'),(17441,55307,'1998-03-23','1999-03-23'),(17441,55288,'1999-03-23','2000-03-22'),(17441,59054,'2000-03-22','2001-03-22'),(17441,60530,'2001-03-22','2002-03-22'),(17441,61333,'2002-03-22','9999-01-01'),(17442,40000,'1985-05-30','1986-05-30'),(17442,43382,'1986-05-30','1987-05-30'),(17442,43274,'1987-05-30','1988-05-29'),(17442,47056,'1988-05-29','1989-05-29'),(17442,49119,'1989-05-29','1990-05-29'),(17442,51124,'1990-05-29','1991-05-29'),(17442,54292,'1991-05-29','1992-05-28'),(17442,58490,'1992-05-28','1993-05-28'),(17442,60067,'1993-05-28','1994-05-28'),(17442,62082,'1994-05-28','1995-05-28'),(17442,64295,'1995-05-28','1996-05-27'),(17442,67654,'1996-05-27','1997-05-27'),(17442,70718,'1997-05-27','1998-05-27'),(17442,72457,'1998-05-27','1999-05-27'),(17442,74660,'1999-05-27','2000-05-26'),(17442,77084,'2000-05-26','2001-05-26'),(17442,79765,'2001-05-26','2002-05-26'),(17442,81559,'2002-05-26','9999-01-01'),(17443,62768,'1985-07-20','1986-07-20'),(17443,65309,'1986-07-20','1987-07-20'),(17443,69651,'1987-07-20','1988-07-19'),(17443,73709,'1988-07-19','1989-07-19'),(17443,73816,'1989-07-19','1990-07-19'),(17443,75814,'1990-07-19','1991-07-19'),(17443,78072,'1991-07-19','1992-07-18'),(17443,81308,'1992-07-18','1993-07-18'),(17443,84376,'1993-07-18','1994-07-18'),(17443,84407,'1994-07-18','1995-07-18'),(17443,84746,'1995-07-18','1996-07-17'),(17443,85939,'1996-07-17','1997-07-17'),(17443,86883,'1997-07-17','1998-07-17'),(17443,90678,'1998-07-17','1999-07-17'),(17443,93028,'1999-07-17','2000-07-16'),(17443,96762,'2000-07-16','2001-07-16'),(17443,96919,'2001-07-16','2002-07-16'),(17443,96929,'2002-07-16','9999-01-01'),(17444,40000,'1985-03-05','1986-03-05'),(17444,43540,'1986-03-05','1987-03-05'),(17444,45603,'1987-03-05','1988-03-04'),(17444,47786,'1988-03-04','1989-03-04'),(17444,52259,'1989-03-04','1990-03-04'),(17444,53985,'1990-03-04','1991-03-04'),(17444,56259,'1991-03-04','1992-03-03'),(17444,59906,'1992-03-03','1993-03-03'),(17444,59422,'1993-03-03','1994-03-03'),(17444,63394,'1994-03-03','1995-03-03'),(17444,66718,'1995-03-03','1996-03-02'),(17444,66361,'1996-03-02','1997-03-02'),(17444,67466,'1997-03-02','1998-03-02'),(17444,68430,'1998-03-02','1999-03-02'),(17444,69228,'1999-03-02','2000-03-01'),(17444,71687,'2000-03-01','2001-03-01'),(17444,74268,'2001-03-01','2002-03-01'),(17444,76228,'2002-03-01','9999-01-01'),(17445,41129,'1988-08-04','1989-08-04'),(17445,44053,'1989-08-04','1990-08-04'),(17445,44658,'1990-08-04','1991-08-04'),(17445,45978,'1991-08-04','1992-08-03'),(17445,50197,'1992-08-03','1993-08-03'),(17445,51048,'1993-08-03','1994-08-03'),(17445,54603,'1994-08-03','1995-08-03'),(17445,57248,'1995-08-03','1996-08-02'),(17445,59165,'1996-08-02','1997-08-02'),(17445,61285,'1997-08-02','1998-08-02'),(17445,61930,'1998-08-02','1999-08-02'),(17445,64354,'1999-08-02','2000-08-01'),(17445,65232,'2000-08-01','2001-08-01'),(17445,64939,'2001-08-01','2002-08-01'),(17445,68271,'2002-08-01','9999-01-01'),(17446,43553,'1999-07-17','2000-04-14'),(17447,65188,'1998-12-16','1999-12-16'),(17447,65886,'1999-12-16','2000-12-15'),(17447,67758,'2000-12-15','2001-12-15'),(17447,71453,'2001-12-15','9999-01-01'),(17448,40728,'1987-02-04','1988-02-04'),(17448,44166,'1988-02-04','1989-02-03'),(17448,47700,'1989-02-03','1990-02-03'),(17448,49565,'1990-02-03','1991-02-03'),(17448,53433,'1991-02-03','1992-02-03'),(17448,54486,'1992-02-03','1993-02-02'),(17448,58531,'1993-02-02','1994-02-02'),(17448,62892,'1994-02-02','1995-02-02'),(17448,66972,'1995-02-02','1996-02-02'),(17448,71436,'1996-02-02','1997-02-01'),(17448,72666,'1997-02-01','1998-02-01'),(17448,74522,'1998-02-01','1999-02-01'),(17448,77783,'1999-02-01','2000-02-01'),(17448,78682,'2000-02-01','2001-01-31'),(17448,80444,'2001-01-31','2002-01-31'),(17448,81041,'2002-01-31','9999-01-01'),(17449,51943,'1992-05-08','1993-05-08'),(17449,55213,'1993-05-08','1994-05-08'),(17449,56066,'1994-05-08','1995-05-08'),(17449,56494,'1995-05-08','1996-05-07'),(17449,56424,'1996-05-07','1997-05-07'),(17449,57111,'1997-05-07','1998-05-07'),(17449,57581,'1998-05-07','1999-05-07'),(17449,61814,'1999-05-07','2000-05-06'),(17449,62868,'2000-05-06','2001-05-06'),(17449,65613,'2001-05-06','2002-05-06'),(17449,66424,'2002-05-06','9999-01-01'),(17450,84603,'1997-11-02','1998-11-02'),(17450,88090,'1998-11-02','1999-11-02'),(17450,90518,'1999-11-02','2000-11-01'),(17450,92830,'2000-11-01','2001-11-01'),(17450,92631,'2001-11-01','9999-01-01'),(17451,40000,'1998-05-08','1999-05-08'),(17451,40398,'1999-05-08','2000-05-07'),(17451,42249,'2000-05-07','2001-05-07'),(17451,45039,'2001-05-07','2002-05-07'),(17451,47367,'2002-05-07','9999-01-01'),(17452,40000,'1995-07-09','1996-03-03'),(17453,40000,'1997-11-17','1998-11-17'),(17453,41788,'1998-11-17','1999-11-17'),(17453,44827,'1999-11-17','2000-11-16'),(17453,46073,'2000-11-16','2001-11-16'),(17453,47334,'2001-11-16','9999-01-01'),(17454,49745,'1985-05-26','1986-05-26'),(17454,52274,'1986-05-26','1987-05-26'),(17454,54869,'1987-05-26','1988-05-25'),(17454,56792,'1988-05-25','1989-05-25'),(17454,58934,'1989-05-25','1990-05-25'),(17454,59193,'1990-05-25','1991-05-25'),(17454,60560,'1991-05-25','1992-05-24'),(17454,63089,'1992-05-24','1993-05-24'),(17454,64973,'1993-05-24','1994-05-24'),(17454,64661,'1994-05-24','1995-05-24'),(17454,67236,'1995-05-24','1996-05-23'),(17454,69554,'1996-05-23','1997-05-23'),(17454,71708,'1997-05-23','1998-05-23'),(17454,73306,'1998-05-23','1999-05-23'),(17454,75836,'1999-05-23','2000-05-22'),(17454,79897,'2000-05-22','2001-05-22'),(17454,80873,'2001-05-22','2002-05-22'),(17454,83083,'2002-05-22','9999-01-01'),(17455,40000,'1989-06-20','1990-06-20'),(17455,43437,'1990-06-20','1991-06-20'),(17455,44876,'1991-06-20','1992-06-19'),(17455,46628,'1992-06-19','1993-06-19'),(17455,49800,'1993-06-19','1994-06-19'),(17455,51328,'1994-06-19','1995-06-19'),(17455,55604,'1995-06-19','1996-06-18'),(17455,57691,'1996-06-18','1997-06-18'),(17455,58525,'1997-06-18','1998-06-18'),(17455,61286,'1998-06-18','1999-06-18'),(17455,62564,'1999-06-18','2000-06-17'),(17455,63317,'2000-06-17','2001-06-17'),(17455,64161,'2001-06-17','2002-06-17'),(17455,66577,'2002-06-17','9999-01-01'),(17456,42713,'1995-06-14','1996-06-13'),(17456,46341,'1996-06-13','1997-06-13'),(17456,46003,'1997-06-13','1998-06-13'),(17456,46344,'1998-06-13','1999-06-13'),(17456,50494,'1999-06-13','2000-06-12'),(17456,53389,'2000-06-12','2000-07-29'),(17457,59711,'1991-01-03','1992-01-03'),(17457,63635,'1992-01-03','1993-01-02'),(17457,63832,'1993-01-02','1994-01-02'),(17457,67386,'1994-01-02','1995-01-02'),(17457,70542,'1995-01-02','1996-01-02'),(17457,72523,'1996-01-02','1997-01-01'),(17457,76329,'1997-01-01','1998-01-01'),(17457,77091,'1998-01-01','1999-01-01'),(17457,77262,'1999-01-01','2000-01-01'),(17457,81543,'2000-01-01','2000-12-31'),(17457,83454,'2000-12-31','2001-12-31'),(17457,84901,'2001-12-31','9999-01-01'),(17458,40000,'1990-01-18','1991-01-18'),(17458,39723,'1991-01-18','1992-01-18'),(17458,42908,'1992-01-18','1993-01-17'),(17458,42748,'1993-01-17','1994-01-17'),(17458,43150,'1994-01-17','1995-01-17'),(17458,46111,'1995-01-17','1996-01-17'),(17458,49736,'1996-01-17','1997-01-16'),(17458,54010,'1997-01-16','1998-01-16'),(17458,55952,'1998-01-16','1999-01-16'),(17458,59639,'1999-01-16','2000-01-16'),(17458,63142,'2000-01-16','2001-01-15'),(17458,64571,'2001-01-15','2002-01-15'),(17458,66156,'2002-01-15','9999-01-01'),(17459,74355,'1988-04-24','1989-04-24'),(17459,75414,'1989-04-24','1990-04-24'),(17459,75449,'1990-04-24','1991-04-24'),(17459,77505,'1991-04-24','1992-04-23'),(17459,81314,'1992-04-23','1993-04-23'),(17459,82403,'1993-04-23','1994-04-23'),(17459,85389,'1994-04-23','1995-04-23'),(17459,86617,'1995-04-23','1996-04-22'),(17459,87817,'1996-04-22','1997-04-22'),(17459,89491,'1997-04-22','1998-04-22'),(17459,92742,'1998-04-22','1999-04-22'),(17459,95002,'1999-04-22','2000-04-21'),(17459,95976,'2000-04-21','2001-04-21'),(17459,99606,'2001-04-21','2002-04-21'),(17459,99957,'2002-04-21','9999-01-01'),(17460,41918,'1996-11-07','1997-11-07'),(17460,46354,'1997-11-07','1998-11-07'),(17460,47041,'1998-11-07','1999-11-07'),(17460,51352,'1999-11-07','2000-11-06'),(17460,51526,'2000-11-06','2001-11-06'),(17460,54982,'2001-11-06','9999-01-01'),(17461,81609,'1985-04-12','1986-04-12'),(17461,82525,'1986-04-12','1987-04-12'),(17461,83542,'1987-04-12','1988-04-11'),(17461,83294,'1988-04-11','1989-04-11'),(17461,84895,'1989-04-11','1990-04-11'),(17461,88748,'1990-04-11','1991-04-11'),(17461,92014,'1991-04-11','1992-04-10'),(17461,95947,'1992-04-10','1993-04-10'),(17461,97660,'1993-04-10','1994-04-10'),(17461,100671,'1994-04-10','1995-04-10'),(17461,102124,'1995-04-10','1996-04-09'),(17461,101690,'1996-04-09','1997-04-09'),(17461,101666,'1997-04-09','1998-04-09'),(17461,102408,'1998-04-09','1999-04-09'),(17461,106537,'1999-04-09','2000-04-08'),(17461,107760,'2000-04-08','2001-04-08'),(17461,110113,'2001-04-08','2002-04-08'),(17461,111938,'2002-04-08','9999-01-01'),(17462,89420,'1999-04-07','2000-04-06'),(17462,91754,'2000-04-06','2001-04-06'),(17462,95279,'2001-04-06','2002-04-05'),(17462,98577,'2002-04-05','9999-01-01'),(17463,40000,'1990-10-29','1991-10-29'),(17463,43178,'1991-10-29','1992-10-28'),(17463,45183,'1992-10-28','1993-10-28'),(17463,49062,'1993-10-28','1994-10-28'),(17463,52074,'1994-10-28','1995-10-28'),(17463,53721,'1995-10-28','1996-10-27'),(17463,58177,'1996-10-27','1997-10-27'),(17463,58959,'1997-10-27','1998-10-27'),(17463,60034,'1998-10-27','1999-10-27'),(17463,63941,'1999-10-27','2000-10-26'),(17463,64280,'2000-10-26','2001-10-26'),(17463,66167,'2001-10-26','9999-01-01'),(17464,40000,'1997-05-22','1998-05-22'),(17464,39768,'1998-05-22','1999-05-22'),(17464,39527,'1999-05-22','2000-05-21'),(17464,43800,'2000-05-21','2001-05-21'),(17464,46526,'2001-05-21','2002-05-21'),(17464,46311,'2002-05-21','9999-01-01'),(17465,58080,'1995-11-11','1996-11-10'),(17465,60527,'1996-11-10','1997-11-09'),(17466,40000,'1991-11-12','1992-11-11'),(17466,40561,'1992-11-11','1993-11-11'),(17466,41844,'1993-11-11','1994-11-11'),(17466,46142,'1994-11-11','1995-11-11'),(17466,48372,'1995-11-11','1996-11-10'),(17466,48392,'1996-11-10','1997-11-10'),(17466,49047,'1997-11-10','1998-11-10'),(17466,48607,'1998-11-10','1999-11-10'),(17466,50683,'1999-11-10','2000-11-09'),(17466,54632,'2000-11-09','2001-11-09'),(17466,56298,'2001-11-09','9999-01-01'),(17467,64941,'1998-05-29','1999-05-29'),(17467,66250,'1999-05-29','2000-05-28'),(17467,68499,'2000-05-28','2001-05-28'),(17467,72237,'2001-05-28','2002-05-28'),(17467,71847,'2002-05-28','9999-01-01'),(17468,59122,'1996-06-13','1997-06-13'),(17468,60365,'1997-06-13','1998-06-13'),(17468,63935,'1998-06-13','1999-06-13'),(17468,67325,'1999-06-13','2000-06-12'),(17468,71591,'2000-06-12','2001-06-12'),(17468,73347,'2001-06-12','2002-06-12'),(17468,75600,'2002-06-12','9999-01-01'),(17469,73577,'1991-10-18','1992-10-17'),(17469,76090,'1992-10-17','1993-10-17'),(17469,76061,'1993-10-17','1994-10-17'),(17469,75995,'1994-10-17','1995-10-17'),(17469,78612,'1995-10-17','1996-10-16'),(17469,82592,'1996-10-16','1997-10-16'),(17469,85362,'1997-10-16','1998-10-16'),(17469,88906,'1998-10-16','1999-10-16'),(17469,91298,'1999-10-16','2000-10-15'),(17469,94770,'2000-10-15','2001-10-15'),(17469,94416,'2001-10-15','9999-01-01'),(17470,60901,'1986-07-23','1987-07-23'),(17470,63261,'1987-07-23','1988-07-22'),(17470,67277,'1988-07-22','1989-07-22'),(17470,69903,'1989-07-22','1990-07-22'),(17470,70291,'1990-07-22','1991-07-22'),(17470,73023,'1991-07-22','1992-07-21'),(17470,77110,'1992-07-21','1993-07-21'),(17470,80450,'1993-07-21','1994-07-21'),(17470,81373,'1994-07-21','1995-07-21'),(17470,83091,'1995-07-21','1996-07-20'),(17470,85190,'1996-07-20','1997-07-20'),(17470,88257,'1997-07-20','1998-07-20'),(17470,91089,'1998-07-20','1999-07-20'),(17470,95563,'1999-07-20','2000-07-19'),(17470,99266,'2000-07-19','2001-07-19'),(17470,98878,'2001-07-19','2002-07-19'),(17470,101205,'2002-07-19','9999-01-01'),(17471,51891,'1989-09-03','1990-04-06'),(17472,40000,'1990-12-09','1991-12-09'),(17472,39831,'1991-12-09','1992-12-08'),(17472,42804,'1992-12-08','1993-12-08'),(17472,46820,'1993-12-08','1994-12-08'),(17472,50016,'1994-12-08','1995-12-08'),(17472,54185,'1995-12-08','1996-12-07'),(17472,56787,'1996-12-07','1997-12-07'),(17472,58419,'1997-12-07','1998-12-07'),(17472,60486,'1998-12-07','1999-12-07'),(17472,63223,'1999-12-07','2000-12-06'),(17472,63738,'2000-12-06','2001-12-06'),(17472,68063,'2001-12-06','9999-01-01'),(17473,46524,'1991-10-02','1992-10-01'),(17473,47446,'1992-10-01','1993-10-01'),(17473,48025,'1993-10-01','1994-10-01'),(17473,49132,'1994-10-01','1995-10-01'),(17473,50273,'1995-10-01','1996-09-30'),(17473,51167,'1996-09-30','1997-09-30'),(17473,53239,'1997-09-30','1998-09-30'),(17473,57484,'1998-09-30','1999-09-30'),(17473,57841,'1999-09-30','2000-09-29'),(17473,61166,'2000-09-29','2001-09-29'),(17473,65053,'2001-09-29','9999-01-01'),(17474,54141,'1990-06-03','1991-06-03'),(17474,54277,'1991-06-03','1992-06-02'),(17474,57361,'1992-06-02','1993-06-02'),(17474,60820,'1993-06-02','1994-06-02'),(17474,61690,'1994-06-02','1995-06-02'),(17474,65167,'1995-06-02','1996-06-01'),(17474,67159,'1996-06-01','1997-06-01'),(17474,71529,'1997-06-01','1998-06-01'),(17474,74473,'1998-06-01','1999-06-01'),(17474,75002,'1999-06-01','2000-05-31'),(17474,78737,'2000-05-31','2001-05-31'),(17474,82238,'2001-05-31','2002-05-31'),(17474,85867,'2002-05-31','9999-01-01'),(17475,70242,'1987-02-28','1988-02-28'),(17475,73632,'1988-02-28','1989-02-27'),(17475,73582,'1989-02-27','1990-02-27'),(17475,75244,'1990-02-27','1991-02-27'),(17475,77433,'1991-02-27','1992-02-27'),(17475,78768,'1992-02-27','1993-02-26'),(17475,83206,'1993-02-26','1994-02-26'),(17475,87660,'1994-02-26','1995-02-26'),(17475,89421,'1995-02-26','1996-02-26'),(17475,89340,'1996-02-26','1997-02-25'),(17475,92671,'1997-02-25','1998-02-25'),(17475,96546,'1998-02-25','1999-02-25'),(17475,96522,'1999-02-25','2000-02-25'),(17475,96113,'2000-02-25','2001-02-24'),(17475,96621,'2001-02-24','2002-02-24'),(17475,99911,'2002-02-24','9999-01-01'),(17476,56367,'1989-08-04','1990-08-04'),(17476,58170,'1990-08-04','1991-08-04'),(17476,59767,'1991-08-04','1992-08-03'),(17476,62356,'1992-08-03','1993-08-03'),(17476,64395,'1993-08-03','1994-08-03'),(17476,65699,'1994-08-03','1995-08-03'),(17476,66043,'1995-08-03','1996-08-02'),(17476,67152,'1996-08-02','1997-08-02'),(17476,68849,'1997-08-02','1998-08-02'),(17476,68826,'1998-08-02','1999-08-02'),(17476,71597,'1999-08-02','2000-08-01'),(17476,75911,'2000-08-01','2001-08-01'),(17476,80342,'2001-08-01','2002-08-01'),(17476,84532,'2002-08-01','9999-01-01'),(17477,45476,'1996-02-12','1997-02-11'),(17477,47419,'1997-02-11','1998-02-11'),(17477,49559,'1998-02-11','1999-02-11'),(17477,49468,'1999-02-11','2000-02-11'),(17477,52452,'2000-02-11','2001-02-10'),(17477,56245,'2001-02-10','2002-02-10'),(17477,56802,'2002-02-10','9999-01-01'),(17478,40000,'1985-06-13','1986-06-13'),(17478,40998,'1986-06-13','1987-06-13'),(17478,41153,'1987-06-13','1988-06-12'),(17478,44035,'1988-06-12','1989-06-12'),(17478,44485,'1989-06-12','1990-06-12'),(17478,44267,'1990-06-12','1991-06-12'),(17478,45400,'1991-06-12','1992-06-11'),(17478,45530,'1992-06-11','1993-06-11'),(17478,47096,'1993-06-11','1994-06-11'),(17478,46636,'1994-06-11','1995-06-11'),(17478,47228,'1995-06-11','1996-06-10'),(17478,49916,'1996-06-10','1997-06-10'),(17478,53828,'1997-06-10','1997-08-23'),(17479,49197,'1993-06-13','1994-06-13'),(17479,49138,'1994-06-13','1995-06-13'),(17479,50316,'1995-06-13','1996-06-12'),(17479,53812,'1996-06-12','1997-06-12'),(17479,55961,'1997-06-12','1998-06-12'),(17479,58056,'1998-06-12','1999-06-12'),(17479,60022,'1999-06-12','2000-06-11'),(17479,60681,'2000-06-11','2001-06-11'),(17479,63855,'2001-06-11','2002-06-11'),(17479,65937,'2002-06-11','9999-01-01'),(17480,40000,'1995-01-10','1996-01-10'),(17480,42465,'1996-01-10','1997-01-09'),(17480,46888,'1997-01-09','1998-01-09'),(17480,49968,'1998-01-09','1999-01-09'),(17480,51204,'1999-01-09','2000-01-09'),(17480,55334,'2000-01-09','2001-01-08'),(17480,57763,'2001-01-08','2002-01-08'),(17480,59893,'2002-01-08','9999-01-01'),(17481,72755,'1985-12-22','1986-12-22'),(17481,76519,'1986-12-22','1987-12-22'),(17481,77780,'1987-12-22','1988-12-21'),(17481,79690,'1988-12-21','1989-12-21'),(17481,79894,'1989-12-21','1990-12-21'),(17481,82149,'1990-12-21','1991-12-21'),(17481,84344,'1991-12-21','1992-12-20'),(17481,85016,'1992-12-20','1993-12-20'),(17481,85425,'1993-12-20','1994-12-20'),(17481,89690,'1994-12-20','1995-12-20'),(17481,94062,'1995-12-20','1996-12-19'),(17481,96107,'1996-12-19','1997-12-19'),(17481,96312,'1997-12-19','1998-12-19'),(17481,99715,'1998-12-19','1999-12-19'),(17481,103453,'1999-12-19','2000-12-18'),(17481,105882,'2000-12-18','2001-12-18'),(17481,108326,'2001-12-18','9999-01-01'),(17482,74008,'1995-03-28','1996-03-27'),(17482,75348,'1996-03-27','1997-03-27'),(17482,79771,'1997-03-27','1998-03-27'),(17482,83515,'1998-03-27','1999-03-27'),(17482,86685,'1999-03-27','2000-03-26'),(17482,89372,'2000-03-26','2001-03-26'),(17482,93674,'2001-03-26','2002-03-26'),(17482,95529,'2002-03-26','9999-01-01'),(17483,56090,'1989-09-05','1990-09-05'),(17483,59995,'1990-09-05','1991-09-05'),(17483,62970,'1991-09-05','1992-09-04'),(17483,63367,'1992-09-04','1993-09-04'),(17483,64368,'1993-09-04','1994-09-04'),(17483,67775,'1994-09-04','1995-09-04'),(17483,68669,'1995-09-04','1996-09-03'),(17483,69123,'1996-09-03','1997-09-03'),(17483,72506,'1997-09-03','1998-09-03'),(17483,75069,'1998-09-03','1999-09-03'),(17483,79498,'1999-09-03','2000-09-02'),(17483,82821,'2000-09-02','2001-09-02'),(17483,85109,'2001-09-02','9999-01-01'),(17484,60855,'1996-11-27','1997-11-27'),(17484,62034,'1997-11-27','1998-11-27'),(17484,63866,'1998-11-27','1999-11-27'),(17484,64723,'1999-11-27','2000-11-26'),(17484,66317,'2000-11-26','2001-11-26'),(17484,68197,'2001-11-26','9999-01-01'),(17485,81469,'1997-07-12','1998-07-12'),(17485,83671,'1998-07-12','1999-07-12'),(17485,86856,'1999-07-12','2000-07-11'),(17485,90878,'2000-07-11','2001-07-11'),(17485,95162,'2001-07-11','2002-07-11'),(17485,97121,'2002-07-11','9999-01-01'),(17486,60680,'1991-08-28','1992-08-27'),(17486,62809,'1992-08-27','1993-08-27'),(17486,63108,'1993-08-27','1994-08-27'),(17486,64971,'1994-08-27','1995-08-27'),(17486,67689,'1995-08-27','1996-08-26'),(17486,72153,'1996-08-26','1997-08-26'),(17486,73360,'1997-08-26','1997-12-23'),(17487,40000,'1990-07-31','1991-07-31'),(17487,39645,'1991-07-31','1992-07-30'),(17487,42534,'1992-07-30','1993-07-30'),(17487,44993,'1993-07-30','1994-07-30'),(17487,44601,'1994-07-30','1995-07-30'),(17487,47614,'1995-07-30','1996-07-29'),(17487,47431,'1996-07-29','1997-07-29'),(17487,51314,'1997-07-29','1998-07-29'),(17487,50997,'1998-07-29','1999-07-29'),(17487,52363,'1999-07-29','2000-07-28'),(17487,53827,'2000-07-28','2001-07-28'),(17487,56033,'2001-07-28','2002-07-28'),(17487,57039,'2002-07-28','9999-01-01'),(17488,63543,'1994-11-06','1995-11-06'),(17488,63927,'1995-11-06','1996-11-05'),(17488,65324,'1996-11-05','1997-11-05'),(17488,65579,'1997-11-05','1998-11-05'),(17488,66171,'1998-11-05','1999-11-05'),(17488,69055,'1999-11-05','2000-11-04'),(17488,72412,'2000-11-04','2001-11-04'),(17488,74421,'2001-11-04','9999-01-01'),(17489,48368,'1988-08-13','1989-08-13'),(17489,50064,'1989-08-13','1990-08-13'),(17489,51147,'1990-08-13','1991-08-13'),(17489,52928,'1991-08-13','1992-08-12'),(17489,55436,'1992-08-12','1993-08-12'),(17489,59430,'1993-08-12','1994-08-12'),(17489,61615,'1994-08-12','1995-08-12'),(17489,64028,'1995-08-12','1996-08-11'),(17489,64119,'1996-08-11','1997-08-11'),(17489,64874,'1997-08-11','1998-08-11'),(17489,64613,'1998-08-11','1999-08-11'),(17489,67250,'1999-08-11','2000-08-10'),(17489,70544,'2000-08-10','2001-08-10'),(17489,70280,'2001-08-10','9999-01-01'),(17490,40000,'1998-03-04','1999-03-04'),(17490,40242,'1999-03-04','2000-03-03'),(17490,44407,'2000-03-03','2001-03-03'),(17490,46211,'2001-03-03','2002-03-03'),(17490,47045,'2002-03-03','9999-01-01'),(17491,66430,'1993-12-22','1994-12-22'),(17491,69184,'1994-12-22','1995-12-22'),(17491,70725,'1995-12-22','1996-12-21'),(17491,72485,'1996-12-21','1997-12-21'),(17491,72482,'1997-12-21','1998-12-21'),(17491,76580,'1998-12-21','1999-12-21'),(17491,79856,'1999-12-21','2000-12-20'),(17491,80457,'2000-12-20','2001-12-20'),(17491,80912,'2001-12-20','9999-01-01'),(17492,79834,'1986-08-08','1987-08-08'),(17492,83228,'1987-08-08','1988-08-07'),(17492,86740,'1988-08-07','1989-08-07'),(17492,87095,'1989-08-07','1990-08-07'),(17492,91249,'1990-08-07','1991-08-07'),(17492,93514,'1991-08-07','1992-08-06'),(17492,94331,'1992-08-06','1993-08-06'),(17492,95295,'1993-08-06','1994-08-06'),(17492,98449,'1994-08-06','1995-08-06'),(17492,99444,'1995-08-06','1996-08-05'),(17492,101540,'1996-08-05','1997-08-05'),(17492,103342,'1997-08-05','1998-08-05'),(17492,106177,'1998-08-05','1999-08-05'),(17492,107574,'1999-08-05','2000-08-04'),(17492,111188,'2000-08-04','2001-08-04'),(17492,111186,'2001-08-04','9999-01-01'),(17493,46465,'1992-02-27','1993-02-26'),(17493,47467,'1993-02-26','1993-12-14'),(17494,40000,'1987-01-09','1988-01-09'),(17494,43864,'1988-01-09','1989-01-08'),(17494,46703,'1989-01-08','1990-01-08'),(17494,50277,'1990-01-08','1991-01-08'),(17494,54621,'1991-01-08','1992-01-08'),(17494,58982,'1992-01-08','1993-01-07'),(17494,63100,'1993-01-07','1994-01-07'),(17494,63795,'1994-01-07','1995-01-07'),(17494,65063,'1995-01-07','1996-01-07'),(17494,66719,'1996-01-07','1997-01-06'),(17494,69951,'1997-01-06','1998-01-06'),(17494,73450,'1998-01-06','1999-01-06'),(17494,76266,'1999-01-06','2000-01-06'),(17494,77448,'2000-01-06','2001-01-05'),(17494,77949,'2001-01-05','2002-01-05'),(17494,79051,'2002-01-05','9999-01-01'),(17495,46244,'1999-02-10','2000-02-10'),(17495,47480,'2000-02-10','2001-02-09'),(17495,51767,'2001-02-09','2002-02-09'),(17495,56211,'2002-02-09','9999-01-01'),(17496,47910,'1985-03-31','1986-03-31'),(17496,49269,'1986-03-31','1987-03-31'),(17496,53046,'1987-03-31','1988-03-30'),(17496,53547,'1988-03-30','1989-03-30'),(17496,56481,'1989-03-30','1990-03-30'),(17496,56359,'1990-03-30','1991-03-30'),(17496,58829,'1991-03-30','1992-03-29'),(17496,59509,'1992-03-29','1993-03-29'),(17496,60957,'1993-03-29','1994-03-29'),(17496,63555,'1994-03-29','1995-03-29'),(17496,67526,'1995-03-29','1996-03-28'),(17496,68027,'1996-03-28','1997-03-28'),(17496,71284,'1997-03-28','1998-03-28'),(17496,71268,'1998-03-28','1999-03-28'),(17496,73276,'1999-03-28','2000-03-27'),(17496,75176,'2000-03-27','2001-03-27'),(17496,79530,'2001-03-27','2002-03-27'),(17496,81017,'2002-03-27','9999-01-01'),(17497,55867,'1989-11-25','1990-11-25'),(17497,59503,'1990-11-25','1991-11-25'),(17497,63943,'1991-11-25','1992-11-24'),(17497,65444,'1992-11-24','1993-11-24'),(17497,68937,'1993-11-24','1994-11-24'),(17497,73233,'1994-11-24','1995-11-24'),(17497,77702,'1995-11-24','1996-11-23'),(17497,77741,'1996-11-23','1997-11-23'),(17497,80126,'1997-11-23','1998-11-23'),(17497,80716,'1998-11-23','1999-11-23'),(17497,82980,'1999-11-23','2000-11-22'),(17497,86946,'2000-11-22','2001-11-22'),(17497,88694,'2001-11-22','9999-01-01'),(17498,63835,'1992-01-25','1993-01-24'),(17498,67685,'1993-01-24','1994-01-24'),(17498,68604,'1994-01-24','1995-01-24'),(17498,73017,'1995-01-24','1996-01-24'),(17498,76943,'1996-01-24','1997-01-23'),(17498,78731,'1997-01-23','1998-01-23'),(17498,79667,'1998-01-23','1999-01-23'),(17498,83468,'1999-01-23','2000-01-23'),(17498,84846,'2000-01-23','2001-01-22'),(17498,84785,'2001-01-22','2002-01-22'),(17498,85670,'2002-01-22','9999-01-01'),(17499,40959,'1987-05-13','1988-05-12'),(17499,42833,'1988-05-12','1988-09-15'),(17500,44825,'1988-09-25','1989-09-25'),(17500,47111,'1989-09-25','1990-09-25'),(17500,51360,'1990-09-25','1991-09-25'),(17500,53784,'1991-09-25','1992-09-24'),(17500,55100,'1992-09-24','1993-09-24'),(17500,57987,'1993-09-24','1994-09-24'),(17500,58766,'1994-09-24','1995-09-24'),(17500,61053,'1995-09-24','1996-09-23'),(17500,60886,'1996-09-23','1997-09-23'),(17500,61736,'1997-09-23','1998-09-23'),(17500,65223,'1998-09-23','1999-09-23'),(17500,64744,'1999-09-23','2000-09-22'),(17500,67210,'2000-09-22','2001-09-22'),(17500,67029,'2001-09-22','9999-01-01'),(17501,47271,'1998-04-18','1999-04-18'),(17501,48314,'1999-04-18','2000-04-17'),(17501,51711,'2000-04-17','2001-04-17'),(17501,54046,'2001-04-17','2002-04-17'),(17501,53977,'2002-04-17','9999-01-01'),(17502,40000,'1997-08-01','1998-08-01'),(17502,43835,'1998-08-01','1999-08-01'),(17502,44763,'1999-08-01','2000-07-31'),(17502,44980,'2000-07-31','2001-07-31'),(17502,47709,'2001-07-31','2002-07-31'),(17502,50396,'2002-07-31','9999-01-01'),(17503,40000,'1985-07-18','1986-07-18'),(17503,42847,'1986-07-18','1987-07-18'),(17503,46005,'1987-07-18','1988-07-17'),(17503,47375,'1988-07-17','1989-07-17'),(17503,48709,'1989-07-17','1990-07-17'),(17503,51972,'1990-07-17','1991-07-17'),(17503,51728,'1991-07-17','1992-07-16'),(17503,55189,'1992-07-16','1993-07-16'),(17503,55538,'1993-07-16','1994-07-16'),(17503,56419,'1994-07-16','1995-07-16'),(17503,56356,'1995-07-16','1996-07-15'),(17503,60523,'1996-07-15','1997-07-15'),(17503,61568,'1997-07-15','1998-07-15'),(17503,65504,'1998-07-15','1999-07-15'),(17503,65245,'1999-07-15','2000-07-14'),(17503,66699,'2000-07-14','2001-07-14'),(17503,70573,'2001-07-14','2002-07-14'),(17503,71964,'2002-07-14','9999-01-01'),(17504,41965,'1986-02-27','1987-02-27'),(17504,44126,'1987-02-27','1988-02-27'),(17504,47592,'1988-02-27','1989-02-26'),(17504,49551,'1989-02-26','1990-02-26'),(17504,49610,'1990-02-26','1991-02-26'),(17504,52681,'1991-02-26','1992-02-26'),(17504,52753,'1992-02-26','1993-02-25'),(17504,54458,'1993-02-25','1994-02-25'),(17504,55011,'1994-02-25','1995-02-25'),(17504,57138,'1995-02-25','1996-02-25'),(17504,58681,'1996-02-25','1997-02-24'),(17504,62563,'1997-02-24','1998-02-24'),(17504,62377,'1998-02-24','1999-02-24'),(17504,64222,'1999-02-24','2000-02-24'),(17504,66429,'2000-02-24','2001-02-23'),(17504,66600,'2001-02-23','2002-02-23'),(17504,70703,'2002-02-23','9999-01-01'),(17505,63455,'1987-02-21','1988-02-21'),(17505,67622,'1988-02-21','1989-02-20'),(17505,68257,'1989-02-20','1990-02-20'),(17505,70201,'1990-02-20','1991-02-20'),(17505,74158,'1991-02-20','1992-02-20'),(17505,76676,'1992-02-20','1993-02-19'),(17505,77296,'1993-02-19','1994-02-19'),(17505,77240,'1994-02-19','1995-02-19'),(17505,78795,'1995-02-19','1996-02-19'),(17505,82550,'1996-02-19','1997-02-18'),(17505,86288,'1997-02-18','1998-02-18'),(17505,86922,'1998-02-18','1999-02-18'),(17505,88314,'1999-02-18','2000-02-18'),(17505,91719,'2000-02-18','2001-02-17'),(17505,91502,'2001-02-17','2002-02-17'),(17505,93686,'2002-02-17','9999-01-01'),(17506,40000,'1990-07-28','1991-07-28'),(17506,41911,'1991-07-28','1992-07-27'),(17506,46210,'1992-07-27','1993-07-27'),(17506,46943,'1993-07-27','1994-07-27'),(17506,47432,'1994-07-27','1995-07-27'),(17506,51409,'1995-07-27','1996-07-26'),(17506,54445,'1996-07-26','1997-07-26'),(17506,56637,'1997-07-26','1998-07-26'),(17506,59762,'1998-07-26','1999-07-26'),(17506,61442,'1999-07-26','2000-07-25'),(17506,62162,'2000-07-25','2001-07-25'),(17506,65612,'2001-07-25','2002-07-25'),(17506,67464,'2002-07-25','9999-01-01'),(17507,84985,'1986-08-07','1987-08-07'),(17507,86979,'1987-08-07','1988-08-06'),(17507,91026,'1988-08-06','1989-08-06'),(17507,94422,'1989-08-06','1990-08-06'),(17507,96580,'1990-08-06','1991-08-06'),(17507,98798,'1991-08-06','1992-08-05'),(17507,98946,'1992-08-05','1993-08-05'),(17507,98481,'1993-08-05','1994-08-05'),(17507,99800,'1994-08-05','1995-08-05'),(17507,102767,'1995-08-05','1996-08-04'),(17507,106329,'1996-08-04','1997-08-04'),(17507,107569,'1997-08-04','1998-08-04'),(17507,107200,'1998-08-04','1999-08-04'),(17507,106945,'1999-08-04','1999-12-10'),(17508,40000,'1992-07-27','1993-07-27'),(17508,41297,'1993-07-27','1994-07-27'),(17508,42540,'1994-07-27','1995-07-27'),(17508,45340,'1995-07-27','1996-07-26'),(17508,48076,'1996-07-26','1997-07-26'),(17508,50360,'1997-07-26','1998-07-26'),(17508,51393,'1998-07-26','1999-07-26'),(17508,53336,'1999-07-26','2000-07-25'),(17508,55869,'2000-07-25','2001-07-25'),(17508,56250,'2001-07-25','2002-07-25'),(17508,57748,'2002-07-25','9999-01-01'),(17509,40000,'1990-05-27','1991-05-27'),(17509,41312,'1991-05-27','1992-05-26'),(17509,45289,'1992-05-26','1993-05-26'),(17509,46039,'1993-05-26','1994-05-26'),(17509,45705,'1994-05-26','1995-05-26'),(17509,48343,'1995-05-26','1996-05-25'),(17509,49454,'1996-05-25','1997-05-25'),(17509,52083,'1997-05-25','1998-05-25'),(17509,52941,'1998-05-25','1999-05-25'),(17509,56850,'1999-05-25','2000-05-24'),(17509,60443,'2000-05-24','2001-05-24'),(17509,62887,'2001-05-24','2002-05-24'),(17509,65773,'2002-05-24','9999-01-01'),(17510,48701,'1990-06-28','1991-06-28'),(17510,48282,'1991-06-28','1992-06-27'),(17510,51786,'1992-06-27','1993-03-26'),(17511,54165,'1994-05-17','1995-05-17'),(17511,53917,'1995-05-17','1996-05-16'),(17511,54147,'1996-05-16','1997-05-16'),(17511,57539,'1997-05-16','1998-05-16'),(17511,59182,'1998-05-16','1999-05-16'),(17511,58930,'1999-05-16','2000-05-15'),(17511,60162,'2000-05-15','2001-05-15'),(17511,64601,'2001-05-15','2002-05-15'),(17511,68438,'2002-05-15','9999-01-01'),(17512,40000,'1998-01-05','1999-01-05'),(17512,39912,'1999-01-05','2000-01-05'),(17512,40375,'2000-01-05','2001-01-04'),(17512,42080,'2001-01-04','2002-01-04'),(17512,42821,'2002-01-04','9999-01-01'),(17513,79165,'1997-11-01','1998-11-01'),(17513,79076,'1998-11-01','1999-11-01'),(17513,80444,'1999-11-01','2000-10-31'),(17513,82449,'2000-10-31','2001-10-31'),(17513,86279,'2001-10-31','9999-01-01'),(17514,48668,'1995-06-12','1996-06-11'),(17514,51734,'1996-06-11','1997-06-11'),(17514,52901,'1997-06-11','1998-06-11'),(17514,54037,'1998-06-11','1999-06-11'),(17514,55138,'1999-06-11','2000-06-10'),(17514,54657,'2000-06-10','2001-06-10'),(17514,55458,'2001-06-10','2002-06-10'),(17514,58600,'2002-06-10','9999-01-01'),(17515,45749,'1989-02-12','1990-02-12'),(17515,48742,'1990-02-12','1991-02-12'),(17515,49478,'1991-02-12','1992-02-12'),(17515,51861,'1992-02-12','1993-02-11'),(17515,54601,'1993-02-11','1994-02-11'),(17515,57260,'1994-02-11','1995-02-11'),(17515,59413,'1995-02-11','1996-02-11'),(17515,59628,'1996-02-11','1997-02-10'),(17515,60974,'1997-02-10','1998-02-10'),(17515,60558,'1998-02-10','1999-02-10'),(17515,61104,'1999-02-10','2000-02-10'),(17515,65063,'2000-02-10','2001-02-09'),(17515,67692,'2001-02-09','2002-02-09'),(17515,69613,'2002-02-09','9999-01-01'),(17516,40090,'1986-08-27','1987-08-27'),(17516,40298,'1987-08-27','1988-08-26'),(17516,44219,'1988-08-26','1989-08-26'),(17516,48440,'1989-08-26','1990-08-26'),(17516,49045,'1990-08-26','1991-08-26'),(17516,51163,'1991-08-26','1992-08-25'),(17516,54926,'1992-08-25','1992-11-17'),(17517,60048,'1995-01-12','1996-01-12'),(17517,63046,'1996-01-12','1997-01-11'),(17517,65557,'1997-01-11','1998-01-11'),(17517,68620,'1998-01-11','1999-01-11'),(17517,68780,'1999-01-11','2000-01-11'),(17517,71142,'2000-01-11','2001-01-10'),(17517,71560,'2001-01-10','2002-01-10'),(17517,73698,'2002-01-10','9999-01-01'),(17518,46195,'1992-12-09','1993-12-09'),(17518,48254,'1993-12-09','1994-12-09'),(17518,49320,'1994-12-09','1995-12-09'),(17518,48864,'1995-12-09','1996-12-08'),(17518,48941,'1996-12-08','1997-12-08'),(17518,53169,'1997-12-08','1998-12-08'),(17518,57607,'1998-12-08','1999-12-08'),(17518,61357,'1999-12-08','2000-12-07'),(17518,64058,'2000-12-07','2001-12-07'),(17518,64768,'2001-12-07','9999-01-01'),(17519,40000,'1992-07-15','1993-07-15'),(17519,40298,'1993-07-15','1994-07-15'),(17519,44586,'1994-07-15','1995-07-15'),(17519,47684,'1995-07-15','1996-07-14'),(17519,51382,'1996-07-14','1997-07-14'),(17519,54856,'1997-07-14','1998-07-14'),(17519,55024,'1998-07-14','1999-07-14'),(17519,58263,'1999-07-14','2000-07-13'),(17519,60286,'2000-07-13','2001-07-13'),(17519,59861,'2001-07-13','2002-07-13'),(17519,61624,'2002-07-13','9999-01-01'),(17520,40000,'1988-08-08','1989-08-08'),(17520,44468,'1989-08-08','1990-08-08'),(17520,45655,'1990-08-08','1991-08-08'),(17520,46276,'1991-08-08','1992-08-07'),(17520,49574,'1992-08-07','1993-08-07'),(17520,52209,'1993-08-07','1994-08-07'),(17520,55589,'1994-08-07','1995-08-07'),(17520,57772,'1995-08-07','1996-08-06'),(17520,58000,'1996-08-06','1997-08-06'),(17520,60706,'1997-08-06','1998-08-06'),(17520,62140,'1998-08-06','1999-08-06'),(17520,66056,'1999-08-06','2000-08-05'),(17520,70413,'2000-08-05','2001-08-05'),(17520,74762,'2001-08-05','9999-01-01'),(17521,56433,'1998-12-27','1999-12-27'),(17521,56445,'1999-12-27','2000-11-27'),(17522,41832,'1996-05-04','1997-05-04'),(17522,44622,'1997-05-04','1998-05-04'),(17522,47327,'1998-05-04','1998-06-26'),(17523,40000,'1996-06-18','1997-06-18'),(17523,44338,'1997-06-18','1998-06-18'),(17523,45006,'1998-06-18','1999-06-18'),(17523,45819,'1999-06-18','2000-06-17'),(17523,46611,'2000-06-17','2001-06-17'),(17523,50240,'2001-06-17','2002-06-17'),(17523,49761,'2002-06-17','9999-01-01'),(17524,59977,'1995-01-22','1996-01-22'),(17524,61768,'1996-01-22','1997-01-21'),(17524,63764,'1997-01-21','1998-01-21'),(17524,65345,'1998-01-21','1999-01-21'),(17524,67846,'1999-01-21','2000-01-21'),(17524,67347,'2000-01-21','2001-01-20'),(17524,69428,'2001-01-20','2002-01-20'),(17524,71582,'2002-01-20','9999-01-01'),(17525,40000,'1990-10-18','1991-10-18'),(17525,43012,'1991-10-18','1992-10-17'),(17525,45673,'1992-10-17','1993-10-17'),(17525,47512,'1993-10-17','1994-10-17'),(17525,49344,'1994-10-17','1995-10-17'),(17525,50189,'1995-10-17','1996-10-16'),(17525,50467,'1996-10-16','1997-10-16'),(17525,51449,'1997-10-16','1998-10-16'),(17525,53128,'1998-10-16','1999-10-16'),(17525,57104,'1999-10-16','2000-10-15'),(17525,61334,'2000-10-15','2001-10-15'),(17525,64480,'2001-10-15','9999-01-01'),(17526,88889,'1994-12-30','1995-12-30'),(17526,90073,'1995-12-30','1996-12-29'),(17526,91650,'1996-12-29','1997-12-29'),(17526,96147,'1997-12-29','1998-12-29'),(17526,95953,'1998-12-29','1999-12-29'),(17526,95477,'1999-12-29','2000-12-28'),(17526,97720,'2000-12-28','2001-12-28'),(17526,98719,'2001-12-28','9999-01-01'),(17527,40180,'1986-10-17','1987-10-17'),(17527,40682,'1987-10-17','1988-10-16'),(17527,41087,'1988-10-16','1989-10-16'),(17527,42031,'1989-10-16','1990-10-16'),(17527,41902,'1990-10-16','1991-10-16'),(17527,44393,'1991-10-16','1992-10-15'),(17527,44369,'1992-10-15','1993-10-15'),(17527,46020,'1993-10-15','1994-10-15'),(17527,46941,'1994-10-15','1995-10-15'),(17527,47279,'1995-10-15','1996-10-14'),(17527,50378,'1996-10-14','1997-10-14'),(17527,50345,'1997-10-14','1998-10-14'),(17527,52465,'1998-10-14','1999-10-14'),(17527,52009,'1999-10-14','2000-10-13'),(17527,53959,'2000-10-13','2001-10-13'),(17527,55251,'2001-10-13','9999-01-01'),(17528,73076,'1991-10-21','1992-10-20'),(17528,74333,'1992-10-20','1993-10-20'),(17528,77788,'1993-10-20','1994-10-20'),(17528,79798,'1994-10-20','1995-10-20'),(17528,80092,'1995-10-20','1996-10-19'),(17528,84371,'1996-10-19','1997-10-19'),(17528,88508,'1997-10-19','1998-10-19'),(17528,92995,'1998-10-19','1999-10-19'),(17528,94419,'1999-10-19','2000-10-18'),(17528,98863,'2000-10-18','2001-10-18'),(17528,99702,'2001-10-18','9999-01-01'),(17529,43008,'1991-08-15','1992-08-14'),(17529,43672,'1992-08-14','1993-08-14'),(17529,46952,'1993-08-14','1994-08-14'),(17529,48088,'1994-08-14','1995-08-14'),(17529,52018,'1995-08-14','1996-08-13'),(17529,54920,'1996-08-13','1997-08-13'),(17529,56367,'1997-08-13','1998-08-13'),(17529,58430,'1998-08-13','1999-08-13'),(17529,61363,'1999-08-13','2000-08-12'),(17529,65181,'2000-08-12','2001-08-12'),(17529,65427,'2001-08-12','9999-01-01'),(17530,49609,'1986-11-04','1987-11-04'),(17530,52223,'1987-11-04','1988-11-03'),(17530,56614,'1988-11-03','1989-11-03'),(17530,56324,'1989-11-03','1990-11-03'),(17530,59847,'1990-11-03','1991-11-03'),(17530,61216,'1991-11-03','1992-11-02'),(17530,64999,'1992-11-02','1993-11-02'),(17530,66413,'1993-11-02','1994-11-02'),(17530,69599,'1994-11-02','1995-11-02'),(17530,70679,'1995-11-02','1996-11-01'),(17530,71376,'1996-11-01','1997-11-01'),(17530,71979,'1997-11-01','1998-11-01'),(17530,73712,'1998-11-01','1999-11-01'),(17530,73681,'1999-11-01','2000-10-31'),(17530,76429,'2000-10-31','2001-10-31'),(17530,78430,'2001-10-31','9999-01-01'),(17531,40000,'1994-10-11','1995-10-11'),(17531,41393,'1995-10-11','1996-10-10'),(17531,45270,'1996-10-10','1997-10-10'),(17531,46757,'1997-10-10','1998-10-10'),(17531,48868,'1998-10-10','1999-09-02'),(17532,91343,'1997-02-07','1998-02-07'),(17532,94199,'1998-02-07','1999-02-07'),(17532,94773,'1999-02-07','2000-02-07'),(17532,97475,'2000-02-07','2001-02-06'),(17532,100302,'2001-02-06','2002-02-06'),(17532,101047,'2002-02-06','9999-01-01'),(17533,60223,'1993-02-08','1994-02-08'),(17533,63807,'1994-02-08','1995-02-08'),(17533,67849,'1995-02-08','1996-02-08'),(17533,71594,'1996-02-08','1997-02-07'),(17533,72756,'1997-02-07','1998-02-07'),(17533,76718,'1998-02-07','1999-02-07'),(17533,76600,'1999-02-07','2000-02-07'),(17533,76663,'2000-02-07','2001-02-06'),(17533,80305,'2001-02-06','2002-02-06'),(17533,80085,'2002-02-06','9999-01-01'),(17534,40231,'1996-12-20','1997-12-20'),(17534,41904,'1997-12-20','1998-12-20'),(17534,45630,'1998-12-20','1999-12-20'),(17534,46433,'1999-12-20','2000-12-19'),(17534,45979,'2000-12-19','2001-12-19'),(17534,47813,'2001-12-19','9999-01-01'),(17535,40000,'1985-09-28','1986-09-28'),(17535,43863,'1986-09-28','1987-09-28'),(17535,47693,'1987-09-28','1988-09-27'),(17535,50020,'1988-09-27','1989-09-27'),(17535,50404,'1989-09-27','1990-09-27'),(17535,54023,'1990-09-27','1991-09-27'),(17535,54712,'1991-09-27','1992-09-26'),(17535,58905,'1992-09-26','1993-09-26'),(17535,60022,'1993-09-26','1994-09-26'),(17535,64241,'1994-09-26','1995-09-26'),(17535,65847,'1995-09-26','1996-09-25'),(17535,68288,'1996-09-25','1997-09-25'),(17535,71390,'1997-09-25','1998-09-25'),(17535,74843,'1998-09-25','1999-09-25'),(17535,77798,'1999-09-25','2000-09-24'),(17535,78980,'2000-09-24','2001-09-24'),(17535,82672,'2001-09-24','9999-01-01'),(17536,59022,'1997-03-17','1998-03-17'),(17536,58833,'1998-03-17','1999-03-17'),(17536,59962,'1999-03-17','2000-03-16'),(17536,64045,'2000-03-16','2001-03-16'),(17536,65066,'2001-03-16','2002-03-16'),(17536,65242,'2002-03-16','9999-01-01'),(17537,40000,'1988-02-26','1989-02-25'),(17537,42371,'1989-02-25','1990-02-25'),(17537,44829,'1990-02-25','1991-02-25'),(17537,47009,'1991-02-25','1992-02-25'),(17537,50336,'1992-02-25','1993-02-24'),(17537,53175,'1993-02-24','1994-02-24'),(17537,57599,'1994-02-24','1995-02-24'),(17537,60475,'1995-02-24','1996-02-24'),(17537,63980,'1996-02-24','1997-02-23'),(17537,64306,'1997-02-23','1998-02-23'),(17537,67873,'1998-02-23','1999-02-23'),(17537,68278,'1999-02-23','2000-02-23'),(17537,71211,'2000-02-23','2001-02-22'),(17537,71431,'2001-02-22','2002-02-22'),(17537,74834,'2002-02-22','9999-01-01'),(17538,85269,'1999-04-06','2000-04-05'),(17538,89447,'2000-04-05','2001-04-05'),(17538,88961,'2001-04-05','2002-04-04'),(17538,92197,'2002-04-04','2002-05-28'),(17539,60576,'1990-12-27','1991-12-27'),(17539,62490,'1991-12-27','1992-12-26'),(17539,64394,'1992-12-26','1993-12-26'),(17539,65268,'1993-12-26','1994-12-26'),(17539,66657,'1994-12-26','1995-12-26'),(17539,70323,'1995-12-26','1996-12-25'),(17539,70052,'1996-12-25','1997-12-25'),(17539,73602,'1997-12-25','1998-12-25'),(17539,75104,'1998-12-25','1999-12-25'),(17539,75356,'1999-12-25','2000-12-24'),(17539,76685,'2000-12-24','2001-12-24'),(17539,78091,'2001-12-24','9999-01-01'),(17540,40000,'1996-05-19','1997-05-19'),(17540,42247,'1997-05-19','1998-05-19'),(17540,45634,'1998-05-19','1999-05-19'),(17540,49587,'1999-05-19','2000-05-18'),(17540,49873,'2000-05-18','2000-11-09'),(17541,40000,'1988-04-17','1989-04-17'),(17541,41359,'1989-04-17','1990-04-17'),(17541,44888,'1990-04-17','1991-04-17'),(17541,48802,'1991-04-17','1992-04-16'),(17541,50306,'1992-04-16','1993-04-16'),(17541,54504,'1993-04-16','1994-04-16'),(17541,55251,'1994-04-16','1995-04-16'),(17541,55108,'1995-04-16','1996-04-15'),(17541,55130,'1996-04-15','1997-04-15'),(17541,58394,'1997-04-15','1998-04-15'),(17541,61899,'1998-04-15','1999-04-15'),(17541,66332,'1999-04-15','2000-04-14'),(17541,70405,'2000-04-14','2001-04-14'),(17541,71059,'2001-04-14','2002-04-14'),(17541,71150,'2002-04-14','9999-01-01'),(17542,42531,'1995-09-21','1996-09-20'),(17542,46188,'1996-09-20','1997-09-20'),(17542,47726,'1997-09-20','1998-09-20'),(17542,49372,'1998-09-20','1999-09-20'),(17542,51141,'1999-09-20','2000-09-19'),(17542,54471,'2000-09-19','2001-09-19'),(17542,54076,'2001-09-19','9999-01-01'),(17543,40000,'1996-12-31','1997-12-31'),(17543,42823,'1997-12-31','1998-12-31'),(17543,43858,'1998-12-31','1999-12-31'),(17543,47248,'1999-12-31','2000-12-30'),(17543,50356,'2000-12-30','2001-12-30'),(17543,52520,'2001-12-30','9999-01-01'),(17544,53927,'1988-07-08','1989-07-08'),(17544,56987,'1989-07-08','1990-07-08'),(17544,60930,'1990-07-08','1991-07-08'),(17544,64419,'1991-07-08','1992-07-07'),(17544,65942,'1992-07-07','1993-07-07'),(17544,68974,'1993-07-07','1994-07-07'),(17544,70017,'1994-07-07','1995-07-07'),(17544,74493,'1995-07-07','1996-07-06'),(17544,78313,'1996-07-06','1997-07-06'),(17544,80349,'1997-07-06','1998-07-06'),(17544,81338,'1998-07-06','1999-07-06'),(17544,83782,'1999-07-06','2000-07-05'),(17544,86779,'2000-07-05','2001-07-05'),(17544,90965,'2001-07-05','2002-07-05'),(17544,94976,'2002-07-05','9999-01-01'),(17545,63660,'1994-01-28','1995-01-28'),(17545,67571,'1995-01-28','1996-01-28'),(17545,67118,'1996-01-28','1997-01-27'),(17545,69983,'1997-01-27','1998-01-27'),(17545,71745,'1998-01-27','1999-01-27'),(17545,71511,'1999-01-27','2000-01-27'),(17545,74493,'2000-01-27','2001-01-26'),(17545,78804,'2001-01-26','2002-01-26'),(17545,81741,'2002-01-26','9999-01-01'),(17546,40000,'1999-07-02','2000-03-02'),(17547,55434,'1997-01-09','1998-01-09'),(17547,56081,'1998-01-09','1999-01-09'),(17547,56203,'1999-01-09','2000-01-09'),(17547,58533,'2000-01-09','2001-01-08'),(17547,61218,'2001-01-08','2002-01-08'),(17547,61572,'2002-01-08','9999-01-01'),(17548,64350,'1998-11-10','1999-11-10'),(17548,63860,'1999-11-10','2000-11-09'),(17548,67380,'2000-11-09','2001-11-09'),(17548,71599,'2001-11-09','9999-01-01'),(17549,48410,'1985-05-14','1986-05-14'),(17549,52702,'1986-05-14','1987-05-14'),(17549,55248,'1987-05-14','1988-05-13'),(17549,58534,'1988-05-13','1989-05-13'),(17549,58700,'1989-05-13','1990-05-13'),(17549,61426,'1990-05-13','1991-05-13'),(17549,62618,'1991-05-13','1992-05-12'),(17549,66473,'1992-05-12','1993-05-12'),(17549,68233,'1993-05-12','1994-05-12'),(17549,72294,'1994-05-12','1995-05-12'),(17549,72506,'1995-05-12','1996-05-11'),(17549,74163,'1996-05-11','1997-05-11'),(17549,75096,'1997-05-11','1998-05-11'),(17549,76564,'1998-05-11','1999-05-11'),(17549,80506,'1999-05-11','2000-05-10'),(17549,83248,'2000-05-10','2001-05-10'),(17549,86982,'2001-05-10','2002-02-25'),(17550,40000,'1993-01-21','1994-01-21'),(17550,41880,'1994-01-21','1995-01-21'),(17550,45403,'1995-01-21','1996-01-21'),(17550,46741,'1996-01-21','1997-01-20'),(17550,49998,'1997-01-20','1998-01-20'),(17550,49842,'1998-01-20','1999-01-20'),(17550,50271,'1999-01-20','2000-01-20'),(17550,53534,'2000-01-20','2001-01-19'),(17550,54979,'2001-01-19','2002-01-19'),(17550,54706,'2002-01-19','9999-01-01'),(17551,74590,'1998-10-04','1999-10-04'),(17551,75370,'1999-10-04','2000-10-03'),(17551,78042,'2000-10-03','2001-10-03'),(17551,79794,'2001-10-03','9999-01-01'),(17552,45663,'1997-03-26','1998-03-26'),(17552,49167,'1998-03-26','1999-03-26'),(17552,51869,'1999-03-26','2000-03-25'),(17552,54415,'2000-03-25','2001-03-25'),(17552,57969,'2001-03-25','2002-03-25'),(17552,60732,'2002-03-25','9999-01-01'),(17553,78172,'1999-01-25','2000-01-25'),(17553,78648,'2000-01-25','2000-11-10'),(17554,40000,'1996-12-14','1997-12-14'),(17554,41374,'1997-12-14','1998-12-14'),(17554,41063,'1998-12-14','1999-12-14'),(17554,43570,'1999-12-14','2000-12-13'),(17554,43310,'2000-12-13','2001-12-13'),(17554,44079,'2001-12-13','9999-01-01'),(17555,40000,'1993-03-14','1994-03-14'),(17555,40249,'1994-03-14','1995-03-14'),(17555,41365,'1995-03-14','1996-03-13'),(17555,43730,'1996-03-13','1997-03-13'),(17555,44792,'1997-03-13','1998-03-13'),(17555,48755,'1998-03-13','1999-03-13'),(17555,48866,'1999-03-13','2000-03-12'),(17555,51795,'2000-03-12','2001-03-12'),(17555,51358,'2001-03-12','2002-03-12'),(17555,54501,'2002-03-12','9999-01-01'),(17556,67047,'1993-07-22','1994-07-22'),(17556,71407,'1994-07-22','1995-07-22'),(17556,72298,'1995-07-22','1996-07-21'),(17556,76079,'1996-07-21','1997-07-21'),(17556,80256,'1997-07-21','1998-07-21'),(17556,83311,'1998-07-21','1999-07-21'),(17556,86988,'1999-07-21','2000-07-20'),(17556,86811,'2000-07-20','2001-07-20'),(17556,89767,'2001-07-20','2002-07-20'),(17556,93830,'2002-07-20','9999-01-01'),(17557,65858,'1992-06-26','1993-06-26'),(17557,66735,'1993-06-26','1994-06-26'),(17557,70904,'1994-06-26','1995-06-26'),(17557,74409,'1995-06-26','1996-06-25'),(17557,78659,'1996-06-25','1997-06-25'),(17557,82353,'1997-06-25','1998-06-25'),(17557,82548,'1998-06-25','1999-06-25'),(17557,85826,'1999-06-25','2000-06-24'),(17557,86784,'2000-06-24','2001-06-24'),(17557,88344,'2001-06-24','2002-06-24'),(17557,92497,'2002-06-24','9999-01-01'),(17558,64235,'1993-02-10','1994-02-10'),(17558,64485,'1994-02-10','1995-01-01'),(17559,53573,'1993-09-04','1994-09-04'),(17559,53713,'1994-09-04','1995-09-04'),(17559,53334,'1995-09-04','1996-09-03'),(17559,57111,'1996-09-03','1997-09-03'),(17559,57091,'1997-09-03','1998-09-03'),(17559,56665,'1998-09-03','1999-09-03'),(17559,58001,'1999-09-03','2000-09-02'),(17559,59342,'2000-09-02','2001-09-02'),(17559,59628,'2001-09-02','9999-01-01'),(17560,60379,'1997-01-23','1998-01-23'),(17560,61516,'1998-01-23','1999-01-23'),(17560,61576,'1999-01-23','2000-01-23'),(17560,63359,'2000-01-23','2001-01-22'),(17560,65394,'2001-01-22','2002-01-22'),(17560,69822,'2002-01-22','9999-01-01'),(17561,40000,'1996-07-11','1997-07-11'),(17561,41856,'1997-07-11','1998-07-11'),(17561,42316,'1998-07-11','1999-07-11'),(17561,44117,'1999-07-11','2000-07-10'),(17561,43996,'2000-07-10','2001-07-10'),(17561,48179,'2001-07-10','2002-07-10'),(17561,52371,'2002-07-10','9999-01-01'),(17562,53836,'1993-04-05','1994-04-05'),(17562,54695,'1994-04-05','1995-04-05'),(17562,57769,'1995-04-05','1996-04-03'),(17562,59069,'1996-04-03','1997-04-03'),(17562,62610,'1997-04-03','1998-04-03'),(17562,62641,'1998-04-03','1999-04-03'),(17562,65876,'1999-04-03','2000-04-03'),(17562,68334,'2000-04-03','2001-04-03'),(17562,72002,'2001-04-03','2002-04-02'),(17562,73413,'2002-04-02','9999-01-01'),(17563,49855,'1995-08-08','1996-08-07'),(17563,52483,'1996-08-07','1997-08-07'),(17563,55446,'1997-08-07','1998-08-07'),(17563,56145,'1998-08-07','1999-08-07'),(17563,57030,'1999-08-07','2000-08-06'),(17563,57328,'2000-08-06','2001-08-06'),(17563,58519,'2001-08-06','9999-01-01'),(17564,40000,'1987-11-20','1988-11-19'),(17564,40250,'1988-11-19','1989-11-19'),(17564,39898,'1989-11-19','1990-11-19'),(17564,42475,'1990-11-19','1991-11-19'),(17564,43994,'1991-11-19','1992-11-18'),(17564,43668,'1992-11-18','1993-11-18'),(17564,47336,'1993-11-18','1994-11-18'),(17564,47124,'1994-11-18','1995-11-18'),(17564,51027,'1995-11-18','1996-11-17'),(17564,51623,'1996-11-17','1997-11-17'),(17564,53732,'1997-11-17','1998-11-17'),(17564,56695,'1998-11-17','1999-11-17'),(17564,57254,'1999-11-17','2000-11-16'),(17564,60790,'2000-11-16','2001-11-16'),(17564,65088,'2001-11-16','9999-01-01'),(17565,40000,'1998-12-14','1999-12-14'),(17565,41598,'1999-12-14','2000-10-02'),(17566,61155,'1989-04-30','1990-04-30'),(17566,64911,'1990-04-30','1991-04-30'),(17566,66699,'1991-04-30','1992-04-29'),(17566,66396,'1992-04-29','1993-04-29'),(17566,69673,'1993-04-29','1994-04-29'),(17566,70959,'1994-04-29','1994-09-22'),(17567,51729,'1986-12-10','1987-12-10'),(17567,53894,'1987-12-10','1988-12-09'),(17567,55615,'1988-12-09','1989-12-09'),(17567,59041,'1989-12-09','1990-12-09'),(17567,61578,'1990-12-09','1991-12-09'),(17567,62568,'1991-12-09','1992-12-08'),(17567,66515,'1992-12-08','1993-12-08'),(17567,70148,'1993-12-08','1994-12-08'),(17567,73612,'1994-12-08','1995-12-08'),(17567,78055,'1995-12-08','1996-12-07'),(17567,79479,'1996-12-07','1997-12-07'),(17567,79182,'1997-12-07','1998-12-07'),(17567,82102,'1998-12-07','1999-12-07'),(17567,85542,'1999-12-07','2000-12-06'),(17567,85877,'2000-12-06','2001-12-06'),(17567,86949,'2001-12-06','9999-01-01'),(17568,45495,'1993-01-05','1994-01-05'),(17568,46490,'1994-01-05','1995-01-05'),(17568,50760,'1995-01-05','1996-01-05'),(17568,51995,'1996-01-05','1997-01-04'),(17568,53286,'1997-01-04','1998-01-04'),(17568,55293,'1998-01-04','1999-01-04'),(17568,57887,'1999-01-04','2000-01-04'),(17568,62316,'2000-01-04','2001-01-03'),(17568,62372,'2001-01-03','2002-01-03'),(17568,63110,'2002-01-03','9999-01-01'),(17569,47581,'1994-02-25','1995-02-25'),(17569,47390,'1995-02-25','1996-02-25'),(17569,48236,'1996-02-25','1997-02-24'),(17569,48853,'1997-02-24','1998-02-24'),(17569,49238,'1998-02-24','1999-02-24'),(17569,51631,'1999-02-24','2000-02-24'),(17569,54569,'2000-02-24','2001-02-23'),(17569,57079,'2001-02-23','2002-02-23'),(17569,61493,'2002-02-23','9999-01-01'),(17570,40000,'1997-05-21','1997-07-19'),(17571,56793,'1996-02-14','1997-02-13'),(17571,58414,'1997-02-13','1998-02-13'),(17571,61120,'1998-02-13','1999-02-13'),(17571,64367,'1999-02-13','2000-02-13'),(17571,66543,'2000-02-13','2001-02-12'),(17571,69510,'2001-02-12','2002-02-12'),(17571,72457,'2002-02-12','9999-01-01'),(17572,82800,'1988-10-04','1989-10-04'),(17572,86764,'1989-10-04','1990-10-04'),(17572,86506,'1990-10-04','1991-10-04'),(17572,88056,'1991-10-04','1992-10-03'),(17572,91293,'1992-10-03','1993-10-03'),(17572,94371,'1993-10-03','1994-10-03'),(17572,97204,'1994-10-03','1995-10-03'),(17572,99460,'1995-10-03','1996-10-02'),(17572,103364,'1996-10-02','1997-10-02'),(17572,107025,'1997-10-02','1998-10-02'),(17572,110172,'1998-10-02','1999-10-02'),(17572,110701,'1999-10-02','2000-10-01'),(17572,110241,'2000-10-01','2001-10-01'),(17572,109853,'2001-10-01','9999-01-01'),(17573,77659,'1987-04-05','1988-04-04'),(17573,80320,'1988-04-04','1989-04-04'),(17573,82672,'1989-04-04','1990-04-04'),(17573,85812,'1990-04-04','1991-04-04'),(17573,88488,'1991-04-04','1992-04-03'),(17573,91139,'1992-04-03','1993-04-03'),(17573,90842,'1993-04-03','1994-04-03'),(17573,93851,'1994-04-03','1995-04-03'),(17573,95872,'1995-04-03','1996-04-02'),(17573,96183,'1996-04-02','1997-04-02'),(17573,96730,'1997-04-02','1998-04-02'),(17573,98736,'1998-04-02','1999-04-02'),(17573,99149,'1999-04-02','2000-04-01'),(17573,99979,'2000-04-01','2001-04-01'),(17573,100473,'2001-04-01','2002-04-01'),(17573,103008,'2002-04-01','9999-01-01'),(17574,67412,'1990-06-23','1991-06-23'),(17574,68371,'1991-06-23','1992-06-22'),(17574,70083,'1992-06-22','1993-06-22'),(17574,71481,'1993-06-22','1993-11-16'),(17575,41166,'1988-11-11','1989-11-11'),(17575,42049,'1989-11-11','1990-11-11'),(17575,43091,'1990-11-11','1991-11-11'),(17575,47018,'1991-11-11','1992-11-10'),(17575,47533,'1992-11-10','1993-11-10'),(17575,48769,'1993-11-10','1994-11-10'),(17575,49099,'1994-11-10','1995-11-10'),(17575,50316,'1995-11-10','1996-11-09'),(17575,52599,'1996-11-09','1997-11-09'),(17575,55258,'1997-11-09','1998-11-09'),(17575,57958,'1998-11-09','1999-11-09'),(17575,57465,'1999-11-09','2000-11-08'),(17575,60947,'2000-11-08','2001-11-08'),(17575,62815,'2001-11-08','9999-01-01'),(17576,40000,'1988-02-06','1989-02-05'),(17576,42461,'1989-02-05','1990-02-05'),(17576,45372,'1990-02-05','1991-02-05'),(17576,46629,'1991-02-05','1992-02-05'),(17576,47065,'1992-02-05','1993-02-04'),(17576,50638,'1993-02-04','1994-02-04'),(17576,51885,'1994-02-04','1995-02-04'),(17576,54392,'1995-02-04','1996-02-04'),(17576,56746,'1996-02-04','1997-02-03'),(17576,58148,'1997-02-03','1998-02-03'),(17576,59501,'1998-02-03','1999-02-03'),(17576,61697,'1999-02-03','2000-02-03'),(17576,63257,'2000-02-03','2001-02-02'),(17576,63404,'2001-02-02','2002-02-02'),(17576,64137,'2002-02-02','9999-01-01'),(17577,59837,'1997-01-06','1998-01-06'),(17577,62261,'1998-01-06','1999-01-06'),(17577,66378,'1999-01-06','2000-01-06'),(17577,66666,'2000-01-06','2001-01-05'),(17577,68880,'2001-01-05','2002-01-05'),(17577,72409,'2002-01-05','9999-01-01'),(17578,79737,'1993-05-11','1994-05-11'),(17578,80961,'1994-05-11','1995-05-11'),(17578,85202,'1995-05-11','1996-05-10'),(17578,87591,'1996-05-10','1997-05-10'),(17578,90632,'1997-05-10','1998-05-10'),(17578,92749,'1998-05-10','1999-05-10'),(17578,92749,'1999-05-10','2000-05-09'),(17578,92318,'2000-05-09','2001-05-09'),(17578,95368,'2001-05-09','2002-05-09'),(17578,95612,'2002-05-09','9999-01-01'),(17579,40000,'1997-06-27','1998-06-27'),(17579,41647,'1998-06-27','1999-06-27'),(17579,45518,'1999-06-27','2000-06-26'),(17579,46978,'2000-06-26','2001-06-26'),(17579,48773,'2001-06-26','2002-06-26'),(17579,51323,'2002-06-26','9999-01-01'),(17580,49180,'1989-01-09','1990-01-09'),(17580,51998,'1990-01-09','1991-01-09'),(17580,54590,'1991-01-09','1992-01-09'),(17580,57362,'1992-01-09','1993-01-08'),(17580,58812,'1993-01-08','1993-07-24'),(17581,40000,'1988-06-19','1989-06-19'),(17581,40576,'1989-06-19','1990-06-19'),(17581,43441,'1990-06-19','1991-06-19'),(17581,47772,'1991-06-19','1992-06-18'),(17581,51692,'1992-06-18','1993-06-18'),(17581,54177,'1993-06-18','1994-06-18'),(17581,56761,'1994-06-18','1995-06-18'),(17581,57780,'1995-06-18','1996-06-17'),(17581,59147,'1996-06-17','1997-06-17'),(17581,63250,'1997-06-17','1998-06-17'),(17581,63665,'1998-06-17','1999-06-17'),(17581,66567,'1999-06-17','2000-06-16'),(17581,68869,'2000-06-16','2001-06-16'),(17581,69236,'2001-06-16','2002-06-16'),(17581,72002,'2002-06-16','9999-01-01'),(17582,44397,'1988-10-28','1989-10-28'),(17582,44675,'1989-10-28','1990-10-28'),(17582,45365,'1990-10-28','1991-10-27'),(17582,46145,'1991-10-27','1992-10-26'),(17582,47294,'1992-10-26','1993-10-27'),(17582,51152,'1993-10-27','1994-10-27'),(17582,55101,'1994-10-27','1995-10-27'),(17582,55896,'1995-10-27','1996-10-26'),(17582,57451,'1996-10-26','1997-10-26'),(17582,61253,'1997-10-26','1998-10-25'),(17582,64916,'1998-10-25','1999-10-26'),(17582,67564,'1999-10-26','2000-10-25'),(17582,68587,'2000-10-25','2001-10-25'),(17582,71588,'2001-10-25','9999-01-01'),(17583,69805,'1996-05-07','1997-05-07'),(17583,69895,'1997-05-07','1998-05-07'),(17583,70872,'1998-05-07','1999-05-07'),(17583,73742,'1999-05-07','2000-05-06'),(17583,77075,'2000-05-06','2001-05-06'),(17583,79440,'2001-05-06','2002-05-06'),(17583,83911,'2002-05-06','9999-01-01'),(17584,40000,'1994-03-15','1995-03-15'),(17584,43512,'1995-03-15','1996-03-14'),(17584,46897,'1996-03-14','1997-03-14'),(17584,46524,'1997-03-14','1998-03-14'),(17584,46182,'1998-03-14','1999-03-14'),(17584,46586,'1999-03-14','2000-03-13'),(17584,48932,'2000-03-13','2001-03-13'),(17584,53378,'2001-03-13','2002-03-13'),(17584,55060,'2002-03-13','9999-01-01'),(17585,40000,'1993-04-26','1994-04-26'),(17585,42380,'1994-04-26','1995-04-26'),(17585,44693,'1995-04-26','1996-04-25'),(17585,48244,'1996-04-25','1997-04-25'),(17585,47854,'1997-04-25','1998-04-25'),(17585,48479,'1998-04-25','1999-04-25'),(17585,48763,'1999-04-25','2000-04-24'),(17585,51058,'2000-04-24','2001-04-24'),(17585,51395,'2001-04-24','2002-04-24'),(17585,51934,'2002-04-24','9999-01-01'),(17586,40000,'1990-08-07','1991-08-07'),(17586,41466,'1991-08-07','1992-08-06'),(17586,44775,'1992-08-06','1993-08-06'),(17586,45436,'1993-08-06','1994-08-06'),(17586,47468,'1994-08-06','1995-08-06'),(17586,49836,'1995-08-06','1996-08-05'),(17586,51290,'1996-08-05','1997-08-05'),(17586,52762,'1997-08-05','1998-08-05'),(17586,55901,'1998-08-05','1999-08-05'),(17586,56229,'1999-08-05','2000-08-04'),(17586,57787,'2000-08-04','2001-08-04'),(17586,59057,'2001-08-04','9999-01-01'),(17587,64918,'1994-05-21','1995-05-21'),(17587,69336,'1995-05-21','1996-05-20'),(17587,70084,'1996-05-20','1997-05-20'),(17587,72478,'1997-05-20','1998-05-20'),(17587,75933,'1998-05-20','1999-05-20'),(17587,80205,'1999-05-20','2000-05-19'),(17587,84540,'2000-05-19','2001-05-19'),(17587,84568,'2001-05-19','2002-05-19'),(17587,87446,'2002-05-19','9999-01-01'),(17588,56584,'1992-10-25','1993-10-25'),(17588,59770,'1993-10-25','1993-11-29'),(17589,47493,'1988-01-18','1989-01-17'),(17589,51561,'1989-01-17','1989-04-16'),(17590,40516,'1987-05-17','1988-05-16'),(17590,41469,'1988-05-16','1989-05-16'),(17590,43679,'1989-05-16','1990-05-16'),(17590,46623,'1990-05-16','1991-05-16'),(17590,47060,'1991-05-16','1992-05-15'),(17590,47493,'1992-05-15','1993-05-15'),(17590,50022,'1993-05-15','1994-05-15'),(17590,49970,'1994-05-15','1995-05-15'),(17590,53725,'1995-05-15','1996-05-14'),(17590,57755,'1996-05-14','1997-05-14'),(17590,58172,'1997-05-14','1998-05-14'),(17590,58381,'1998-05-14','1999-05-14'),(17590,62360,'1999-05-14','2000-05-13'),(17590,63023,'2000-05-13','2001-05-13'),(17590,63519,'2001-05-13','2002-05-13'),(17590,65489,'2002-05-13','9999-01-01'),(17591,40000,'1986-03-04','1987-03-04'),(17591,41536,'1987-03-04','1988-03-03'),(17591,44913,'1988-03-03','1989-03-03'),(17591,47970,'1989-03-03','1990-03-03'),(17591,48574,'1990-03-03','1991-03-03'),(17591,50662,'1991-03-03','1992-03-02'),(17591,50350,'1992-03-02','1993-03-02'),(17591,51243,'1993-03-02','1994-03-02'),(17591,55451,'1994-03-02','1995-03-02'),(17591,59506,'1995-03-02','1996-03-01'),(17591,61054,'1996-03-01','1997-03-01'),(17591,63971,'1997-03-01','1998-03-01'),(17591,66253,'1998-03-01','1999-03-01'),(17591,66247,'1999-03-01','2000-02-29'),(17591,67147,'2000-02-29','2001-02-28'),(17591,66679,'2001-02-28','2002-02-28'),(17591,70630,'2002-02-28','9999-01-01'),(17592,52021,'1987-05-30','1988-05-29'),(17592,53586,'1988-05-29','1989-05-29'),(17592,53957,'1989-05-29','1990-05-29'),(17592,54857,'1990-05-29','1991-05-29'),(17592,56355,'1991-05-29','1992-05-28'),(17592,59308,'1992-05-28','1993-05-28'),(17592,59144,'1993-05-28','1994-05-28'),(17592,63633,'1994-05-28','1995-05-28'),(17592,67991,'1995-05-28','1996-05-27'),(17592,72050,'1996-05-27','1997-05-27'),(17592,75530,'1997-05-27','1998-05-27'),(17592,77823,'1998-05-27','1999-05-27'),(17592,81141,'1999-05-27','2000-05-26'),(17592,83844,'2000-05-26','2001-05-26'),(17592,87344,'2001-05-26','2002-05-26'),(17592,88478,'2002-05-26','9999-01-01'),(17593,40000,'1991-09-13','1992-09-12'),(17593,44392,'1992-09-12','1993-09-12'),(17593,48743,'1993-09-12','1994-09-12'),(17593,49527,'1994-09-12','1995-09-12'),(17593,50831,'1995-09-12','1996-09-11'),(17593,52557,'1996-09-11','1997-09-11'),(17593,56182,'1997-09-11','1998-09-11'),(17593,55919,'1998-09-11','1999-09-11'),(17593,55521,'1999-09-11','2000-09-10'),(17593,59459,'2000-09-10','2001-09-10'),(17593,63382,'2001-09-10','9999-01-01'),(17594,56970,'1990-09-15','1991-09-15'),(17594,60896,'1991-09-15','1992-09-14'),(17594,63423,'1992-09-14','1993-09-14'),(17594,66920,'1993-09-14','1994-09-14'),(17594,66962,'1994-09-14','1995-09-14'),(17594,68325,'1995-09-14','1996-09-13'),(17594,72282,'1996-09-13','1997-09-13'),(17594,76380,'1997-09-13','1998-09-13'),(17594,79969,'1998-09-13','1999-09-13'),(17594,83040,'1999-09-13','2000-09-12'),(17594,87218,'2000-09-12','2001-09-12'),(17594,88715,'2001-09-12','9999-01-01'),(17595,55198,'1995-08-01','1996-07-31'),(17595,57519,'1996-07-31','1997-07-31'),(17595,58530,'1997-07-31','1998-07-31'),(17595,62052,'1998-07-31','1999-07-31'),(17595,66016,'1999-07-31','2000-07-30'),(17595,68293,'2000-07-30','2001-07-30'),(17595,69907,'2001-07-30','2002-07-30'),(17595,74108,'2002-07-30','9999-01-01'),(17596,55560,'1996-12-04','1997-12-04'),(17596,59856,'1997-12-04','1998-12-04'),(17596,60576,'1998-12-04','1999-12-04'),(17596,64475,'1999-12-04','2000-12-03'),(17596,67600,'2000-12-03','2001-12-03'),(17596,68965,'2001-12-03','9999-01-01'),(17597,63294,'1987-11-24','1988-11-23'),(17597,66760,'1988-11-23','1989-11-23'),(17597,68386,'1989-11-23','1990-11-23'),(17597,70037,'1990-11-23','1991-11-23'),(17597,70287,'1991-11-23','1992-11-22'),(17597,72410,'1992-11-22','1993-11-22'),(17597,74395,'1993-11-22','1994-11-22'),(17597,74635,'1994-11-22','1995-11-22'),(17597,76004,'1995-11-22','1996-11-21'),(17597,76112,'1996-11-21','1997-11-21'),(17597,80243,'1997-11-21','1998-11-21'),(17597,82153,'1998-11-21','1999-11-21'),(17597,82573,'1999-11-21','2000-11-20'),(17597,83718,'2000-11-20','2001-11-20'),(17597,87912,'2001-11-20','9999-01-01'),(17598,73695,'1996-10-12','1997-10-12'),(17598,76968,'1997-10-12','1998-10-12'),(17598,79523,'1998-10-12','1999-10-12'),(17598,79570,'1999-10-12','2000-10-11'),(17598,79111,'2000-10-11','2001-10-11'),(17598,79763,'2001-10-11','2002-05-22'),(17599,66203,'1986-10-26','1987-10-25'),(17599,67220,'1987-10-25','1988-10-25'),(17599,70436,'1988-10-25','1989-10-25'),(17599,74141,'1989-10-25','1990-10-25'),(17599,75608,'1990-10-25','1991-10-25'),(17599,77934,'1991-10-25','1992-10-24'),(17599,78209,'1992-10-24','1993-10-24'),(17599,78041,'1993-10-24','1994-10-24'),(17599,80673,'1994-10-24','1995-10-24'),(17599,82891,'1995-10-24','1996-10-23'),(17599,86517,'1996-10-23','1997-10-23'),(17599,90993,'1997-10-23','1998-10-23'),(17599,94170,'1998-10-23','1999-10-23'),(17599,97947,'1999-10-23','2000-10-22'),(17599,97496,'2000-10-22','2001-10-22'),(17599,97789,'2001-10-22','9999-01-01'),(17600,53008,'1996-12-07','1997-12-07'),(17600,55699,'1997-12-07','1998-12-07'),(17600,57229,'1998-12-07','1999-12-07'),(17600,59896,'1999-12-07','2000-12-06'),(17600,60385,'2000-12-06','2001-12-06'),(17600,60876,'2001-12-06','9999-01-01'),(17601,40000,'1997-11-15','1998-11-15'),(17601,42909,'1998-11-15','1999-11-15'),(17601,43086,'1999-11-15','2000-05-30'),(17602,40000,'1993-02-19','1994-02-19'),(17602,39928,'1994-02-19','1995-02-19'),(17602,42488,'1995-02-19','1996-02-19'),(17602,43582,'1996-02-19','1997-02-18'),(17602,46913,'1997-02-18','1998-02-18'),(17602,49307,'1998-02-18','1999-02-18'),(17602,53761,'1999-02-18','2000-02-18'),(17602,54938,'2000-02-18','2001-02-17'),(17602,55964,'2001-02-17','2002-02-17'),(17602,56816,'2002-02-17','9999-01-01'),(17603,43117,'1990-08-11','1991-08-11'),(17603,46474,'1991-08-11','1992-08-10'),(17603,46028,'1992-08-10','1993-08-10'),(17603,50237,'1993-08-10','1994-08-10'),(17603,52775,'1994-08-10','1995-08-10'),(17603,54133,'1995-08-10','1996-08-09'),(17603,53787,'1996-08-09','1997-08-09'),(17603,53846,'1997-08-09','1998-08-09'),(17603,57092,'1998-08-09','1999-08-09'),(17603,56969,'1999-08-09','2000-08-08'),(17603,57374,'2000-08-08','2000-08-16'),(17604,40353,'1999-03-20','2000-03-19'),(17604,41887,'2000-03-19','2001-03-19'),(17604,42460,'2001-03-19','2002-03-19'),(17604,44320,'2002-03-19','9999-01-01'),(17605,40000,'1994-02-14','1995-02-14'),(17605,42354,'1995-02-14','1996-02-14'),(17605,43283,'1996-02-14','1997-02-13'),(17605,47004,'1997-02-13','1998-02-13'),(17605,51024,'1998-02-13','1999-02-13'),(17605,50989,'1999-02-13','2000-02-13'),(17605,51539,'2000-02-13','2001-02-12'),(17605,54630,'2001-02-12','2002-02-12'),(17605,55527,'2002-02-12','9999-01-01'),(17606,52568,'1991-05-25','1992-05-24'),(17606,55009,'1992-05-24','1993-05-24'),(17606,59478,'1993-05-24','1994-05-24'),(17606,60640,'1994-05-24','1995-05-24'),(17606,61649,'1995-05-24','1996-05-23'),(17606,65990,'1996-05-23','1997-05-23'),(17606,68601,'1997-05-23','1998-05-23'),(17606,70606,'1998-05-23','1999-05-23'),(17606,73260,'1999-05-23','2000-05-22'),(17606,74641,'2000-05-22','2001-05-22'),(17606,76718,'2001-05-22','2002-05-22'),(17606,77109,'2002-05-22','9999-01-01'),(17607,81107,'1999-05-13','2000-05-12'),(17607,84336,'2000-05-12','2001-01-22'),(17608,53026,'1995-06-12','1996-06-11'),(17608,54097,'1996-06-11','1997-06-11'),(17608,54802,'1997-06-11','1998-06-11'),(17608,57438,'1998-06-11','1999-06-11'),(17608,58499,'1999-06-11','2000-06-10'),(17608,60775,'2000-06-10','2001-06-10'),(17608,65131,'2001-06-10','2002-06-10'),(17608,65350,'2002-06-10','9999-01-01'),(17609,64904,'1986-11-27','1987-11-27'),(17609,67719,'1987-11-27','1988-11-26'),(17609,70021,'1988-11-26','1989-11-26'),(17609,72341,'1989-11-26','1990-11-26'),(17609,76044,'1990-11-26','1991-11-26'),(17609,78600,'1991-11-26','1992-11-25'),(17609,78535,'1992-11-25','1993-11-25'),(17609,78043,'1993-11-25','1994-11-25'),(17609,81779,'1994-11-25','1995-11-25'),(17609,82122,'1995-11-25','1996-11-24'),(17609,84787,'1996-11-24','1997-11-24'),(17609,84623,'1997-11-24','1998-11-24'),(17609,87294,'1998-11-24','1999-11-24'),(17609,91411,'1999-11-24','2000-11-23'),(17609,92820,'2000-11-23','2001-11-23'),(17609,95134,'2001-11-23','9999-01-01'),(17610,69325,'1986-02-10','1987-02-10'),(17610,69234,'1987-02-10','1988-02-10'),(17610,72484,'1988-02-10','1989-02-09'),(17610,73736,'1989-02-09','1990-02-09'),(17610,73584,'1990-02-09','1991-02-09'),(17610,74767,'1991-02-09','1992-02-09'),(17610,75549,'1992-02-09','1993-02-08'),(17610,77600,'1993-02-08','1994-02-08'),(17610,78339,'1994-02-08','1995-02-08'),(17610,80162,'1995-02-08','1996-02-08'),(17610,83999,'1996-02-08','1997-02-07'),(17610,87310,'1997-02-07','1998-02-07'),(17610,91438,'1998-02-07','1999-02-07'),(17610,92948,'1999-02-07','2000-02-07'),(17610,96105,'2000-02-07','2001-02-06'),(17610,99442,'2001-02-06','2002-02-06'),(17610,102907,'2002-02-06','9999-01-01'),(17611,55338,'1993-05-26','1994-05-26'),(17611,58483,'1994-05-26','1995-05-26'),(17611,61452,'1995-05-26','1996-05-25'),(17611,65031,'1996-05-25','1997-05-25'),(17611,66151,'1997-05-25','1998-05-25'),(17611,67389,'1998-05-25','1999-05-25'),(17611,69046,'1999-05-25','2000-05-24'),(17611,69033,'2000-05-24','2001-05-24'),(17611,71939,'2001-05-24','2002-05-24'),(17611,72592,'2002-05-24','9999-01-01'),(17612,40000,'1988-10-04','1989-10-04'),(17612,41838,'1989-10-04','1990-10-04'),(17612,46223,'1990-10-04','1991-10-04'),(17612,49390,'1991-10-04','1992-10-03'),(17612,49042,'1992-10-03','1993-10-03'),(17612,49486,'1993-10-03','1994-10-03'),(17612,49637,'1994-10-03','1995-10-03'),(17612,54134,'1995-10-03','1996-10-02'),(17612,56029,'1996-10-02','1997-10-02'),(17612,56432,'1997-10-02','1998-10-02'),(17612,59355,'1998-10-02','1999-10-02'),(17612,60240,'1999-10-02','2000-10-01'),(17612,60749,'2000-10-01','2001-10-01'),(17612,61074,'2001-10-01','9999-01-01'),(17613,40000,'1988-11-27','1989-11-27'),(17613,43684,'1989-11-27','1990-11-27'),(17613,47999,'1990-11-27','1991-11-27'),(17613,51325,'1991-11-27','1992-11-26'),(17613,53688,'1992-11-26','1993-06-02'),(17614,40000,'1997-07-03','1998-07-03'),(17614,43336,'1998-07-03','1999-07-03'),(17614,45690,'1999-07-03','2000-07-02'),(17614,47874,'2000-07-02','2001-07-02'),(17614,48964,'2001-07-02','2002-07-02'),(17614,48726,'2002-07-02','9999-01-01'),(17615,45205,'1991-08-30','1992-08-29'),(17615,48541,'1992-08-29','1993-08-29'),(17615,49038,'1993-08-29','1993-12-26'),(17616,45359,'1997-05-13','1998-05-13'),(17616,48145,'1998-05-13','1999-05-13'),(17616,48652,'1999-05-13','2000-05-12'),(17616,49724,'2000-05-12','2001-05-12'),(17616,52084,'2001-05-12','2002-05-12'),(17616,52103,'2002-05-12','9999-01-01'),(17617,43964,'1991-05-23','1992-05-22'),(17617,45341,'1992-05-22','1993-05-22'),(17617,48211,'1993-05-22','1994-05-22'),(17617,51340,'1994-05-22','1995-05-22'),(17617,52095,'1995-05-22','1996-05-21'),(17617,55795,'1996-05-21','1997-05-21'),(17617,58620,'1997-05-21','1998-05-21'),(17617,59373,'1998-05-21','1999-05-21'),(17617,58938,'1999-05-21','2000-05-20'),(17617,59419,'2000-05-20','2001-05-20'),(17617,61392,'2001-05-20','2002-05-20'),(17617,65546,'2002-05-20','9999-01-01'),(17618,40000,'1992-09-17','1993-09-17'),(17618,40634,'1993-09-17','1994-09-17'),(17618,45084,'1994-09-17','1995-09-17'),(17618,47994,'1995-09-17','1996-09-16'),(17618,47552,'1996-09-16','1997-09-16'),(17618,50983,'1997-09-16','1998-09-16'),(17618,54761,'1998-09-16','1999-09-16'),(17618,58669,'1999-09-16','1999-11-08'),(17619,40000,'1999-01-04','2000-01-04'),(17619,43056,'2000-01-04','2001-01-03'),(17619,44895,'2001-01-03','2002-01-03'),(17619,49234,'2002-01-03','9999-01-01'),(17620,40000,'1996-02-24','1997-02-23'),(17620,41396,'1997-02-23','1998-02-23'),(17620,43972,'1998-02-23','1999-02-23'),(17620,45515,'1999-02-23','2000-02-23'),(17620,45979,'2000-02-23','2001-02-22'),(17620,45902,'2001-02-22','2002-02-22'),(17620,46001,'2002-02-22','9999-01-01'),(17621,60838,'1993-06-14','1994-06-14'),(17621,64030,'1994-06-14','1995-06-14'),(17621,63596,'1995-06-14','1996-06-13'),(17621,63918,'1996-06-13','1997-06-13'),(17621,64163,'1997-06-13','1998-06-13'),(17621,64819,'1998-06-13','1999-06-13'),(17621,69219,'1999-06-13','2000-06-12'),(17621,69144,'2000-06-12','2001-06-12'),(17621,73397,'2001-06-12','2002-06-12'),(17621,77671,'2002-06-12','9999-01-01'),(17622,40000,'1995-10-03','1996-10-02'),(17622,40431,'1996-10-02','1997-10-02'),(17622,43467,'1997-10-02','1998-10-02'),(17622,47468,'1998-10-02','1999-10-02'),(17622,51041,'1999-10-02','2000-10-01'),(17622,50565,'2000-10-01','2001-10-01'),(17622,51402,'2001-10-01','9999-01-01'),(17623,51184,'1998-10-11','1999-10-11'),(17623,55122,'1999-10-11','2000-10-10'),(17623,57449,'2000-10-10','2001-10-10'),(17623,57610,'2001-10-10','9999-01-01'),(17624,65178,'1995-07-06','1996-07-05'),(17624,67262,'1996-07-05','1997-07-05'),(17624,66980,'1997-07-05','1998-07-05'),(17624,68202,'1998-07-05','1999-07-05'),(17624,71686,'1999-07-05','2000-07-04'),(17624,71378,'2000-07-04','2001-07-04'),(17624,72256,'2001-07-04','2002-07-04'),(17624,71879,'2002-07-04','9999-01-01'),(17625,47447,'1994-05-30','1995-05-30'),(17625,51136,'1995-05-30','1996-05-29'),(17625,54475,'1996-05-29','1997-05-29'),(17625,55605,'1997-05-29','1998-05-29'),(17625,58691,'1998-05-29','1999-05-29'),(17625,59490,'1999-05-29','2000-05-28'),(17625,59251,'2000-05-28','2000-12-04'),(17626,49978,'1990-12-28','1991-12-28'),(17626,53649,'1991-12-28','1992-12-27'),(17626,56031,'1992-12-27','1993-12-27'),(17626,59340,'1993-12-27','1994-12-27'),(17626,59603,'1994-12-27','1995-12-27'),(17626,60110,'1995-12-27','1996-12-26'),(17626,62809,'1996-12-26','1997-12-26'),(17626,65846,'1997-12-26','1998-12-26'),(17626,70122,'1998-12-26','1999-12-26'),(17626,74026,'1999-12-26','2000-12-25'),(17626,77641,'2000-12-25','2001-12-25'),(17626,81965,'2001-12-25','9999-01-01'),(17627,40000,'1993-03-25','1994-03-25'),(17627,43536,'1994-03-25','1995-03-25'),(17627,43514,'1995-03-25','1996-03-24'),(17627,44746,'1996-03-24','1997-03-24'),(17627,44541,'1997-03-24','1998-03-24'),(17627,48074,'1998-03-24','1999-03-24'),(17627,51958,'1999-03-24','2000-03-23'),(17627,55453,'2000-03-23','2001-03-23'),(17627,55568,'2001-03-23','2002-03-23'),(17627,57979,'2002-03-23','9999-01-01'),(17628,55038,'1986-03-20','1987-03-20'),(17628,58293,'1987-03-20','1988-03-19'),(17628,61676,'1988-03-19','1989-03-19'),(17628,62171,'1989-03-19','1990-03-19'),(17628,64615,'1990-03-19','1991-03-19'),(17628,65948,'1991-03-19','1992-03-18'),(17628,68080,'1992-03-18','1993-03-18'),(17628,70319,'1993-03-18','1994-03-18'),(17628,70839,'1994-03-18','1995-03-18'),(17628,74533,'1995-03-18','1996-03-17'),(17628,75588,'1996-03-17','1997-03-17'),(17628,78865,'1997-03-17','1998-03-17'),(17628,80688,'1998-03-17','1999-03-17'),(17628,83305,'1999-03-17','2000-03-16'),(17628,84165,'2000-03-16','2001-03-16'),(17628,86643,'2001-03-16','2002-03-16'),(17628,86682,'2002-03-16','9999-01-01'),(17629,70592,'1987-11-22','1988-11-21'),(17629,71487,'1988-11-21','1989-11-21'),(17629,73073,'1989-11-21','1990-11-21'),(17629,76557,'1990-11-21','1991-11-21'),(17629,79524,'1991-11-21','1992-11-20'),(17629,81867,'1992-11-20','1993-11-20'),(17629,86257,'1993-11-20','1994-11-20'),(17629,86229,'1994-11-20','1995-11-20'),(17629,90609,'1995-11-20','1996-11-19'),(17629,94936,'1996-11-19','1997-11-19'),(17629,98426,'1997-11-19','1998-11-19'),(17629,98963,'1998-11-19','1999-11-19'),(17629,100290,'1999-11-19','2000-11-18'),(17629,103705,'2000-11-18','2001-11-18'),(17629,106164,'2001-11-18','9999-01-01'),(17630,45747,'1998-04-22','1999-04-22'),(17630,48577,'1999-04-22','2000-04-21'),(17630,49434,'2000-04-21','2001-04-21'),(17630,53068,'2001-04-21','2002-04-21'),(17630,57043,'2002-04-21','9999-01-01'),(17631,40000,'1991-06-23','1992-06-22'),(17631,43202,'1992-06-22','1993-06-22'),(17631,44523,'1993-06-22','1994-06-22'),(17631,47386,'1994-06-22','1995-06-22'),(17631,48214,'1995-06-22','1996-06-21'),(17631,48084,'1996-06-21','1997-06-21'),(17631,49056,'1997-06-21','1998-06-21'),(17631,50702,'1998-06-21','1999-06-21'),(17631,54400,'1999-06-21','2000-06-20'),(17631,53919,'2000-06-20','2001-06-20'),(17631,54515,'2001-06-20','2002-06-20'),(17631,54564,'2002-06-20','9999-01-01'),(17632,74839,'1985-02-13','1986-02-13'),(17632,77579,'1986-02-13','1987-02-13'),(17632,81949,'1987-02-13','1988-02-13'),(17632,84233,'1988-02-13','1989-02-12'),(17632,86465,'1989-02-12','1990-02-12'),(17632,86986,'1990-02-12','1991-02-12'),(17632,90905,'1991-02-12','1992-02-12'),(17632,94182,'1992-02-12','1993-02-11'),(17632,94248,'1993-02-11','1994-02-11'),(17632,97460,'1994-02-11','1995-02-11'),(17632,100457,'1995-02-11','1996-02-11'),(17632,102454,'1996-02-11','1997-02-10'),(17632,103964,'1997-02-10','1998-02-10'),(17632,104201,'1998-02-10','1999-02-10'),(17632,104504,'1999-02-10','2000-02-10'),(17632,107520,'2000-02-10','2001-02-09'),(17632,108932,'2001-02-09','2002-02-09'),(17632,108694,'2002-02-09','9999-01-01'),(17633,40011,'1994-12-24','1995-12-24'),(17633,44292,'1995-12-24','1996-12-23'),(17633,48019,'1996-12-23','1997-12-23'),(17633,50102,'1997-12-23','1998-12-23'),(17633,53618,'1998-12-23','1999-12-23'),(17633,54698,'1999-12-23','2000-12-22'),(17633,57587,'2000-12-22','2001-12-22'),(17633,60878,'2001-12-22','9999-01-01'),(17634,40000,'1995-07-26','1996-07-25'),(17634,44440,'1996-07-25','1997-07-25'),(17634,46737,'1997-07-25','1998-07-25'),(17634,46839,'1998-07-25','1999-07-25'),(17634,48122,'1999-07-25','2000-07-24'),(17634,47677,'2000-07-24','2001-07-24'),(17634,51140,'2001-07-24','2001-07-24'),(17635,40000,'1993-10-07','1994-10-07'),(17635,40430,'1994-10-07','1995-10-07'),(17635,44521,'1995-10-07','1996-10-06'),(17635,47806,'1996-10-06','1997-03-06'),(17636,59178,'1994-01-29','1995-01-29'),(17636,61623,'1995-01-29','1996-01-29'),(17636,61751,'1996-01-29','1997-01-28'),(17636,62356,'1997-01-28','1998-01-28'),(17636,65527,'1998-01-28','1999-01-28'),(17636,66053,'1999-01-28','2000-01-28'),(17636,68431,'2000-01-28','2001-01-27'),(17636,72328,'2001-01-27','2002-01-27'),(17636,72880,'2002-01-27','9999-01-01'),(17637,40000,'1997-08-08','1998-08-08'),(17637,42474,'1998-08-08','1999-08-08'),(17637,43976,'1999-08-08','2000-08-07'),(17637,43788,'2000-08-07','2001-08-07'),(17637,47113,'2001-08-07','9999-01-01'),(17638,40992,'1990-03-19','1991-03-19'),(17638,41774,'1991-03-19','1992-03-18'),(17638,41677,'1992-03-18','1993-03-18'),(17638,41794,'1993-03-18','1994-03-18'),(17638,43129,'1994-03-18','1995-03-18'),(17638,46265,'1995-03-18','1996-03-17'),(17638,50550,'1996-03-17','1997-03-17'),(17638,50962,'1997-03-17','1998-03-17'),(17638,53269,'1998-03-17','1999-03-17'),(17638,54603,'1999-03-17','2000-03-16'),(17638,56005,'2000-03-16','2001-03-16'),(17638,57540,'2001-03-16','2002-03-16'),(17638,59994,'2002-03-16','9999-01-01'),(17639,46442,'1988-02-28','1989-02-27'),(17639,50567,'1989-02-27','1990-02-27'),(17639,54191,'1990-02-27','1991-02-27'),(17639,58634,'1991-02-27','1992-02-27'),(17639,59735,'1992-02-27','1993-02-26'),(17639,60562,'1993-02-26','1994-02-26'),(17639,61693,'1994-02-26','1995-02-26'),(17639,64089,'1995-02-26','1996-02-26'),(17639,66792,'1996-02-26','1997-02-25'),(17639,68993,'1997-02-25','1998-02-25'),(17639,69430,'1998-02-25','1999-02-25'),(17639,70241,'1999-02-25','2000-02-25'),(17639,72856,'2000-02-25','2001-02-24'),(17639,72616,'2001-02-24','2002-02-24'),(17639,75852,'2002-02-24','9999-01-01'),(17640,54552,'1998-02-10','1999-02-10'),(17640,58897,'1999-02-10','2000-02-10'),(17640,58739,'2000-02-10','2000-05-06'),(17641,73017,'1987-05-17','1988-05-16'),(17641,72625,'1988-05-16','1989-05-16'),(17641,72883,'1989-05-16','1990-05-16'),(17641,75480,'1990-05-16','1991-05-16'),(17641,76301,'1991-05-16','1992-05-15'),(17641,78196,'1992-05-15','1993-05-15'),(17641,80196,'1993-05-15','1994-05-15'),(17641,80496,'1994-05-15','1995-05-15'),(17641,83419,'1995-05-15','1996-05-14'),(17641,85661,'1996-05-14','1997-05-14'),(17641,87287,'1997-05-14','1998-05-14'),(17641,87365,'1998-05-14','1999-05-14'),(17641,87371,'1999-05-14','2000-05-13'),(17641,89173,'2000-05-13','2001-05-13'),(17641,89501,'2001-05-13','2002-05-13'),(17641,90090,'2002-05-13','9999-01-01'),(17642,51533,'1992-01-06','1993-01-05'),(17642,51372,'1993-01-05','1994-01-05'),(17642,54516,'1994-01-05','1995-01-05'),(17642,56264,'1995-01-05','1996-01-05'),(17642,56653,'1996-01-05','1997-01-04'),(17642,56282,'1997-01-04','1998-01-04'),(17642,56095,'1998-01-04','1999-01-04'),(17642,55884,'1999-01-04','2000-01-04'),(17642,58833,'2000-01-04','2001-01-03'),(17642,60024,'2001-01-03','2002-01-03'),(17642,63297,'2002-01-03','9999-01-01'),(17643,40000,'1985-04-25','1986-04-25'),(17643,43315,'1986-04-25','1987-04-25'),(17643,44365,'1987-04-25','1988-04-24'),(17643,45908,'1988-04-24','1989-04-24'),(17643,47783,'1989-04-24','1990-04-24'),(17643,49549,'1990-04-24','1991-04-24'),(17643,53744,'1991-04-24','1992-04-23'),(17643,56580,'1992-04-23','1993-04-23'),(17643,59242,'1993-04-23','1994-04-23'),(17643,61923,'1994-04-23','1995-04-23'),(17643,62730,'1995-04-23','1996-04-22'),(17643,65264,'1996-04-22','1997-04-22'),(17643,68378,'1997-04-22','1998-04-22'),(17643,68885,'1998-04-22','1999-04-22'),(17643,71548,'1999-04-22','2000-04-21'),(17643,72297,'2000-04-21','2001-04-21'),(17643,73668,'2001-04-21','2002-04-21'),(17643,74465,'2002-04-21','9999-01-01'),(17644,80676,'1994-04-08','1995-04-08'),(17644,83182,'1995-04-08','1996-04-06'),(17644,84632,'1996-04-06','1997-04-07'),(17644,84727,'1997-04-07','1998-04-07'),(17644,84857,'1998-04-07','1999-04-07'),(17644,86600,'1999-04-07','2000-04-06'),(17644,89634,'2000-04-06','2001-04-06'),(17644,90516,'2001-04-06','2002-04-05'),(17644,90130,'2002-04-05','9999-01-01'),(17645,40165,'1999-05-10','2000-05-09'),(17645,44099,'2000-05-09','2001-02-15'),(17646,71924,'1998-01-21','1999-01-21'),(17646,73319,'1999-01-21','2000-01-21'),(17646,76383,'2000-01-21','2001-01-20'),(17646,80269,'2001-01-20','2002-01-20'),(17646,81361,'2002-01-20','9999-01-01'),(17647,75896,'1989-08-04','1990-08-04'),(17647,76121,'1990-08-04','1991-08-04'),(17647,78935,'1991-08-04','1992-08-03'),(17647,81783,'1992-08-03','1993-08-03'),(17647,85646,'1993-08-03','1994-08-03'),(17647,89356,'1994-08-03','1995-08-03'),(17647,90042,'1995-08-03','1996-08-02'),(17647,90278,'1996-08-02','1997-08-02'),(17647,93639,'1997-08-02','1998-08-02'),(17647,94851,'1998-08-02','1999-08-02'),(17647,97982,'1999-08-02','2000-08-01'),(17647,99286,'2000-08-01','2001-08-01'),(17647,101011,'2001-08-01','2002-08-01'),(17647,102771,'2002-08-01','9999-01-01'),(17648,40000,'1999-03-02','2000-03-01'),(17648,41056,'2000-03-01','2001-03-01'),(17648,42574,'2001-03-01','2002-03-01'),(17648,43085,'2002-03-01','9999-01-01'),(17649,76040,'1989-07-12','1990-07-12'),(17649,79471,'1990-07-12','1991-07-12'),(17649,80677,'1991-07-12','1992-07-11'),(17649,84849,'1992-07-11','1993-07-11'),(17649,85504,'1993-07-11','1994-07-11'),(17649,89241,'1994-07-11','1995-07-11'),(17649,93231,'1995-07-11','1996-07-10'),(17649,95522,'1996-07-10','1997-07-10'),(17649,95580,'1997-07-10','1998-07-10'),(17649,97754,'1998-07-10','1999-07-10'),(17649,102161,'1999-07-10','2000-07-09'),(17649,106136,'2000-07-09','2001-07-09'),(17649,105966,'2001-07-09','2002-07-09'),(17649,105964,'2002-07-09','9999-01-01'),(17650,48122,'1989-01-16','1990-01-16'),(17650,48996,'1990-01-16','1991-01-16'),(17650,49622,'1991-01-16','1992-01-16'),(17650,52436,'1992-01-16','1993-01-15'),(17650,52548,'1993-01-15','1994-01-15'),(17650,52644,'1994-01-15','1995-01-15'),(17650,56744,'1995-01-15','1996-01-15'),(17650,60074,'1996-01-15','1997-01-14'),(17650,61711,'1997-01-14','1998-01-14'),(17650,61307,'1998-01-14','1999-01-14'),(17650,63224,'1999-01-14','2000-01-14'),(17650,63204,'2000-01-14','2001-01-13'),(17650,67636,'2001-01-13','2002-01-13'),(17650,70808,'2002-01-13','9999-01-01'),(17651,40000,'1989-08-18','1990-08-18'),(17651,44084,'1990-08-18','1991-08-18'),(17651,48058,'1991-08-18','1992-08-17'),(17651,51367,'1992-08-17','1993-08-17'),(17651,54678,'1993-08-17','1994-08-17'),(17651,55670,'1994-08-17','1995-08-17'),(17651,59325,'1995-08-17','1996-08-16'),(17651,59484,'1996-08-16','1997-08-16'),(17651,63062,'1997-08-16','1998-08-16'),(17651,67131,'1998-08-16','1999-08-16'),(17651,68966,'1999-08-16','2000-08-15'),(17651,68511,'2000-08-15','2001-08-15'),(17651,71592,'2001-08-15','9999-01-01'),(17652,40000,'1986-05-06','1987-05-06'),(17652,39595,'1987-05-06','1988-05-05'),(17652,40684,'1988-05-05','1989-04-15'),(17653,82008,'1994-03-20','1995-03-20'),(17653,81580,'1995-03-20','1996-03-19'),(17653,85965,'1996-03-19','1997-03-19'),(17653,87095,'1997-03-19','1998-03-19'),(17653,90481,'1998-03-19','1999-03-19'),(17653,90504,'1999-03-19','2000-03-18'),(17653,91155,'2000-03-18','2001-03-18'),(17653,93680,'2001-03-18','2002-03-18'),(17653,97968,'2002-03-18','9999-01-01'),(17654,41672,'1997-11-12','1998-11-12'),(17654,45449,'1998-11-12','1999-11-12'),(17654,47830,'1999-11-12','2000-11-11'),(17654,49195,'2000-11-11','2001-11-11'),(17654,52703,'2001-11-11','9999-01-01'),(17655,48376,'1994-04-30','1995-04-30'),(17655,48929,'1995-04-30','1996-04-29'),(17655,52793,'1996-04-29','1997-04-29'),(17655,54781,'1997-04-29','1998-04-29'),(17655,57550,'1998-04-29','1999-04-29'),(17655,61397,'1999-04-29','2000-04-28'),(17655,65676,'2000-04-28','2001-04-28'),(17655,68637,'2001-04-28','2002-04-28'),(17655,72412,'2002-04-28','9999-01-01'),(17656,40000,'1993-12-12','1994-12-12'),(17656,42762,'1994-12-12','1995-12-12'),(17656,46285,'1995-12-12','1996-12-11'),(17656,47253,'1996-12-11','1997-12-11'),(17656,50827,'1997-12-11','1998-12-11'),(17656,50934,'1998-12-11','1999-12-11'),(17656,53891,'1999-12-11','2000-12-10'),(17656,55522,'2000-12-10','2001-12-10'),(17656,57293,'2001-12-10','9999-01-01'),(17657,43935,'1989-06-18','1990-06-18'),(17657,45644,'1990-06-18','1991-06-18'),(17657,47317,'1991-06-18','1992-06-17'),(17657,49976,'1992-06-17','1993-06-17'),(17657,53835,'1993-06-17','1994-06-17'),(17657,58291,'1994-06-17','1995-06-17'),(17657,62662,'1995-06-17','1996-06-16'),(17657,63776,'1996-06-16','1997-06-16'),(17657,66135,'1997-06-16','1998-06-16'),(17657,68058,'1998-06-16','1999-06-16'),(17657,70670,'1999-06-16','2000-06-15'),(17657,74929,'2000-06-15','2001-06-15'),(17657,77586,'2001-06-15','2002-06-15'),(17657,79396,'2002-06-15','9999-01-01'),(17658,54060,'1992-03-29','1993-03-29'),(17658,56095,'1993-03-29','1994-03-29'),(17658,58754,'1994-03-29','1995-03-29'),(17658,61878,'1995-03-29','1996-03-28'),(17658,65484,'1996-03-28','1997-03-28'),(17658,69610,'1997-03-28','1998-03-28'),(17658,69301,'1998-03-28','1999-03-28'),(17658,68915,'1999-03-28','2000-03-27'),(17658,71968,'2000-03-27','2001-03-27'),(17658,74179,'2001-03-27','2002-03-27'),(17658,77847,'2002-03-27','9999-01-01'),(17659,45091,'1990-07-09','1991-07-09'),(17659,47541,'1991-07-09','1992-07-08'),(17659,49525,'1992-07-08','1993-07-08'),(17659,52254,'1993-07-08','1994-07-08'),(17659,54284,'1994-07-08','1995-07-08'),(17659,54114,'1995-07-08','1996-07-07'),(17659,57216,'1996-07-07','1997-07-07'),(17659,61410,'1997-07-07','1998-07-07'),(17659,63345,'1998-07-07','1999-07-07'),(17659,63276,'1999-07-07','2000-07-06'),(17659,67325,'2000-07-06','2001-07-06'),(17659,70249,'2001-07-06','2002-07-06'),(17659,72950,'2002-07-06','9999-01-01'),(17660,74878,'1989-03-27','1990-03-27'),(17660,74961,'1990-03-27','1991-03-27'),(17660,78904,'1991-03-27','1992-03-26'),(17660,80273,'1992-03-26','1993-03-26'),(17660,83398,'1993-03-26','1993-07-16'),(17661,40000,'1998-02-09','1999-02-09'),(17661,40077,'1999-02-09','2000-02-09'),(17661,43241,'2000-02-09','2001-02-08'),(17661,44996,'2001-02-08','2002-02-08'),(17661,45746,'2002-02-08','9999-01-01'),(17662,81824,'1992-10-27','1993-10-27'),(17662,84889,'1993-10-27','1994-10-27'),(17662,88645,'1994-10-27','1995-10-27'),(17662,88536,'1995-10-27','1996-10-26'),(17662,89005,'1996-10-26','1997-10-26'),(17662,90525,'1997-10-26','1998-10-26'),(17662,93831,'1998-10-26','1999-10-26'),(17662,94994,'1999-10-26','2000-10-25'),(17662,96728,'2000-10-25','2001-10-25'),(17662,99153,'2001-10-25','9999-01-01'),(17663,59823,'1996-08-13','1997-08-13'),(17663,64321,'1997-08-13','1998-08-13'),(17663,67486,'1998-08-13','1999-06-10'),(17664,57717,'1998-07-24','1999-07-24'),(17664,59513,'1999-07-24','2000-07-23'),(17664,59690,'2000-07-23','2001-07-23'),(17664,60578,'2001-07-23','2002-07-23'),(17664,62515,'2002-07-23','9999-01-01'),(17665,40000,'1997-05-04','1998-05-03'),(17665,42021,'1998-05-03','1999-05-03'),(17665,44748,'1999-05-03','2000-05-02'),(17665,46295,'2000-05-02','2001-05-02'),(17665,47801,'2001-05-02','2002-05-02'),(17665,48179,'2002-05-02','9999-01-01'),(17666,60148,'1991-11-26','1992-11-25'),(17666,61227,'1992-11-25','1993-11-25'),(17666,64666,'1993-11-25','1994-11-25'),(17666,68913,'1994-11-25','1995-11-25'),(17666,69490,'1995-11-25','1996-11-24'),(17666,69130,'1996-11-24','1997-11-24'),(17666,69405,'1997-11-24','1998-11-24'),(17666,72035,'1998-11-24','1999-11-24'),(17666,74254,'1999-11-24','2000-11-23'),(17666,74075,'2000-11-23','2001-11-23'),(17666,74682,'2001-11-23','9999-01-01'),(17667,40000,'1992-04-09','1993-04-09'),(17667,41058,'1993-04-09','1994-04-09'),(17667,42565,'1994-04-09','1995-04-09'),(17667,44518,'1995-04-09','1996-04-08'),(17667,45185,'1996-04-08','1997-04-08'),(17667,45045,'1997-04-08','1998-04-08'),(17667,48797,'1998-04-08','1999-04-08'),(17667,49641,'1999-04-08','2000-04-07'),(17667,53866,'2000-04-07','2001-04-07'),(17667,55794,'2001-04-07','2002-04-06'),(17667,57734,'2002-04-06','9999-01-01'),(17668,63753,'1985-04-12','1986-04-12'),(17668,66986,'1986-04-12','1987-04-12'),(17668,69326,'1987-04-12','1988-04-11'),(17668,70535,'1988-04-11','1989-04-11'),(17668,70627,'1989-04-11','1990-04-11'),(17668,71626,'1990-04-11','1991-04-11'),(17668,72067,'1991-04-11','1992-04-10'),(17668,73029,'1992-04-10','1993-04-10'),(17668,74043,'1993-04-10','1994-04-10'),(17668,76266,'1994-04-10','1995-04-10'),(17668,79853,'1995-04-10','1996-04-09'),(17668,83572,'1996-04-09','1997-04-09'),(17668,83859,'1997-04-09','1998-04-09'),(17668,86963,'1998-04-09','1999-04-09'),(17668,90104,'1999-04-09','2000-04-08'),(17668,94053,'2000-04-08','2001-04-08'),(17668,96108,'2001-04-08','2002-04-08'),(17668,98408,'2002-04-08','9999-01-01'),(17669,52897,'1989-07-15','1990-07-15'),(17669,57198,'1990-07-15','1991-07-15'),(17669,60902,'1991-07-15','1992-07-14'),(17669,63133,'1992-07-14','1992-12-25'),(17670,84401,'1995-04-07','1996-04-05'),(17670,84855,'1996-04-05','1997-04-05'),(17670,89004,'1997-04-05','1998-04-06'),(17670,89947,'1998-04-06','1999-04-06'),(17670,91164,'1999-04-06','2000-04-05'),(17670,92750,'2000-04-05','2001-04-05'),(17670,96638,'2001-04-05','2002-04-04'),(17670,96438,'2002-04-04','9999-01-01'),(17671,82871,'1992-04-03','1993-04-03'),(17671,84050,'1993-04-03','1994-04-03'),(17671,88540,'1994-04-03','1995-04-03'),(17671,90493,'1995-04-03','1996-04-02'),(17671,92302,'1996-04-02','1997-04-02'),(17671,94457,'1997-04-02','1998-04-02'),(17671,95994,'1998-04-02','1999-04-02'),(17671,97544,'1999-04-02','2000-04-01'),(17671,99497,'2000-04-01','2001-04-01'),(17671,101528,'2001-04-01','2002-04-01'),(17671,105599,'2002-04-01','9999-01-01'),(17672,63716,'1988-01-22','1989-01-21'),(17672,65655,'1989-01-21','1990-01-21'),(17672,69160,'1990-01-21','1991-01-21'),(17672,71684,'1991-01-21','1992-01-21'),(17672,74771,'1992-01-21','1993-01-20'),(17672,77301,'1993-01-20','1994-01-20'),(17672,78054,'1994-01-20','1995-01-20'),(17672,79855,'1995-01-20','1996-01-20'),(17672,80935,'1996-01-20','1997-01-19'),(17672,83306,'1997-01-19','1998-01-19'),(17672,87436,'1998-01-19','1999-01-19'),(17672,91786,'1999-01-19','2000-01-19'),(17672,92476,'2000-01-19','2001-01-18'),(17672,92681,'2001-01-18','2002-01-18'),(17672,95426,'2002-01-18','9999-01-01'),(17673,53082,'1989-08-31','1990-08-31'),(17673,53053,'1990-08-31','1991-08-31'),(17673,56357,'1991-08-31','1992-08-30'),(17673,57965,'1992-08-30','1993-08-30'),(17673,57942,'1993-08-30','1994-08-30'),(17673,59531,'1994-08-30','1995-08-30'),(17673,60374,'1995-08-30','1996-08-29'),(17673,60478,'1996-08-29','1997-08-29'),(17673,64109,'1997-08-29','1998-08-29'),(17673,64745,'1998-08-29','1999-08-29'),(17673,66538,'1999-08-29','2000-08-28'),(17673,69832,'2000-08-28','2001-08-28'),(17673,72984,'2001-08-28','9999-01-01'),(17674,43044,'1986-03-19','1987-03-19'),(17674,47445,'1987-03-19','1988-03-18'),(17674,50351,'1988-03-18','1989-03-18'),(17674,53620,'1989-03-18','1990-03-18'),(17674,56100,'1990-03-18','1991-03-18'),(17674,57717,'1991-03-18','1992-03-17'),(17674,58888,'1992-03-17','1993-03-17'),(17674,61399,'1993-03-17','1994-03-17'),(17674,64891,'1994-03-17','1995-03-17'),(17674,65863,'1995-03-17','1996-03-16'),(17674,67180,'1996-03-16','1997-03-16'),(17674,69693,'1997-03-16','1998-03-16'),(17674,71058,'1998-03-16','1999-03-16'),(17674,73045,'1999-03-16','2000-03-15'),(17674,75634,'2000-03-15','2001-03-15'),(17674,77766,'2001-03-15','2002-03-15'),(17674,77594,'2002-03-15','9999-01-01'),(17675,61640,'1998-12-30','1999-12-30'),(17675,65530,'1999-12-30','2000-08-16'),(17676,40000,'1993-08-05','1994-08-05'),(17676,39530,'1994-08-05','1995-08-05'),(17676,41018,'1995-08-05','1996-08-04'),(17676,42077,'1996-08-04','1997-08-04'),(17676,42733,'1997-08-04','1998-08-04'),(17676,43020,'1998-08-04','1999-08-04'),(17676,42884,'1999-08-04','2000-08-03'),(17676,44721,'2000-08-03','2001-08-03'),(17676,49159,'2001-08-03','9999-01-01'),(17677,40000,'1992-10-04','1993-10-04'),(17677,42253,'1993-10-04','1994-10-04'),(17677,44888,'1994-10-04','1995-10-04'),(17677,44585,'1995-10-04','1996-10-03'),(17677,44547,'1996-10-03','1997-10-03'),(17677,48518,'1997-10-03','1998-10-03'),(17677,51234,'1998-10-03','1999-10-03'),(17677,51270,'1999-10-03','2000-10-02'),(17677,55548,'2000-10-02','2001-10-02'),(17677,59371,'2001-10-02','9999-01-01'),(17678,57219,'1996-01-29','1997-01-28'),(17678,58637,'1997-01-28','1998-01-28'),(17678,61156,'1998-01-28','1999-01-28'),(17678,65603,'1999-01-28','2000-01-28'),(17678,66057,'2000-01-28','2001-01-27'),(17678,67939,'2001-01-27','2002-01-27'),(17678,70591,'2002-01-27','9999-01-01'),(17679,65525,'1991-08-20','1992-08-19'),(17679,65930,'1992-08-19','1993-08-19'),(17679,67727,'1993-08-19','1994-08-19'),(17679,68150,'1994-08-19','1995-08-19'),(17679,70285,'1995-08-19','1996-08-18'),(17679,71500,'1996-08-18','1997-08-18'),(17679,75784,'1997-08-18','1998-08-18'),(17679,78066,'1998-08-18','1999-08-18'),(17679,82479,'1999-08-18','2000-08-17'),(17679,82838,'2000-08-17','2001-08-17'),(17679,83936,'2001-08-17','9999-01-01'),(17680,40000,'1990-08-10','1991-08-10'),(17680,43203,'1991-08-10','1992-08-09'),(17680,43108,'1992-08-09','1993-08-09'),(17680,42697,'1993-08-09','1994-08-09'),(17680,45995,'1994-08-09','1995-08-09'),(17680,48237,'1995-08-09','1996-08-08'),(17680,51750,'1996-08-08','1997-08-08'),(17680,52784,'1997-08-08','1998-08-08'),(17680,53067,'1998-08-08','1999-08-08'),(17680,57045,'1999-08-08','2000-08-07'),(17680,57420,'2000-08-07','2001-08-07'),(17680,61380,'2001-08-07','9999-01-01'),(17681,67824,'1985-09-25','1986-09-25'),(17681,69142,'1986-09-25','1987-09-25'),(17681,69192,'1987-09-25','1988-09-24'),(17681,73479,'1988-09-24','1989-09-24'),(17681,74095,'1989-09-24','1990-09-24'),(17681,76884,'1990-09-24','1991-09-24'),(17681,77437,'1991-09-24','1992-09-23'),(17681,79313,'1992-09-23','1993-09-23'),(17681,79329,'1993-09-23','1994-09-23'),(17681,80785,'1994-09-23','1995-09-23'),(17681,81173,'1995-09-23','1996-09-22'),(17681,85527,'1996-09-22','1997-09-22'),(17681,89988,'1997-09-22','1998-09-22'),(17681,92196,'1998-09-22','1999-09-22'),(17681,96263,'1999-09-22','2000-02-29'),(17682,61134,'1989-10-25','1990-10-25'),(17682,63845,'1990-10-25','1991-10-25'),(17682,64618,'1991-10-25','1992-10-24'),(17682,64328,'1992-10-24','1993-10-24'),(17682,64194,'1993-10-24','1994-10-24'),(17682,65432,'1994-10-24','1995-10-24'),(17682,67393,'1995-10-24','1996-10-23'),(17682,69343,'1996-10-23','1997-10-23'),(17682,69778,'1997-10-23','1998-10-23'),(17682,73330,'1998-10-23','1999-10-23'),(17682,73430,'1999-10-23','2000-10-22'),(17682,73257,'2000-10-22','2001-10-22'),(17682,75413,'2001-10-22','9999-01-01'),(17683,54891,'1990-11-21','1991-11-21'),(17683,54660,'1991-11-21','1992-11-20'),(17683,57346,'1992-11-20','1993-11-20'),(17683,58214,'1993-11-20','1994-11-20'),(17683,57818,'1994-11-20','1995-11-20'),(17683,60768,'1995-11-20','1996-11-19'),(17683,63401,'1996-11-19','1997-11-19'),(17683,65046,'1997-11-19','1998-11-19'),(17683,69492,'1998-11-19','1999-11-19'),(17683,72246,'1999-11-19','2000-11-18'),(17683,73626,'2000-11-18','2001-11-18'),(17683,76292,'2001-11-18','9999-01-01'),(17684,40000,'1991-05-12','1992-05-11'),(17684,39969,'1992-05-11','1993-05-11'),(17684,44073,'1993-05-11','1994-05-11'),(17684,44357,'1994-05-11','1995-05-11'),(17684,45706,'1995-05-11','1996-05-10'),(17684,48946,'1996-05-10','1997-05-10'),(17684,52627,'1997-05-10','1998-05-10'),(17684,55212,'1998-05-10','1999-05-10'),(17684,58399,'1999-05-10','2000-05-09'),(17684,59987,'2000-05-09','2001-05-09'),(17684,62279,'2001-05-09','2002-05-09'),(17684,64033,'2002-05-09','9999-01-01'),(17685,40000,'1998-07-04','1999-07-04'),(17685,43366,'1999-07-04','1999-07-14'),(17686,58600,'1993-05-10','1994-05-10'),(17686,62287,'1994-05-10','1995-05-10'),(17686,63810,'1995-05-10','1996-05-09'),(17686,65771,'1996-05-09','1997-05-09'),(17686,66675,'1997-05-09','1998-05-09'),(17686,69705,'1998-05-09','1999-05-09'),(17686,73280,'1999-05-09','2000-05-08'),(17686,76008,'2000-05-08','2001-05-08'),(17686,75860,'2001-05-08','2002-05-08'),(17686,78849,'2002-05-08','9999-01-01'),(17687,54411,'1997-12-22','1998-12-22'),(17687,58262,'1998-12-22','1999-12-22'),(17687,60851,'1999-12-22','2000-12-21'),(17687,63055,'2000-12-21','2001-12-21'),(17687,66050,'2001-12-21','9999-01-01'),(17688,45880,'1987-08-14','1988-08-13'),(17688,47601,'1988-08-13','1989-08-13'),(17688,48283,'1989-08-13','1990-08-13'),(17688,48256,'1990-08-13','1991-08-13'),(17688,47825,'1991-08-13','1992-08-12'),(17688,48646,'1992-08-12','1993-08-12'),(17688,49471,'1993-08-12','1994-08-12'),(17688,53752,'1994-08-12','1995-08-12'),(17688,57810,'1995-08-12','1996-08-11'),(17688,59251,'1996-08-11','1997-08-11'),(17688,63729,'1997-08-11','1998-08-11'),(17688,66174,'1998-08-11','1999-08-11'),(17688,67205,'1999-08-11','2000-08-10'),(17688,70984,'2000-08-10','2001-08-10'),(17688,73474,'2001-08-10','9999-01-01'),(17689,64339,'1990-04-15','1991-04-15'),(17689,64086,'1991-04-15','1992-04-14'),(17689,66221,'1992-04-14','1993-04-14'),(17689,68589,'1993-04-14','1994-04-14'),(17689,68750,'1994-04-14','1995-04-14'),(17689,69781,'1995-04-14','1996-04-13'),(17689,69912,'1996-04-13','1997-04-13'),(17689,73429,'1997-04-13','1998-04-13'),(17689,74881,'1998-04-13','1999-04-13'),(17689,78141,'1999-04-13','2000-04-12'),(17689,79717,'2000-04-12','2001-04-12'),(17689,84128,'2001-04-12','2002-04-12'),(17689,84783,'2002-04-12','9999-01-01'),(17690,79062,'1996-07-02','1997-07-02'),(17690,83022,'1997-07-02','1998-07-02'),(17690,87259,'1998-07-02','1999-07-02'),(17690,91703,'1999-07-02','2000-07-01'),(17690,95609,'2000-07-01','2001-07-01'),(17690,97390,'2001-07-01','2002-07-01'),(17690,99339,'2002-07-01','9999-01-01'),(17691,40000,'1992-05-08','1993-05-08'),(17691,41370,'1993-05-08','1994-05-08'),(17691,44632,'1994-05-08','1995-05-08'),(17691,49107,'1995-05-08','1996-05-07'),(17691,49151,'1996-05-07','1997-05-07'),(17691,51342,'1997-05-07','1998-05-07'),(17691,54238,'1998-05-07','1999-05-07'),(17691,55510,'1999-05-07','2000-05-06'),(17691,59425,'2000-05-06','2001-05-06'),(17691,60397,'2001-05-06','2002-05-06'),(17691,60555,'2002-05-06','9999-01-01'),(17692,71425,'1990-01-30','1991-01-30'),(17692,72376,'1991-01-30','1992-01-30'),(17692,73883,'1992-01-30','1993-01-29'),(17692,77307,'1993-01-29','1994-01-29'),(17692,81186,'1994-01-29','1995-01-29'),(17692,85114,'1995-01-29','1996-01-29'),(17692,87899,'1996-01-29','1997-01-28'),(17692,88613,'1997-01-28','1998-01-28'),(17692,91906,'1998-01-28','1999-01-28'),(17692,93227,'1999-01-28','2000-01-28'),(17692,93472,'2000-01-28','2001-01-27'),(17692,96348,'2001-01-27','2002-01-27'),(17692,99743,'2002-01-27','9999-01-01'),(17693,56494,'1998-01-03','1999-01-03'),(17693,57760,'1999-01-03','2000-01-03'),(17693,57401,'2000-01-03','2001-01-02'),(17693,57559,'2001-01-02','2002-01-02'),(17693,58952,'2002-01-02','9999-01-01'),(17694,40000,'1991-01-12','1992-01-12'),(17694,42731,'1992-01-12','1993-01-11'),(17694,46629,'1993-01-11','1994-01-11'),(17694,50503,'1994-01-11','1995-01-11'),(17694,54625,'1995-01-11','1995-11-08'),(17695,71240,'1987-06-25','1988-06-24'),(17695,70908,'1988-06-24','1988-11-06'),(17696,40000,'1988-12-04','1989-12-04'),(17696,41112,'1989-12-04','1990-12-04'),(17696,42685,'1990-12-04','1991-12-04'),(17696,45653,'1991-12-04','1992-12-03'),(17696,49322,'1992-12-03','1993-12-03'),(17696,53492,'1993-12-03','1994-12-03'),(17696,53385,'1994-12-03','1995-12-03'),(17696,54268,'1995-12-03','1996-12-02'),(17696,55452,'1996-12-02','1997-12-02'),(17696,55649,'1997-12-02','1998-12-02'),(17696,57719,'1998-12-02','1999-12-02'),(17696,58238,'1999-12-02','2000-12-01'),(17696,60215,'2000-12-01','2001-12-01'),(17696,62788,'2001-12-01','9999-01-01'),(17697,40000,'1990-01-23','1991-01-23'),(17697,40864,'1991-01-23','1992-01-23'),(17697,44273,'1992-01-23','1993-01-22'),(17697,47986,'1993-01-22','1994-01-22'),(17697,49693,'1994-01-22','1995-01-22'),(17697,51318,'1995-01-22','1996-01-22'),(17697,53674,'1996-01-22','1997-01-21'),(17697,57188,'1997-01-21','1998-01-21'),(17697,60249,'1998-01-21','1999-01-21'),(17697,64570,'1999-01-21','2000-01-21'),(17697,67457,'2000-01-21','2001-01-20'),(17697,68312,'2001-01-20','2002-01-20'),(17697,70557,'2002-01-20','9999-01-01'),(17698,65369,'1988-08-07','1989-08-07'),(17698,67997,'1989-08-07','1990-08-07'),(17698,67711,'1990-08-07','1991-08-07'),(17698,70079,'1991-08-07','1992-08-06'),(17698,72177,'1992-08-06','1993-08-06'),(17698,74760,'1993-08-06','1994-08-06'),(17698,75378,'1994-08-06','1995-08-06'),(17698,78431,'1995-08-06','1996-08-05'),(17698,79213,'1996-08-05','1997-08-05'),(17698,82078,'1997-08-05','1998-08-05'),(17698,85166,'1998-08-05','1999-08-05'),(17698,85025,'1999-08-05','2000-08-04'),(17698,87883,'2000-08-04','2001-08-04'),(17698,91443,'2001-08-04','9999-01-01'),(17699,48618,'1985-07-21','1986-07-21'),(17699,51942,'1986-07-21','1987-07-21'),(17699,54767,'1987-07-21','1988-07-20'),(17699,56991,'1988-07-20','1989-07-20'),(17699,57055,'1989-07-20','1990-07-20'),(17699,60013,'1990-07-20','1991-07-20'),(17699,60801,'1991-07-20','1992-07-19'),(17699,62357,'1992-07-19','1993-07-19'),(17699,66259,'1993-07-19','1994-07-19'),(17699,67164,'1994-07-19','1995-07-19'),(17699,70352,'1995-07-19','1996-07-18'),(17699,72936,'1996-07-18','1997-07-18'),(17699,75341,'1997-07-18','1998-07-18'),(17699,76684,'1998-07-18','1999-07-18'),(17699,78302,'1999-07-18','2000-07-17'),(17699,78471,'2000-07-17','2001-07-17'),(17699,77999,'2001-07-17','2002-07-17'),(17699,81694,'2002-07-17','9999-01-01'),(17700,86991,'1992-11-23','1993-11-23'),(17700,86596,'1993-11-23','1994-11-23'),(17700,87197,'1994-11-23','1995-11-23'),(17700,87847,'1995-11-23','1996-11-22'),(17700,89687,'1996-11-22','1997-11-22'),(17700,91259,'1997-11-22','1998-11-22'),(17700,92255,'1998-11-22','1999-11-22'),(17700,92071,'1999-11-22','2000-11-21'),(17700,94600,'2000-11-21','2001-11-21'),(17700,96624,'2001-11-21','9999-01-01'),(17701,40000,'1989-11-25','1990-11-25'),(17701,41944,'1990-11-25','1991-11-25'),(17701,45701,'1991-11-25','1992-11-24'),(17701,47800,'1992-11-24','1993-11-24'),(17701,51631,'1993-11-24','1994-11-24'),(17701,51463,'1994-11-24','1995-11-24'),(17701,54414,'1995-11-24','1996-11-23'),(17701,55574,'1996-11-23','1997-11-23'),(17701,55429,'1997-11-23','1998-11-23'),(17701,58773,'1998-11-23','1999-11-23'),(17701,59940,'1999-11-23','2000-11-22'),(17701,63820,'2000-11-22','2001-11-22'),(17701,64127,'2001-11-22','9999-01-01'),(17702,40000,'1986-10-17','1987-10-17'),(17702,40722,'1987-10-17','1988-10-16'),(17702,41945,'1988-10-16','1989-10-16'),(17702,43772,'1989-10-16','1990-10-16'),(17702,47727,'1990-10-16','1991-10-16'),(17702,48010,'1991-10-16','1992-10-15'),(17702,49120,'1992-10-15','1993-10-15'),(17702,51273,'1993-10-15','1994-10-15'),(17702,50952,'1994-10-15','1994-11-15'),(17703,54535,'1991-11-20','1992-11-19'),(17703,56079,'1992-11-19','1993-11-19'),(17703,57358,'1993-11-19','1994-11-19'),(17703,58389,'1994-11-19','1995-11-19'),(17703,59363,'1995-11-19','1996-11-18'),(17703,62453,'1996-11-18','1997-11-18'),(17703,63069,'1997-11-18','1998-11-18'),(17703,63944,'1998-11-18','1999-11-18'),(17703,63623,'1999-11-18','2000-11-17'),(17703,64529,'2000-11-17','2001-11-17'),(17703,65123,'2001-11-17','9999-01-01'),(17704,40000,'1995-11-21','1996-11-20'),(17704,43822,'1996-11-20','1997-11-20'),(17704,45433,'1997-11-20','1998-11-20'),(17704,48006,'1998-11-20','1999-11-20'),(17704,52102,'1999-11-20','2000-11-19'),(17704,56516,'2000-11-19','2001-11-19'),(17704,57307,'2001-11-19','9999-01-01'),(17705,50346,'1985-08-14','1986-08-14'),(17705,53434,'1986-08-14','1987-08-14'),(17705,56146,'1987-08-14','1988-08-13'),(17705,57282,'1988-08-13','1989-08-13'),(17705,57924,'1989-08-13','1990-08-13'),(17705,60454,'1990-08-13','1991-08-13'),(17705,64110,'1991-08-13','1992-08-12'),(17705,63868,'1992-08-12','1993-08-12'),(17705,63743,'1993-08-12','1994-08-12'),(17705,67779,'1994-08-12','1995-08-12'),(17705,67762,'1995-08-12','1996-08-11'),(17705,68750,'1996-08-11','1997-08-11'),(17705,71540,'1997-08-11','1998-08-11'),(17705,74308,'1998-08-11','1999-08-11'),(17705,74842,'1999-08-11','2000-08-10'),(17705,75805,'2000-08-10','2001-08-10'),(17705,79166,'2001-08-10','9999-01-01'),(17706,62068,'1999-04-01','2000-03-31'),(17706,64693,'2000-03-31','2001-03-31'),(17706,68538,'2001-03-31','2001-07-03'),(17707,43459,'1996-10-14','1997-10-14'),(17707,44045,'1997-10-14','1998-10-14'),(17707,43811,'1998-10-14','1999-10-14'),(17707,46304,'1999-10-14','2000-10-13'),(17707,49596,'2000-10-13','2001-10-13'),(17707,53084,'2001-10-13','9999-01-01'),(17708,40000,'1997-08-01','1998-08-01'),(17708,41034,'1998-08-01','1999-08-01'),(17708,43729,'1999-08-01','2000-07-31'),(17708,47646,'2000-07-31','2001-07-31'),(17708,50290,'2001-07-31','2002-07-31'),(17708,50355,'2002-07-31','9999-01-01'),(17709,53762,'1988-04-14','1989-04-14'),(17709,53933,'1989-04-14','1990-04-14'),(17709,53613,'1990-04-14','1991-04-14'),(17709,55993,'1991-04-14','1992-04-13'),(17709,58553,'1992-04-13','1993-04-13'),(17709,61139,'1993-04-13','1994-04-13'),(17709,64549,'1994-04-13','1995-04-13'),(17709,65001,'1995-04-13','1996-04-12'),(17709,69361,'1996-04-12','1997-04-12'),(17709,71603,'1997-04-12','1998-04-12'),(17709,71899,'1998-04-12','1999-04-12'),(17709,76342,'1999-04-12','2000-04-11'),(17709,76593,'2000-04-11','2001-04-11'),(17709,76767,'2001-04-11','2002-04-11'),(17709,76406,'2002-04-11','9999-01-01'),(17710,41513,'1987-07-09','1988-07-08'),(17710,44027,'1988-07-08','1989-07-08'),(17710,44585,'1989-07-08','1990-07-08'),(17710,48862,'1990-07-08','1991-07-08'),(17710,52311,'1991-07-08','1992-07-07'),(17710,53160,'1992-07-07','1993-05-18'),(17711,49277,'1997-09-05','1998-09-05'),(17711,52030,'1998-09-05','1999-09-05'),(17711,54662,'1999-09-05','2000-09-04'),(17711,54310,'2000-09-04','2001-09-04'),(17711,58113,'2001-09-04','9999-01-01'),(17712,54880,'1988-12-02','1989-12-02'),(17712,58737,'1989-12-02','1990-12-02'),(17712,63211,'1990-12-02','1991-12-02'),(17712,65075,'1991-12-02','1992-12-01'),(17712,67925,'1992-12-01','1993-12-01'),(17712,68551,'1993-12-01','1994-12-01'),(17712,69966,'1994-12-01','1995-12-01'),(17712,72187,'1995-12-01','1996-11-30'),(17712,74096,'1996-11-30','1997-11-30'),(17712,77497,'1997-11-30','1998-11-30'),(17712,78061,'1998-11-30','1999-11-30'),(17712,81190,'1999-11-30','2000-11-29'),(17712,80712,'2000-11-29','2001-11-29'),(17712,81727,'2001-11-29','9999-01-01'),(17713,51437,'1998-09-02','1999-09-02'),(17713,55639,'1999-09-02','2000-09-01'),(17713,59430,'2000-09-01','2001-09-01'),(17713,62103,'2001-09-01','9999-01-01'),(17714,55524,'1997-08-31','1998-08-31'),(17714,58858,'1998-08-31','1999-08-31'),(17714,61389,'1999-08-31','2000-08-30'),(17714,63407,'2000-08-30','2001-08-30'),(17714,66128,'2001-08-30','9999-01-01'),(17715,40000,'1996-10-14','1997-10-14'),(17715,39871,'1997-10-14','1998-10-14'),(17715,41658,'1998-10-14','1999-10-14'),(17715,43691,'1999-10-14','2000-10-13'),(17715,44759,'2000-10-13','2001-10-13'),(17715,47128,'2001-10-13','9999-01-01'),(17716,40000,'1988-09-24','1989-09-24'),(17716,39737,'1989-09-24','1990-09-24'),(17716,43830,'1990-09-24','1991-09-24'),(17716,44492,'1991-09-24','1992-09-23'),(17716,45936,'1992-09-23','1993-09-23'),(17716,50082,'1993-09-23','1994-09-23'),(17716,52227,'1994-09-23','1995-09-23'),(17716,56630,'1995-09-23','1996-09-22'),(17716,58803,'1996-09-22','1997-09-22'),(17716,61116,'1997-09-22','1998-09-22'),(17716,62354,'1998-09-22','1999-09-22'),(17716,65171,'1999-09-22','2000-09-21'),(17716,66136,'2000-09-21','2001-09-21'),(17716,67329,'2001-09-21','9999-01-01'),(17717,40000,'1989-01-15','1990-01-15'),(17717,42086,'1990-01-15','1991-01-15'),(17717,43225,'1991-01-15','1992-01-15'),(17717,44406,'1992-01-15','1993-01-14'),(17717,47351,'1993-01-14','1994-01-14'),(17717,48339,'1994-01-14','1995-01-14'),(17717,48384,'1995-01-14','1996-01-14'),(17717,51166,'1996-01-14','1997-01-13'),(17717,51097,'1997-01-13','1998-01-13'),(17717,55404,'1998-01-13','1999-01-13'),(17717,55283,'1999-01-13','2000-01-13'),(17717,56924,'2000-01-13','2001-01-12'),(17717,58324,'2001-01-12','2002-01-12'),(17717,61167,'2002-01-12','9999-01-01'),(17718,40000,'1989-01-21','1990-01-21'),(17718,40127,'1990-01-21','1991-01-21'),(17718,42479,'1991-01-21','1992-01-21'),(17718,43492,'1992-01-21','1993-01-20'),(17718,46218,'1993-01-20','1994-01-20'),(17718,50525,'1994-01-20','1995-01-20'),(17718,54518,'1995-01-20','1996-01-20'),(17718,54950,'1996-01-20','1997-01-19'),(17718,55864,'1997-01-19','1998-01-19'),(17718,56010,'1998-01-19','1999-01-19'),(17718,57842,'1999-01-19','2000-01-19'),(17718,61780,'2000-01-19','2001-01-18'),(17718,61756,'2001-01-18','2002-01-18'),(17718,62927,'2002-01-18','9999-01-01'),(17719,40000,'1994-12-05','1995-12-05'),(17719,43904,'1995-12-05','1996-05-27'),(17720,60879,'1989-11-04','1990-11-03'),(17720,63763,'1990-11-03','1991-11-03'),(17720,67359,'1991-11-03','1992-11-02'),(17720,70727,'1992-11-02','1993-11-02'),(17720,70935,'1993-11-02','1994-11-02'),(17720,72306,'1994-11-02','1995-11-02'),(17720,73504,'1995-11-02','1996-11-01'),(17720,73064,'1996-11-01','1997-11-01'),(17720,76614,'1997-11-01','1998-11-01'),(17720,77781,'1998-11-01','1999-11-01'),(17720,79881,'1999-11-01','2000-10-31'),(17720,79458,'2000-10-31','2001-10-31'),(17720,79635,'2001-10-31','9999-01-01'),(17721,68001,'1998-10-20','1999-10-20'),(17721,72335,'1999-10-20','2000-10-19'),(17721,74222,'2000-10-19','2001-10-19'),(17721,75288,'2001-10-19','9999-01-01'),(17722,40000,'1986-02-14','1987-02-14'),(17722,39957,'1987-02-14','1988-02-14'),(17722,41362,'1988-02-14','1989-02-13'),(17722,42424,'1989-02-13','1990-02-13'),(17722,46428,'1990-02-13','1991-02-13'),(17722,46668,'1991-02-13','1992-02-13'),(17722,47910,'1992-02-13','1993-02-12'),(17722,51487,'1993-02-12','1994-02-12'),(17722,53093,'1994-02-12','1995-02-12'),(17722,52615,'1995-02-12','1996-02-12'),(17722,53535,'1996-02-12','1997-02-11'),(17722,54090,'1997-02-11','1998-02-11'),(17722,55402,'1998-02-11','1999-02-11'),(17722,57102,'1999-02-11','2000-02-11'),(17722,57137,'2000-02-11','2001-02-10'),(17722,59498,'2001-02-10','2002-02-10'),(17722,61480,'2002-02-10','9999-01-01'),(17723,79795,'1994-10-08','1995-10-08'),(17723,83783,'1995-10-08','1996-10-07'),(17723,87673,'1996-10-07','1997-10-07'),(17723,87868,'1997-10-07','1998-10-07'),(17723,90152,'1998-10-07','1999-10-07'),(17723,91700,'1999-10-07','2000-10-06'),(17723,95587,'2000-10-06','2001-10-06'),(17723,97138,'2001-10-06','9999-01-01'),(17724,67537,'1986-04-18','1987-04-18'),(17724,67972,'1987-04-18','1988-04-17'),(17724,67492,'1988-04-17','1989-04-17'),(17724,68784,'1989-04-17','1990-04-17'),(17724,71001,'1990-04-17','1991-04-17'),(17724,73167,'1991-04-17','1992-04-16'),(17724,76572,'1992-04-16','1993-04-16'),(17724,78811,'1993-04-16','1994-04-16'),(17724,79767,'1994-04-16','1995-04-16'),(17724,81569,'1995-04-16','1996-04-15'),(17724,83229,'1996-04-15','1997-04-15'),(17724,85740,'1997-04-15','1998-04-15'),(17724,87404,'1998-04-15','1999-04-15'),(17724,88211,'1999-04-15','2000-04-14'),(17724,88238,'2000-04-14','2001-04-14'),(17724,88361,'2001-04-14','2002-04-14'),(17724,89942,'2002-04-14','9999-01-01'),(17725,68337,'1990-02-22','1991-02-22'),(17725,72355,'1991-02-22','1992-02-22'),(17725,72633,'1992-02-22','1993-02-21'),(17725,74843,'1993-02-21','1994-02-21'),(17725,77934,'1994-02-21','1995-02-21'),(17725,78992,'1995-02-21','1996-02-21'),(17725,81024,'1996-02-21','1997-02-20'),(17725,81077,'1997-02-20','1998-02-20'),(17725,81823,'1998-02-20','1999-02-20'),(17725,85897,'1999-02-20','2000-02-20'),(17725,85725,'2000-02-20','2001-02-19'),(17725,88063,'2001-02-19','2002-02-19'),(17725,92485,'2002-02-19','9999-01-01'),(17726,43982,'1996-01-03','1997-01-02'),(17726,47069,'1997-01-02','1998-01-02'),(17726,50904,'1998-01-02','1999-01-02'),(17726,52825,'1999-01-02','2000-01-02'),(17726,56736,'2000-01-02','2001-01-01'),(17726,58397,'2001-01-01','2002-01-01'),(17726,59910,'2002-01-01','9999-01-01'),(17727,40000,'1987-06-30','1988-06-29'),(17727,40377,'1988-06-29','1989-06-29'),(17727,40242,'1989-06-29','1990-06-29'),(17727,43772,'1990-06-29','1991-06-29'),(17727,47762,'1991-06-29','1992-06-28'),(17727,50454,'1992-06-28','1993-06-28'),(17727,51158,'1993-06-28','1994-06-28'),(17727,51287,'1994-06-28','1995-06-28'),(17727,51459,'1995-06-28','1996-06-27'),(17727,52664,'1996-06-27','1997-06-27'),(17727,52673,'1997-06-27','1998-06-27'),(17727,52340,'1998-06-27','1999-06-27'),(17727,55737,'1999-06-27','2000-06-26'),(17727,59572,'2000-06-26','2001-06-26'),(17727,63522,'2001-06-26','2002-04-16'),(17728,57162,'1998-02-19','1999-02-19'),(17728,57654,'1999-02-19','2000-02-19'),(17728,57628,'2000-02-19','2001-02-18'),(17728,58803,'2001-02-18','2002-02-18'),(17728,62328,'2002-02-18','9999-01-01'),(17729,58724,'1997-04-14','1998-04-14'),(17729,58769,'1998-04-14','1999-01-08'),(17730,40000,'1996-02-27','1997-02-26'),(17730,41073,'1997-02-26','1998-02-26'),(17730,41840,'1998-02-26','1999-02-26'),(17730,43538,'1999-02-26','2000-02-26'),(17730,44118,'2000-02-26','2001-02-25'),(17730,48384,'2001-02-25','2002-02-25'),(17730,52665,'2002-02-25','9999-01-01'),(17731,68972,'1989-12-06','1990-12-06'),(17731,70064,'1990-12-06','1991-12-06'),(17731,74286,'1991-12-06','1992-12-05'),(17731,77750,'1992-12-05','1993-12-05'),(17731,77524,'1993-12-05','1994-12-05'),(17731,81042,'1994-12-05','1995-12-05'),(17731,83648,'1995-12-05','1996-12-04'),(17731,84790,'1996-12-04','1997-12-04'),(17731,86316,'1997-12-04','1998-12-04'),(17731,89772,'1998-12-04','1999-12-04'),(17731,90323,'1999-12-04','2000-12-03'),(17731,94805,'2000-12-03','2001-12-03'),(17731,98961,'2001-12-03','9999-01-01'),(17732,64291,'1996-06-20','1997-06-20'),(17732,67898,'1997-06-20','1998-06-20'),(17732,71617,'1998-06-20','1999-06-20'),(17732,74180,'1999-06-20','2000-06-19'),(17732,75028,'2000-06-19','2001-06-19'),(17732,76782,'2001-06-19','2002-06-19'),(17732,78985,'2002-06-19','9999-01-01'),(17733,40000,'1985-07-24','1986-07-24'),(17733,39732,'1986-07-24','1987-07-24'),(17733,42323,'1987-07-24','1988-07-23'),(17733,46769,'1988-07-23','1989-07-23'),(17733,47108,'1989-07-23','1990-07-23'),(17733,48237,'1990-07-23','1991-07-23'),(17733,49456,'1991-07-23','1992-07-22'),(17733,48979,'1992-07-22','1993-07-22'),(17733,51795,'1993-07-22','1994-07-22'),(17733,51449,'1994-07-22','1995-07-22'),(17733,55392,'1995-07-22','1996-07-21'),(17733,56439,'1996-07-21','1997-07-21'),(17733,59749,'1997-07-21','1998-07-21'),(17733,59560,'1998-07-21','1999-07-21'),(17733,60349,'1999-07-21','2000-07-20'),(17733,62352,'2000-07-20','2001-07-20'),(17733,66843,'2001-07-20','2002-07-20'),(17733,69342,'2002-07-20','9999-01-01'),(17734,66437,'1995-12-12','1996-12-11'),(17734,70450,'1996-12-11','1997-12-11'),(17734,72500,'1997-12-11','1998-12-11'),(17734,74702,'1998-12-11','1999-12-11'),(17734,75945,'1999-12-11','2000-12-10'),(17734,76122,'2000-12-10','2001-12-10'),(17734,75777,'2001-12-10','9999-01-01'),(17735,72852,'1990-02-11','1991-02-11'),(17735,74878,'1991-02-11','1992-02-11'),(17735,79264,'1992-02-11','1993-02-10'),(17735,80227,'1993-02-10','1994-02-10'),(17735,80428,'1994-02-10','1995-02-10'),(17735,83704,'1995-02-10','1996-02-10'),(17735,88100,'1996-02-10','1997-02-09'),(17735,91379,'1997-02-09','1998-02-09'),(17735,95414,'1998-02-09','1998-10-03'),(17736,40000,'1993-11-20','1994-11-20'),(17736,43576,'1994-11-20','1995-11-20'),(17736,43449,'1995-11-20','1996-11-19'),(17736,45855,'1996-11-19','1997-11-19'),(17736,46817,'1997-11-19','1998-11-19'),(17736,48764,'1998-11-19','1999-11-19'),(17736,51489,'1999-11-19','2000-11-18'),(17736,55689,'2000-11-18','2001-11-18'),(17736,56093,'2001-11-18','9999-01-01'),(17737,40000,'1989-05-18','1990-05-18'),(17737,44168,'1990-05-18','1991-05-18'),(17737,46924,'1991-05-18','1992-05-17'),(17737,50329,'1992-05-17','1993-05-17'),(17737,54615,'1993-05-17','1994-05-17'),(17737,56389,'1994-05-17','1995-05-17'),(17737,60497,'1995-05-17','1996-05-16'),(17737,60682,'1996-05-16','1997-05-16'),(17737,63415,'1997-05-16','1998-05-16'),(17737,63160,'1998-05-16','1999-05-16'),(17737,66210,'1999-05-16','2000-05-15'),(17737,67068,'2000-05-15','2001-05-15'),(17737,67894,'2001-05-15','2002-05-15'),(17737,71179,'2002-05-15','9999-01-01'),(17738,53934,'1990-04-21','1991-04-21'),(17738,58105,'1991-04-21','1992-04-20'),(17738,59755,'1992-04-20','1993-04-20'),(17738,62751,'1993-04-20','1994-04-20'),(17738,63412,'1994-04-20','1995-04-20'),(17738,65773,'1995-04-20','1996-04-19'),(17738,66786,'1996-04-19','1997-04-19'),(17738,66886,'1997-04-19','1998-04-19'),(17738,69069,'1998-04-19','1999-04-19'),(17738,69900,'1999-04-19','2000-04-18'),(17738,71576,'2000-04-18','2001-04-18'),(17738,74466,'2001-04-18','2002-04-18'),(17738,74270,'2002-04-18','9999-01-01'),(17739,53067,'1987-09-01','1988-08-31'),(17739,54181,'1988-08-31','1989-08-31'),(17739,57291,'1989-08-31','1990-08-31'),(17739,61650,'1990-08-31','1991-08-31'),(17739,64396,'1991-08-31','1992-08-30'),(17739,68518,'1992-08-30','1993-08-30'),(17739,72117,'1993-08-30','1994-08-30'),(17739,74495,'1994-08-30','1995-08-30'),(17739,76272,'1995-08-30','1996-08-29'),(17739,78602,'1996-08-29','1997-08-29'),(17739,81966,'1997-08-29','1998-08-29'),(17739,85181,'1998-08-29','1999-08-29'),(17739,88642,'1999-08-29','2000-08-28'),(17739,90307,'2000-08-28','2001-08-28'),(17739,91836,'2001-08-28','9999-01-01'),(17740,49044,'1999-08-20','2000-08-19'),(17740,49740,'2000-08-19','2001-08-19'),(17740,50547,'2001-08-19','9999-01-01'),(17741,45773,'1991-01-07','1991-12-08'),(17742,52300,'1986-03-02','1987-03-02'),(17742,55213,'1987-03-02','1988-03-01'),(17742,55025,'1988-03-01','1989-03-01'),(17742,55293,'1989-03-01','1990-03-01'),(17742,58479,'1990-03-01','1991-03-01'),(17742,59811,'1991-03-01','1992-02-29'),(17742,59749,'1992-02-29','1993-02-28'),(17742,61489,'1993-02-28','1994-02-28'),(17742,62805,'1994-02-28','1995-02-28'),(17742,62470,'1995-02-28','1996-02-28'),(17742,62196,'1996-02-28','1997-02-27'),(17742,66458,'1997-02-27','1998-02-27'),(17742,68875,'1998-02-27','1999-02-27'),(17742,72841,'1999-02-27','2000-02-27'),(17742,72502,'2000-02-27','2001-02-26'),(17742,74439,'2001-02-26','2002-02-26'),(17742,75754,'2002-02-26','9999-01-01'),(17743,51714,'1996-07-27','1997-05-14'),(17744,40000,'1994-01-16','1995-01-16'),(17744,43468,'1995-01-16','1996-01-16'),(17744,46076,'1996-01-16','1997-01-15'),(17744,49620,'1997-01-15','1998-01-15'),(17744,50050,'1998-01-15','1999-01-15'),(17744,50265,'1999-01-15','2000-01-15'),(17744,54201,'2000-01-15','2001-01-14'),(17744,54239,'2001-01-14','2002-01-14'),(17744,54303,'2002-01-14','9999-01-01'),(17745,40000,'1985-05-02','1986-05-02'),(17745,41360,'1986-05-02','1987-05-02'),(17745,44356,'1987-05-02','1988-05-01'),(17745,48194,'1988-05-01','1989-05-01'),(17745,48562,'1989-05-01','1990-05-01'),(17745,50385,'1990-05-01','1991-05-01'),(17745,54730,'1991-05-01','1992-04-30'),(17745,59177,'1992-04-30','1993-04-30'),(17745,61841,'1993-04-30','1994-04-30'),(17745,64285,'1994-04-30','1995-04-30'),(17745,67844,'1995-04-30','1996-04-29'),(17745,68449,'1996-04-29','1997-04-29'),(17745,69021,'1997-04-29','1998-04-29'),(17745,72985,'1998-04-29','1999-04-29'),(17745,75743,'1999-04-29','2000-04-28'),(17745,75738,'2000-04-28','2001-04-28'),(17745,76245,'2001-04-28','2002-04-28'),(17745,76087,'2002-04-28','9999-01-01'),(17746,58853,'1994-05-04','1995-05-04'),(17746,59087,'1995-05-04','1996-05-03'),(17746,62607,'1996-05-03','1997-05-03'),(17746,64301,'1997-05-03','1998-03-13'),(17747,40000,'1991-09-12','1992-09-11'),(17747,41442,'1992-09-11','1993-09-11'),(17747,43098,'1993-09-11','1994-09-11'),(17747,45396,'1994-09-11','1995-09-11'),(17747,48159,'1995-09-11','1996-09-10'),(17747,50324,'1996-09-10','1997-09-10'),(17747,52718,'1997-09-10','1998-09-10'),(17747,54528,'1998-09-10','1999-09-10'),(17747,54939,'1999-09-10','2000-09-09'),(17747,57786,'2000-09-09','2001-09-09'),(17747,59229,'2001-09-09','9999-01-01'),(17748,55237,'1993-09-30','1994-05-01'),(17749,61130,'1998-09-18','1999-09-18'),(17749,65227,'1999-09-18','2000-09-17'),(17749,65553,'2000-09-17','2001-09-17'),(17749,69740,'2001-09-17','9999-01-01'),(17750,55495,'1989-11-20','1990-11-20'),(17750,57756,'1990-11-20','1991-11-20'),(17750,58259,'1991-11-20','1992-11-19'),(17750,60041,'1992-11-19','1993-11-19'),(17750,63023,'1993-11-19','1994-11-19'),(17750,62628,'1994-11-19','1995-11-19'),(17750,66850,'1995-11-19','1996-11-18'),(17750,66752,'1996-11-18','1997-11-18'),(17750,69437,'1997-11-18','1998-11-18'),(17750,73532,'1998-11-18','1999-11-18'),(17750,77367,'1999-11-18','2000-11-17'),(17750,80903,'2000-11-17','2001-11-17'),(17750,81082,'2001-11-17','9999-01-01'),(17751,40000,'1996-12-12','1997-12-12'),(17751,42835,'1997-12-12','1998-12-12'),(17751,43911,'1998-12-12','1999-12-12'),(17751,46063,'1999-12-12','2000-12-11'),(17751,45729,'2000-12-11','2001-12-11'),(17751,45576,'2001-12-11','9999-01-01'),(17752,40000,'1987-04-19','1988-04-18'),(17752,43341,'1988-04-18','1989-04-18'),(17752,45215,'1989-04-18','1990-04-18'),(17752,46504,'1990-04-18','1991-04-18'),(17752,50994,'1991-04-18','1992-04-17'),(17752,54774,'1992-04-17','1993-04-17'),(17752,58859,'1993-04-17','1994-04-17'),(17752,60267,'1994-04-17','1995-04-17'),(17752,64580,'1995-04-17','1996-04-16'),(17752,68991,'1996-04-16','1997-04-16'),(17752,68540,'1997-04-16','1998-04-16'),(17752,72010,'1998-04-16','1999-04-16'),(17752,72987,'1999-04-16','2000-04-15'),(17752,73366,'2000-04-15','2001-04-15'),(17752,75466,'2001-04-15','2002-04-15'),(17752,78533,'2002-04-15','2002-04-25'),(17753,79498,'1999-01-01','2000-01-01'),(17753,83482,'2000-01-01','2000-12-31'),(17753,84788,'2000-12-31','2001-12-31'),(17753,88090,'2001-12-31','9999-01-01'),(17754,40000,'1993-11-13','1994-11-13'),(17754,43076,'1994-11-13','1995-11-13'),(17754,45033,'1995-11-13','1996-11-12'),(17754,48787,'1996-11-12','1997-11-12'),(17754,52171,'1997-11-12','1998-11-12'),(17754,51924,'1998-11-12','1999-11-12'),(17754,52042,'1999-11-12','2000-11-11'),(17754,53971,'2000-11-11','2001-11-11'),(17754,57911,'2001-11-11','9999-01-01'),(17755,40000,'1991-11-26','1992-11-25'),(17755,43248,'1992-11-25','1993-11-25'),(17755,43701,'1993-11-25','1994-11-25'),(17755,45826,'1994-11-25','1995-11-25'),(17755,45390,'1995-11-25','1996-11-24'),(17755,46724,'1996-11-24','1997-11-24'),(17755,49462,'1997-11-24','1998-11-24'),(17755,49319,'1998-11-24','1999-11-24'),(17755,52936,'1999-11-24','2000-11-23'),(17755,55959,'2000-11-23','2001-11-23'),(17755,56213,'2001-11-23','9999-01-01'),(17756,57748,'1995-06-26','1996-06-25'),(17756,60047,'1996-06-25','1997-06-25'),(17756,62854,'1997-06-25','1998-06-25'),(17756,67236,'1998-06-25','1999-06-25'),(17756,70811,'1999-06-25','2000-06-24'),(17756,73213,'2000-06-24','2001-06-24'),(17756,74318,'2001-06-24','2002-06-24'),(17756,76377,'2002-06-24','9999-01-01'),(17757,68843,'1986-09-27','1987-09-27'),(17757,73038,'1987-09-27','1988-09-26'),(17757,73094,'1988-09-26','1989-09-26'),(17757,73882,'1989-09-26','1990-09-26'),(17757,74880,'1990-09-26','1991-09-26'),(17757,77057,'1991-09-26','1992-09-25'),(17757,76786,'1992-09-25','1993-09-25'),(17757,78907,'1993-09-25','1994-09-25'),(17757,80202,'1994-09-25','1995-09-25'),(17757,83413,'1995-09-25','1996-09-24'),(17757,86727,'1996-09-24','1997-09-24'),(17757,89920,'1997-09-24','1998-09-24'),(17757,90382,'1998-09-24','1999-09-24'),(17757,91046,'1999-09-24','2000-09-23'),(17757,92341,'2000-09-23','2001-09-23'),(17757,95343,'2001-09-23','9999-01-01'),(17758,60438,'1987-07-20','1988-07-19'),(17758,61577,'1988-07-19','1989-07-19'),(17758,63822,'1989-07-19','1990-07-19'),(17758,63791,'1990-07-19','1991-07-19'),(17758,67493,'1991-07-19','1992-07-18'),(17758,68404,'1992-07-18','1993-07-18'),(17758,72301,'1993-07-18','1994-07-18'),(17758,74429,'1994-07-18','1995-07-18'),(17758,76710,'1995-07-18','1996-07-17'),(17758,76710,'1996-07-17','1997-07-17'),(17758,77120,'1997-07-17','1998-07-17'),(17758,80678,'1998-07-17','1999-07-17'),(17758,83292,'1999-07-17','2000-07-16'),(17758,82792,'2000-07-16','2001-07-16'),(17758,85810,'2001-07-16','2002-07-16'),(17758,88527,'2002-07-16','9999-01-01'),(17759,53244,'1990-09-25','1991-02-20'),(17760,44218,'1996-09-09','1997-09-09'),(17760,45181,'1997-09-09','1998-09-09'),(17760,47449,'1998-09-09','1999-09-09'),(17760,51421,'1999-09-09','2000-02-04'),(17761,48884,'1986-09-17','1987-09-17'),(17761,50022,'1987-09-17','1988-09-16'),(17761,51554,'1988-09-16','1989-09-16'),(17761,52335,'1989-09-16','1990-09-16'),(17761,53949,'1990-09-16','1991-09-16'),(17761,56489,'1991-09-16','1992-09-15'),(17761,60042,'1992-09-15','1993-09-15'),(17761,61100,'1993-09-15','1994-09-15'),(17761,63170,'1994-09-15','1995-09-15'),(17761,67185,'1995-09-15','1996-09-14'),(17761,69997,'1996-09-14','1997-09-14'),(17761,74203,'1997-09-14','1998-09-14'),(17761,74204,'1998-09-14','1999-09-14'),(17761,77681,'1999-09-14','2000-09-13'),(17761,80821,'2000-09-13','2001-09-13'),(17761,83118,'2001-09-13','9999-01-01'),(17762,40000,'1987-09-03','1988-09-02'),(17762,41242,'1988-09-02','1989-09-02'),(17762,44478,'1989-09-02','1990-09-02'),(17762,47147,'1990-09-02','1991-09-02'),(17762,50161,'1991-09-02','1992-09-01'),(17762,54503,'1992-09-01','1993-09-01'),(17762,55165,'1993-09-01','1994-09-01'),(17762,55248,'1994-09-01','1995-09-01'),(17762,58255,'1995-09-01','1996-08-31'),(17762,59399,'1996-08-31','1997-08-31'),(17762,62374,'1997-08-31','1998-08-31'),(17762,65518,'1998-08-31','1999-08-31'),(17762,68439,'1999-08-31','2000-08-30'),(17762,72056,'2000-08-30','2001-08-30'),(17762,71560,'2001-08-30','9999-01-01'),(17763,40477,'1986-07-12','1987-07-12'),(17763,40576,'1987-07-12','1988-07-11'),(17763,43421,'1988-07-11','1989-07-11'),(17763,43484,'1989-07-11','1990-07-11'),(17763,44701,'1990-07-11','1991-07-11'),(17763,49031,'1991-07-11','1992-07-10'),(17763,49372,'1992-07-10','1993-07-10'),(17763,53031,'1993-07-10','1994-07-10'),(17763,56966,'1994-07-10','1995-07-10'),(17763,60781,'1995-07-10','1996-07-09'),(17763,65015,'1996-07-09','1997-07-09'),(17763,65123,'1997-07-09','1998-07-09'),(17763,68495,'1998-07-09','1999-07-09'),(17763,68051,'1999-07-09','2000-07-08'),(17763,69141,'2000-07-08','2001-07-08'),(17763,72896,'2001-07-08','2002-07-08'),(17763,75019,'2002-07-08','9999-01-01'),(17764,40000,'1995-01-06','1996-01-06'),(17764,41062,'1996-01-06','1997-01-05'),(17764,43747,'1997-01-05','1998-01-05'),(17764,46907,'1998-01-05','1999-01-05'),(17764,47630,'1999-01-05','2000-01-05'),(17764,50086,'2000-01-05','2001-01-04'),(17764,51851,'2001-01-04','2002-01-04'),(17764,54403,'2002-01-04','9999-01-01'),(17765,62687,'1992-10-10','1993-10-10'),(17765,64880,'1993-10-10','1994-10-10'),(17765,69373,'1994-10-10','1995-10-10'),(17765,69492,'1995-10-10','1996-10-09'),(17765,69468,'1996-10-09','1997-10-09'),(17765,71322,'1997-10-09','1998-10-09'),(17765,72386,'1998-10-09','1999-10-09'),(17765,74676,'1999-10-09','2000-10-08'),(17765,75929,'2000-10-08','2001-10-08'),(17765,77637,'2001-10-08','9999-01-01'),(17766,43784,'1992-08-01','1993-08-01'),(17766,47074,'1993-08-01','1994-08-01'),(17766,47364,'1994-08-01','1995-08-01'),(17766,48397,'1995-08-01','1996-07-31'),(17766,49843,'1996-07-31','1997-07-31'),(17766,50256,'1997-07-31','1998-07-31'),(17766,54549,'1998-07-31','1999-07-31'),(17766,57887,'1999-07-31','2000-07-30'),(17766,58824,'2000-07-30','2001-07-30'),(17766,62873,'2001-07-30','2002-07-30'),(17766,64497,'2002-07-30','9999-01-01'),(17767,89529,'1991-03-17','1992-03-16'),(17767,93532,'1992-03-16','1993-03-16'),(17767,95622,'1993-03-16','1994-03-16'),(17767,96888,'1994-03-16','1995-03-16'),(17767,98194,'1995-03-16','1996-03-15'),(17767,99503,'1996-03-15','1997-03-15'),(17767,100688,'1997-03-15','1998-03-15'),(17767,102796,'1998-03-15','1999-03-15'),(17767,106866,'1999-03-15','2000-03-14'),(17767,110816,'2000-03-14','2001-03-14'),(17767,111821,'2001-03-14','2002-03-14'),(17767,115758,'2002-03-14','9999-01-01'),(17768,48958,'1997-10-04','1998-10-04'),(17768,51935,'1998-10-04','1999-10-04'),(17768,54114,'1999-10-04','2000-10-03'),(17768,54812,'2000-10-03','2001-10-03'),(17768,57707,'2001-10-03','9999-01-01'),(17769,78737,'1987-11-15','1988-11-14'),(17769,81527,'1988-11-14','1989-11-14'),(17769,85141,'1989-11-14','1989-11-17'),(17770,61116,'1994-03-12','1995-03-12'),(17770,60934,'1995-03-12','1996-03-11'),(17770,63301,'1996-03-11','1997-03-11'),(17770,65057,'1997-03-11','1998-03-11'),(17770,64774,'1998-03-11','1999-03-11'),(17770,66679,'1999-03-11','1999-11-17'),(17771,77269,'1991-02-03','1992-02-03'),(17771,81352,'1992-02-03','1993-02-02'),(17771,84122,'1993-02-02','1994-02-02'),(17771,86538,'1994-02-02','1995-02-02'),(17771,88328,'1995-02-02','1996-02-02'),(17771,88193,'1996-02-02','1997-02-01'),(17771,89951,'1997-02-01','1998-02-01'),(17771,92617,'1998-02-01','1999-02-01'),(17771,92657,'1999-02-01','2000-02-01'),(17771,93262,'2000-02-01','2001-01-31'),(17771,92938,'2001-01-31','2002-01-31'),(17771,96959,'2002-01-31','9999-01-01'),(17772,55988,'1999-02-27','2000-02-27'),(17772,58116,'2000-02-27','2001-02-26'),(17772,62345,'2001-02-26','2002-02-26'),(17772,63115,'2002-02-26','9999-01-01'),(17773,40000,'1995-05-26','1996-05-25'),(17773,44434,'1996-05-25','1997-05-25'),(17773,48815,'1997-05-25','1998-05-25'),(17773,49652,'1998-05-25','1999-05-25'),(17773,53210,'1999-05-25','2000-05-24'),(17773,56797,'2000-05-24','2001-05-24'),(17773,60102,'2001-05-24','2002-05-24'),(17773,61227,'2002-05-24','9999-01-01'),(17774,56510,'1994-11-05','1995-11-05'),(17774,59107,'1995-11-05','1996-11-04'),(17774,60103,'1996-11-04','1997-11-04'),(17774,59763,'1997-11-04','1998-11-04'),(17774,63252,'1998-11-04','1999-11-04'),(17774,66460,'1999-11-04','2000-11-03'),(17774,68522,'2000-11-03','2001-11-03'),(17774,72009,'2001-11-03','9999-01-01'),(17775,72209,'1990-05-25','1991-05-25'),(17775,73145,'1991-05-25','1992-02-18'),(17776,40000,'1993-10-20','1994-10-20'),(17776,43217,'1994-10-20','1995-10-20'),(17776,43200,'1995-10-20','1996-10-19'),(17776,44584,'1996-10-19','1997-10-19'),(17776,45595,'1997-10-19','1998-10-19'),(17776,45872,'1998-10-19','1999-10-19'),(17776,47014,'1999-10-19','2000-10-18'),(17776,49518,'2000-10-18','2001-10-18'),(17776,50016,'2001-10-18','9999-01-01'),(17777,58810,'1987-06-17','1988-06-16'),(17777,59241,'1988-06-16','1989-06-16'),(17777,59462,'1989-06-16','1990-06-16'),(17777,59567,'1990-06-16','1991-06-16'),(17777,61134,'1991-06-16','1992-06-15'),(17777,64600,'1992-06-15','1993-06-15'),(17777,68342,'1993-06-15','1994-06-15'),(17777,69337,'1994-06-15','1995-06-15'),(17777,71715,'1995-06-15','1996-06-14'),(17777,74707,'1996-06-14','1997-06-14'),(17777,76888,'1997-06-14','1998-06-14'),(17777,77792,'1998-06-14','1999-06-14'),(17777,80663,'1999-06-14','2000-06-13'),(17777,85043,'2000-06-13','2001-06-13'),(17777,86162,'2001-06-13','2002-06-13'),(17777,85764,'2002-06-13','9999-01-01'),(17778,40000,'1991-02-12','1992-02-12'),(17778,40657,'1992-02-12','1993-02-11'),(17778,42058,'1993-02-11','1994-02-11'),(17778,43151,'1994-02-11','1995-02-11'),(17778,43752,'1995-02-11','1996-02-11'),(17778,46191,'1996-02-11','1997-02-10'),(17778,49079,'1997-02-10','1998-02-10'),(17778,53056,'1998-02-10','1999-02-10'),(17778,54449,'1999-02-10','2000-02-10'),(17778,57807,'2000-02-10','2001-02-09'),(17778,61640,'2001-02-09','2002-02-09'),(17778,62353,'2002-02-09','9999-01-01'),(17779,40000,'1990-02-22','1991-02-22'),(17779,41476,'1991-02-22','1992-02-22'),(17779,41536,'1992-02-22','1993-02-21'),(17779,42575,'1993-02-21','1994-02-21'),(17779,43775,'1994-02-21','1995-02-14'),(17780,41516,'1986-05-11','1987-05-11'),(17780,43398,'1987-05-11','1988-05-10'),(17780,46366,'1988-05-10','1989-05-10'),(17780,48268,'1989-05-10','1990-05-10'),(17780,50240,'1990-05-10','1991-05-10'),(17780,51743,'1991-05-10','1992-05-09'),(17780,51278,'1992-05-09','1993-05-09'),(17780,52189,'1993-05-09','1994-05-09'),(17780,53238,'1994-05-09','1995-05-09'),(17780,55536,'1995-05-09','1996-05-08'),(17780,58253,'1996-05-08','1997-05-08'),(17780,60468,'1997-05-08','1998-05-08'),(17780,62483,'1998-05-08','1999-05-08'),(17780,64857,'1999-05-08','2000-05-07'),(17780,67844,'2000-05-07','2001-05-07'),(17780,70774,'2001-05-07','2002-05-07'),(17780,71731,'2002-05-07','9999-01-01'),(17781,63472,'1994-12-20','1995-12-20'),(17781,66469,'1995-12-20','1996-12-19'),(17781,69024,'1996-12-19','1997-12-19'),(17781,69953,'1997-12-19','1998-12-19'),(17781,70287,'1998-12-19','1999-12-19'),(17781,73132,'1999-12-19','2000-12-18'),(17781,75414,'2000-12-18','2001-12-18'),(17781,77939,'2001-12-18','9999-01-01'),(17782,53853,'1993-07-09','1994-07-09'),(17782,57123,'1994-07-09','1995-07-09'),(17782,57297,'1995-07-09','1996-07-08'),(17782,57274,'1996-07-08','1997-07-08'),(17782,57047,'1997-07-08','1998-07-08'),(17782,57067,'1998-07-08','1999-07-08'),(17782,58216,'1999-07-08','2000-07-07'),(17782,61594,'2000-07-07','2001-07-07'),(17782,65781,'2001-07-07','2002-07-07'),(17782,66339,'2002-07-07','9999-01-01'),(17783,49706,'1992-08-02','1993-08-02'),(17783,49948,'1993-08-02','1994-08-02'),(17783,52100,'1994-08-02','1995-08-02'),(17783,55318,'1995-08-02','1996-08-01'),(17783,58668,'1996-08-01','1997-08-01'),(17783,60183,'1997-08-01','1998-08-01'),(17783,60829,'1998-08-01','1999-08-01'),(17783,64086,'1999-08-01','2000-07-31'),(17783,64437,'2000-07-31','2001-07-31'),(17783,66991,'2001-07-31','2002-07-31'),(17783,68998,'2002-07-31','9999-01-01'),(17784,45009,'1998-08-09','1999-08-09'),(17784,47798,'1999-08-09','2000-08-08'),(17784,50002,'2000-08-08','2001-08-08'),(17784,51057,'2001-08-08','9999-01-01'),(17785,42171,'1999-04-23','2000-04-22'),(17785,46624,'2000-04-22','2001-04-22'),(17785,48670,'2001-04-22','2002-04-22'),(17785,49091,'2002-04-22','9999-01-01'),(17786,69451,'1996-10-18','1997-10-18'),(17786,71784,'1997-10-18','1998-10-18'),(17786,73992,'1998-10-18','1999-10-18'),(17786,74683,'1999-10-18','2000-10-17'),(17786,74734,'2000-10-17','2001-04-03'),(17787,40000,'1986-09-06','1987-09-06'),(17787,39537,'1987-09-06','1988-09-05'),(17787,41118,'1988-09-05','1989-09-05'),(17787,44208,'1989-09-05','1990-09-05'),(17787,46179,'1990-09-05','1991-09-05'),(17787,48166,'1991-09-05','1992-09-04'),(17787,50371,'1992-09-04','1993-09-04'),(17787,51597,'1993-09-04','1994-09-04'),(17787,55084,'1994-09-04','1995-09-04'),(17787,55908,'1995-09-04','1996-09-03'),(17787,60163,'1996-09-03','1997-09-03'),(17787,63817,'1997-09-03','1998-09-03'),(17787,68153,'1998-09-03','1999-09-03'),(17787,68316,'1999-09-03','2000-09-02'),(17787,68086,'2000-09-02','2001-09-02'),(17787,67790,'2001-09-02','9999-01-01'),(17788,67707,'1990-09-07','1991-09-07'),(17788,70282,'1991-09-07','1992-09-06'),(17788,71255,'1992-09-06','1993-09-06'),(17788,71117,'1993-09-06','1994-09-06'),(17788,72907,'1994-09-06','1995-09-06'),(17788,73978,'1995-09-06','1996-09-05'),(17788,78210,'1996-09-05','1997-09-05'),(17788,77912,'1997-09-05','1998-09-05'),(17788,77718,'1998-09-05','1999-09-05'),(17788,78176,'1999-09-05','2000-09-04'),(17788,82481,'2000-09-04','2001-09-04'),(17788,82107,'2001-09-04','9999-01-01'),(17789,53047,'1999-12-31','2000-12-30'),(17789,53599,'2000-12-30','2001-12-30'),(17789,57133,'2001-12-30','9999-01-01'),(17790,57093,'1985-04-01','1986-04-01'),(17790,60144,'1986-04-01','1987-04-01'),(17790,63775,'1987-04-01','1988-03-31'),(17790,65370,'1988-03-31','1989-03-31'),(17790,69367,'1989-03-31','1990-03-31'),(17790,69290,'1990-03-31','1991-03-31'),(17790,70115,'1991-03-31','1992-03-30'),(17790,73294,'1992-03-30','1993-03-30'),(17790,77624,'1993-03-30','1994-03-30'),(17790,80813,'1994-03-30','1995-03-30'),(17790,81897,'1995-03-30','1996-03-29'),(17790,85551,'1996-03-29','1997-03-29'),(17790,88976,'1997-03-29','1998-03-29'),(17790,91448,'1998-03-29','1999-03-29'),(17790,94770,'1999-03-29','2000-03-28'),(17790,98119,'2000-03-28','2001-03-28'),(17790,102340,'2001-03-28','2002-03-28'),(17790,105318,'2002-03-28','9999-01-01'),(17791,46451,'1988-01-30','1989-01-29'),(17791,49704,'1989-01-29','1990-01-29'),(17791,53734,'1990-01-29','1991-01-29'),(17791,53969,'1991-01-29','1992-01-29'),(17791,56127,'1992-01-29','1993-01-28'),(17791,58616,'1993-01-28','1994-01-28'),(17791,59434,'1994-01-28','1995-01-28'),(17791,61808,'1995-01-28','1996-01-28'),(17791,61869,'1996-01-28','1997-01-27'),(17791,64003,'1997-01-27','1998-01-27'),(17791,64977,'1998-01-27','1999-01-27'),(17791,68791,'1999-01-27','2000-01-27'),(17791,69079,'2000-01-27','2001-01-26'),(17791,70863,'2001-01-26','2002-01-26'),(17791,74908,'2002-01-26','9999-01-01'),(17792,51452,'1995-09-26','1996-09-25'),(17792,52514,'1996-09-25','1997-09-25'),(17792,56824,'1997-09-25','1998-09-25'),(17792,60780,'1998-09-25','1999-09-25'),(17792,61430,'1999-09-25','2000-09-24'),(17792,64976,'2000-09-24','2001-09-24'),(17792,67833,'2001-09-24','9999-01-01'),(17793,40000,'1987-11-24','1988-11-23'),(17793,39583,'1988-11-23','1989-11-23'),(17793,42200,'1989-11-23','1990-11-23'),(17793,44372,'1990-11-23','1991-11-23'),(17793,48639,'1991-11-23','1992-11-22'),(17793,50734,'1992-11-22','1993-11-22'),(17793,51028,'1993-11-22','1994-11-22'),(17793,55410,'1994-11-22','1995-11-22'),(17793,56352,'1995-11-22','1996-11-21'),(17793,57382,'1996-11-21','1997-11-21'),(17793,60944,'1997-11-21','1998-11-21'),(17793,65078,'1998-11-21','1999-11-21'),(17793,66590,'1999-11-21','2000-11-20'),(17793,67463,'2000-11-20','2001-11-20'),(17793,68987,'2001-11-20','9999-01-01'),(17794,61930,'1996-02-23','1997-02-22'),(17794,62032,'1997-02-22','1998-02-22'),(17794,64980,'1998-02-22','1998-11-18'),(17795,40000,'1992-11-23','1993-11-23'),(17795,41961,'1993-11-23','1994-11-23'),(17795,43848,'1994-11-23','1995-11-23'),(17795,47999,'1995-11-23','1996-11-22'),(17795,51578,'1996-11-22','1997-11-22'),(17795,54525,'1997-11-22','1998-11-22'),(17795,54274,'1998-11-22','1999-11-22'),(17795,54051,'1999-11-22','2000-11-21'),(17795,53985,'2000-11-21','2001-11-21'),(17795,57208,'2001-11-21','9999-01-01'),(17796,67933,'1995-11-02','1996-11-01'),(17796,69855,'1996-11-01','1997-06-26'),(17797,84629,'1988-06-18','1989-06-18'),(17797,86445,'1989-06-18','1990-06-18'),(17797,88792,'1990-06-18','1991-06-18'),(17797,92974,'1991-06-18','1992-06-17'),(17797,94873,'1992-06-17','1993-06-17'),(17797,99018,'1993-06-17','1994-06-17'),(17797,100599,'1994-06-17','1995-06-17'),(17797,100512,'1995-06-17','1996-06-16'),(17797,102807,'1996-06-16','1997-06-16'),(17797,104316,'1997-06-16','1997-09-06'),(17798,83096,'1986-10-15','1987-10-15'),(17798,84107,'1987-10-15','1988-10-14'),(17798,85321,'1988-10-14','1989-10-14'),(17798,86240,'1989-10-14','1990-10-14'),(17798,86155,'1990-10-14','1991-10-14'),(17798,87697,'1991-10-14','1992-10-13'),(17798,89054,'1992-10-13','1993-10-13'),(17798,92678,'1993-10-13','1994-10-13'),(17798,94835,'1994-10-13','1995-10-13'),(17798,98905,'1995-10-13','1996-10-12'),(17798,102008,'1996-10-12','1997-10-12'),(17798,103756,'1997-10-12','1998-10-12'),(17798,104976,'1998-10-12','1999-10-12'),(17798,107180,'1999-10-12','2000-10-11'),(17798,111049,'2000-10-11','2001-10-11'),(17798,115312,'2001-10-11','9999-01-01'),(17799,72593,'1997-09-28','1998-09-28'),(17799,76839,'1998-09-28','1999-09-28'),(17799,77775,'1999-09-28','2000-09-27'),(17799,77554,'2000-09-27','2001-07-11'),(17800,43968,'1992-02-28','1993-02-27'),(17800,43687,'1993-02-27','1994-02-27'),(17800,47392,'1994-02-27','1995-02-27'),(17800,47531,'1995-02-27','1996-02-27'),(17800,47130,'1996-02-27','1997-02-26'),(17800,47807,'1997-02-26','1998-02-26'),(17800,47994,'1998-02-26','1999-02-26'),(17800,48091,'1999-02-26','2000-02-26'),(17800,49259,'2000-02-26','2001-02-25'),(17800,52881,'2001-02-25','2002-02-25'),(17800,55888,'2002-02-25','9999-01-01'),(17801,71569,'2000-01-15','2000-12-08'),(17802,40000,'1987-02-19','1988-02-19'),(17802,39746,'1988-02-19','1989-02-18'),(17802,40751,'1989-02-18','1990-02-18'),(17802,41032,'1990-02-18','1991-02-18'),(17802,41424,'1991-02-18','1992-02-18'),(17802,43368,'1992-02-18','1993-02-17'),(17802,45594,'1993-02-17','1994-02-17'),(17802,47432,'1994-02-17','1995-02-17'),(17802,48027,'1995-02-17','1996-02-17'),(17802,51902,'1996-02-17','1997-02-16'),(17802,53680,'1997-02-16','1998-02-16'),(17802,54503,'1998-02-16','1999-02-16'),(17802,58196,'1999-02-16','2000-02-16'),(17802,57875,'2000-02-16','2001-02-15'),(17802,58127,'2001-02-15','2002-02-15'),(17802,59433,'2002-02-15','9999-01-01'),(17803,57485,'1989-07-31','1990-07-31'),(17803,58701,'1990-07-31','1991-07-31'),(17803,60130,'1991-07-31','1992-07-30'),(17803,61364,'1992-07-30','1993-07-30'),(17803,63014,'1993-07-30','1994-07-30'),(17803,64959,'1994-07-30','1995-07-30'),(17803,68902,'1995-07-30','1996-07-29'),(17803,71102,'1996-07-29','1997-07-29'),(17803,71331,'1997-07-29','1998-07-29'),(17803,73781,'1998-07-29','1999-07-29'),(17803,77012,'1999-07-29','2000-07-28'),(17803,77524,'2000-07-28','2001-07-28'),(17803,80953,'2001-07-28','2002-07-28'),(17803,80899,'2002-07-28','9999-01-01'),(17804,40000,'1998-10-31','1999-10-31'),(17804,43050,'1999-10-31','2000-06-21'),(17805,84928,'1992-06-02','1993-06-02'),(17805,85814,'1993-06-02','1994-06-02'),(17805,87582,'1994-06-02','1995-06-02'),(17805,90656,'1995-06-02','1996-06-01'),(17805,94333,'1996-06-01','1997-06-01'),(17805,94428,'1997-06-01','1998-06-01'),(17805,98586,'1998-06-01','1999-06-01'),(17805,101606,'1999-06-01','2000-05-31'),(17805,103597,'2000-05-31','2001-05-31'),(17805,103881,'2001-05-31','2002-05-31'),(17805,106033,'2002-05-31','9999-01-01'),(17806,40000,'1995-05-22','1996-05-21'),(17806,43271,'1996-05-21','1997-05-21'),(17806,45193,'1997-05-21','1998-05-21'),(17806,49675,'1998-05-21','1999-05-21'),(17806,50233,'1999-05-21','2000-05-20'),(17806,51124,'2000-05-20','2001-05-20'),(17806,50698,'2001-05-20','2002-05-20'),(17806,52027,'2002-05-20','9999-01-01'),(17807,40000,'1992-07-23','1993-07-23'),(17807,42918,'1993-07-23','1994-07-23'),(17807,43806,'1994-07-23','1995-07-23'),(17807,46458,'1995-07-23','1996-07-22'),(17807,47498,'1996-07-22','1997-07-22'),(17807,47663,'1997-07-22','1998-07-22'),(17807,50362,'1998-07-22','1999-07-22'),(17807,54738,'1999-07-22','2000-07-21'),(17807,55636,'2000-07-21','2001-07-21'),(17807,58897,'2001-07-21','2002-07-21'),(17807,63136,'2002-07-21','9999-01-01'),(17808,40000,'1987-11-14','1988-11-13'),(17808,42677,'1988-11-13','1989-11-13'),(17808,44030,'1989-11-13','1990-11-13'),(17808,44743,'1990-11-13','1991-11-13'),(17808,49029,'1991-11-13','1992-11-12'),(17808,50401,'1992-11-12','1993-11-12'),(17808,53315,'1993-11-12','1994-11-12'),(17808,52971,'1994-11-12','1995-11-12'),(17808,56173,'1995-11-12','1996-11-11'),(17808,57069,'1996-11-11','1997-11-11'),(17808,56679,'1997-11-11','1998-11-11'),(17808,56311,'1998-11-11','1999-11-11'),(17808,56405,'1999-11-11','2000-11-10'),(17808,58822,'2000-11-10','2001-11-10'),(17808,60539,'2001-11-10','9999-01-01'),(17809,49063,'1996-09-04','1997-09-04'),(17809,50319,'1997-09-04','1998-09-04'),(17809,51907,'1998-09-04','1999-09-04'),(17809,52280,'1999-09-04','2000-09-03'),(17809,56115,'2000-09-03','2001-09-03'),(17809,58873,'2001-09-03','9999-01-01'),(17810,44685,'1992-12-28','1993-12-28'),(17810,47994,'1993-12-28','1994-12-28'),(17810,47936,'1994-12-28','1995-12-28'),(17810,52101,'1995-12-28','1996-12-27'),(17810,52837,'1996-12-27','1997-12-27'),(17810,52857,'1997-12-27','1998-12-27'),(17810,55439,'1998-12-27','1999-12-27'),(17810,57449,'1999-12-27','2000-12-26'),(17810,60012,'2000-12-26','2001-12-26'),(17810,64122,'2001-12-26','9999-01-01'),(17811,40000,'1990-04-25','1991-04-25'),(17811,39528,'1991-04-25','1992-04-24'),(17811,42636,'1992-04-24','1993-04-24'),(17811,44203,'1993-04-24','1994-04-24'),(17811,44023,'1994-04-24','1995-04-24'),(17811,44060,'1995-04-24','1996-04-23'),(17811,45453,'1996-04-23','1997-04-23'),(17811,47968,'1997-04-23','1998-04-23'),(17811,50083,'1998-04-23','1999-04-23'),(17811,53347,'1999-04-23','2000-04-22'),(17811,54529,'2000-04-22','2001-04-22'),(17811,58442,'2001-04-22','2002-04-22'),(17811,58066,'2002-04-22','9999-01-01'),(17812,40000,'1991-11-09','1992-11-08'),(17812,39891,'1992-11-08','1993-11-08'),(17812,40467,'1993-11-08','1994-11-08'),(17812,40843,'1994-11-08','1995-11-08'),(17812,41268,'1995-11-08','1996-11-07'),(17812,43264,'1996-11-07','1997-11-07'),(17812,43352,'1997-11-07','1998-11-07'),(17812,45956,'1998-11-07','1999-11-07'),(17812,48698,'1999-11-07','2000-11-06'),(17812,50909,'2000-11-06','2001-11-06'),(17812,51006,'2001-11-06','9999-01-01'),(17813,40000,'1992-12-08','1993-12-08'),(17813,39536,'1993-12-08','1994-12-08'),(17813,39380,'1994-12-08','1995-12-08'),(17813,40283,'1995-12-08','1996-12-07'),(17813,42073,'1996-12-07','1997-12-07'),(17813,43982,'1997-12-07','1998-12-07'),(17813,48447,'1998-12-07','1999-12-07'),(17813,51441,'1999-12-07','2000-09-22'),(17814,41624,'1988-10-08','1989-10-08'),(17814,45261,'1989-10-08','1990-10-08'),(17814,48968,'1990-10-08','1991-10-08'),(17814,52130,'1991-10-08','1992-10-07'),(17814,56144,'1992-10-07','1993-10-07'),(17814,60444,'1993-10-07','1994-10-07'),(17814,63491,'1994-10-07','1995-10-07'),(17814,63335,'1995-10-07','1996-10-06'),(17814,66510,'1996-10-06','1997-10-06'),(17814,69632,'1997-10-06','1998-10-06'),(17814,71188,'1998-10-06','1999-10-06'),(17814,71790,'1999-10-06','2000-10-05'),(17814,71371,'2000-10-05','2001-10-05'),(17814,72344,'2001-10-05','9999-01-01'),(17815,40000,'1991-03-03','1992-03-02'),(17815,41663,'1992-03-02','1993-03-02'),(17815,45307,'1993-03-02','1994-03-02'),(17815,46450,'1994-03-02','1995-03-02'),(17815,48722,'1995-03-02','1996-03-01'),(17815,52848,'1996-03-01','1997-03-01'),(17815,56638,'1997-03-01','1998-03-01'),(17815,61078,'1998-03-01','1999-03-01'),(17815,64586,'1999-03-01','2000-02-29'),(17815,68286,'2000-02-29','2001-02-28'),(17815,68785,'2001-02-28','2002-02-28'),(17815,71329,'2002-02-28','9999-01-01'),(17816,74497,'1986-10-06','1987-10-06'),(17816,78885,'1987-10-06','1988-10-05'),(17816,82993,'1988-10-05','1989-10-05'),(17816,84878,'1989-10-05','1990-10-05'),(17816,86637,'1990-10-05','1991-10-05'),(17816,86691,'1991-10-05','1992-10-04'),(17816,91090,'1992-10-04','1993-10-04'),(17816,95557,'1993-10-04','1994-10-04'),(17816,97942,'1994-10-04','1995-10-04'),(17816,99402,'1995-10-04','1996-10-03'),(17816,101698,'1996-10-03','1997-10-03'),(17816,101402,'1997-10-03','1998-10-03'),(17816,104214,'1998-10-03','1999-10-03'),(17816,105327,'1999-10-03','2000-10-02'),(17816,106706,'2000-10-02','2001-10-02'),(17816,110211,'2001-10-02','9999-01-01'),(17817,63010,'1988-09-01','1989-09-01'),(17817,63724,'1989-09-01','1990-09-01'),(17817,66569,'1990-09-01','1991-09-01'),(17817,69401,'1991-09-01','1992-08-31'),(17817,73369,'1992-08-31','1993-08-31'),(17817,73060,'1993-08-31','1994-08-31'),(17817,75228,'1994-08-31','1995-08-31'),(17817,79207,'1995-08-31','1996-08-30'),(17817,79794,'1996-08-30','1997-08-30'),(17817,84180,'1997-08-30','1998-08-30'),(17817,87307,'1998-08-30','1999-08-30'),(17817,87345,'1999-08-30','2000-08-29'),(17817,87385,'2000-08-29','2001-08-29'),(17817,89461,'2001-08-29','9999-01-01'),(17818,40000,'1993-11-20','1994-11-20'),(17818,43191,'1994-11-20','1995-11-20'),(17818,45555,'1995-11-20','1996-11-19'),(17818,50008,'1996-11-19','1997-11-19'),(17818,53698,'1997-11-19','1998-11-19'),(17818,53602,'1998-11-19','1999-11-19'),(17818,54547,'1999-11-19','2000-11-18'),(17818,57294,'2000-11-18','2001-11-18'),(17818,59769,'2001-11-18','9999-01-01'),(17819,40000,'1990-04-18','1991-04-18'),(17819,41491,'1991-04-18','1992-04-17'),(17819,42551,'1992-04-17','1993-04-17'),(17819,46783,'1993-04-17','1994-04-17'),(17819,50646,'1994-04-17','1995-04-17'),(17819,54235,'1995-04-17','1996-04-16'),(17819,58073,'1996-04-16','1997-04-16'),(17819,59249,'1997-04-16','1998-04-16'),(17819,59826,'1998-04-16','1999-04-16'),(17819,60369,'1999-04-16','2000-04-15'),(17819,63266,'2000-04-15','2001-04-15'),(17819,66694,'2001-04-15','2002-04-15'),(17819,69445,'2002-04-15','9999-01-01'),(17820,65530,'1989-06-14','1990-06-14'),(17820,68043,'1990-06-14','1991-06-14'),(17820,72439,'1991-06-14','1992-06-13'),(17820,75975,'1992-06-13','1993-06-13'),(17820,79568,'1993-06-13','1994-06-13'),(17820,83311,'1994-06-13','1995-06-13'),(17820,83876,'1995-06-13','1996-06-12'),(17820,83878,'1996-06-12','1997-06-12'),(17820,86015,'1997-06-12','1998-06-12'),(17820,88897,'1998-06-12','1999-06-12'),(17820,91171,'1999-06-12','2000-06-07'),(17821,40000,'1991-03-10','1992-03-09'),(17821,44454,'1992-03-09','1993-03-09'),(17821,45225,'1993-03-09','1994-03-09'),(17821,48494,'1994-03-09','1995-03-09'),(17821,52725,'1995-03-09','1996-03-08'),(17821,53268,'1996-03-08','1997-03-08'),(17821,54777,'1997-03-08','1998-03-08'),(17821,59157,'1998-03-08','1999-03-08'),(17821,61347,'1999-03-08','2000-03-07'),(17821,64678,'2000-03-07','2001-03-07'),(17821,66106,'2001-03-07','2002-03-07'),(17821,66560,'2002-03-07','9999-01-01'),(17822,55327,'1995-05-11','1996-05-10'),(17822,55264,'1996-05-10','1997-05-10'),(17822,58026,'1997-05-10','1998-05-10'),(17822,62320,'1998-05-10','1999-05-10'),(17822,65813,'1999-05-10','2000-05-09'),(17822,65681,'2000-05-09','2001-05-09'),(17822,69279,'2001-05-09','2002-05-09'),(17822,71464,'2002-05-09','9999-01-01'),(17823,84978,'1997-02-21','1998-02-21'),(17823,85345,'1998-02-21','1999-02-21'),(17823,85072,'1999-02-21','2000-02-21'),(17823,86877,'2000-02-21','2001-02-20'),(17823,89683,'2001-02-20','2002-02-20'),(17823,92510,'2002-02-20','9999-01-01'),(17824,40000,'1997-11-21','1998-11-21'),(17824,44396,'1998-11-21','1999-11-21'),(17824,48412,'1999-11-21','2000-11-20'),(17824,48695,'2000-11-20','2001-11-20'),(17824,48210,'2001-11-20','9999-01-01'),(17825,43397,'1989-04-12','1990-04-12'),(17825,44103,'1990-04-12','1991-04-12'),(17825,46212,'1991-04-12','1992-04-11'),(17825,50673,'1992-04-11','1993-04-11'),(17825,51659,'1993-04-11','1994-04-11'),(17825,51522,'1994-04-11','1995-04-11'),(17825,55870,'1995-04-11','1996-04-10'),(17825,56982,'1996-04-10','1996-06-18'),(17826,50924,'1990-07-24','1991-07-24'),(17826,52768,'1991-07-24','1992-07-23'),(17826,54275,'1992-07-23','1993-07-23'),(17826,57087,'1993-07-23','1994-07-23'),(17826,60075,'1994-07-23','1995-07-23'),(17826,63885,'1995-07-23','1996-07-22'),(17826,64206,'1996-07-22','1997-07-22'),(17826,68250,'1997-07-22','1998-07-22'),(17826,72632,'1998-07-22','1999-07-22'),(17826,77110,'1999-07-22','2000-07-21'),(17826,77959,'2000-07-21','2001-07-21'),(17826,78882,'2001-07-21','2002-07-21'),(17826,78580,'2002-07-21','9999-01-01'),(17827,64795,'1988-06-06','1989-06-06'),(17827,68813,'1989-06-06','1990-06-06'),(17827,72244,'1990-06-06','1991-06-06'),(17827,76037,'1991-06-06','1992-06-05'),(17827,75579,'1992-06-05','1993-06-05'),(17827,76423,'1993-06-05','1994-06-05'),(17827,80581,'1994-06-05','1995-06-05'),(17827,83363,'1995-06-05','1996-06-04'),(17827,84401,'1996-06-04','1997-06-04'),(17827,86966,'1997-06-04','1998-06-04'),(17827,91331,'1998-06-04','1999-06-04'),(17827,92387,'1999-06-04','2000-06-03'),(17827,94748,'2000-06-03','2001-06-03'),(17827,94891,'2001-06-03','2002-06-03'),(17827,95348,'2002-06-03','9999-01-01'),(17828,40000,'1992-01-24','1993-01-23'),(17828,40501,'1993-01-23','1994-01-23'),(17828,40495,'1994-01-23','1995-01-23'),(17828,41749,'1995-01-23','1996-01-23'),(17828,44545,'1996-01-23','1997-01-22'),(17828,46471,'1997-01-22','1998-01-22'),(17828,47302,'1998-01-22','1999-01-22'),(17828,50609,'1999-01-22','2000-01-22'),(17828,53585,'2000-01-22','2001-01-21'),(17828,55004,'2001-01-21','2002-01-21'),(17828,55074,'2002-01-21','9999-01-01'),(17829,77734,'1995-03-10','1996-03-09'),(17829,80144,'1996-03-09','1997-03-09'),(17829,82199,'1997-03-09','1998-03-09'),(17829,85171,'1998-03-09','1999-03-09'),(17829,84914,'1999-03-09','2000-03-08'),(17829,86817,'2000-03-08','2001-03-08'),(17829,90015,'2001-03-08','2002-03-08'),(17829,89788,'2002-03-08','9999-01-01'),(17830,40000,'1999-02-22','2000-02-22'),(17830,41892,'2000-02-22','2001-02-21'),(17830,44564,'2001-02-21','2002-02-21'),(17830,45361,'2002-02-21','9999-01-01'),(17831,41831,'1996-06-24','1997-06-24'),(17831,44709,'1997-06-24','1998-06-24'),(17831,44332,'1998-06-24','1999-06-24'),(17831,46966,'1999-06-24','2000-06-23'),(17831,51246,'2000-06-23','2001-06-23'),(17831,52347,'2001-06-23','2002-06-23'),(17831,56042,'2002-06-23','9999-01-01'),(17832,85110,'1994-12-11','1995-11-17'),(17833,40000,'1989-10-20','1990-10-20'),(17833,44185,'1990-10-20','1991-10-20'),(17833,47933,'1991-10-20','1992-10-19'),(17833,47965,'1992-10-19','1993-10-19'),(17833,49870,'1993-10-19','1994-10-19'),(17833,51238,'1994-10-19','1995-10-19'),(17833,52323,'1995-10-19','1996-10-18'),(17833,53419,'1996-10-18','1997-10-18'),(17833,56630,'1997-10-18','1998-10-18'),(17833,59399,'1998-10-18','1999-10-18'),(17833,63767,'1999-10-18','2000-10-17'),(17833,67162,'2000-10-17','2001-10-17'),(17833,70643,'2001-10-17','9999-01-01'),(17834,40000,'1996-03-16','1997-03-16'),(17834,41886,'1997-03-16','1998-03-16'),(17834,42140,'1998-03-16','1999-03-16'),(17834,44049,'1999-03-16','2000-03-15'),(17834,43787,'2000-03-15','2001-03-15'),(17834,47625,'2001-03-15','2002-03-15'),(17834,51140,'2002-03-15','9999-01-01'),(17835,46049,'1990-01-17','1991-01-17'),(17835,46344,'1991-01-17','1992-01-17'),(17835,46378,'1992-01-17','1993-01-16'),(17835,47129,'1993-01-16','1994-01-16'),(17835,47169,'1994-01-16','1995-01-02'),(17836,61098,'1990-07-25','1991-07-25'),(17836,61235,'1991-07-25','1992-07-24'),(17836,62626,'1992-07-24','1993-07-24'),(17836,65777,'1993-07-24','1994-07-24'),(17836,70218,'1994-07-24','1995-07-24'),(17836,71206,'1995-07-24','1996-07-23'),(17836,74994,'1996-07-23','1997-07-23'),(17836,75984,'1997-07-23','1998-07-23'),(17836,76843,'1998-07-23','1999-07-23'),(17836,78828,'1999-07-23','2000-07-22'),(17836,82657,'2000-07-22','2001-07-22'),(17836,83315,'2001-07-22','2002-07-22'),(17836,84012,'2002-07-22','9999-01-01'),(17837,40000,'1995-07-25','1996-07-24'),(17837,41097,'1996-07-24','1997-07-24'),(17837,43670,'1997-07-24','1998-07-24'),(17837,47191,'1998-07-24','1999-07-24'),(17837,50954,'1999-07-24','2000-07-23'),(17837,53287,'2000-07-23','2001-07-23'),(17837,56237,'2001-07-23','2002-07-23'),(17837,58269,'2002-07-23','9999-01-01'),(17838,40000,'1987-05-08','1988-05-07'),(17838,39784,'1988-05-07','1989-05-07'),(17838,44100,'1989-05-07','1990-05-07'),(17838,47462,'1990-05-07','1991-05-07'),(17838,48931,'1991-05-07','1992-05-06'),(17838,49220,'1992-05-06','1993-05-06'),(17838,49937,'1993-05-06','1994-05-06'),(17838,50288,'1994-05-06','1995-05-06'),(17838,53940,'1995-05-06','1996-05-05'),(17838,55579,'1996-05-05','1997-05-05'),(17838,59539,'1997-05-05','1998-05-05'),(17838,59186,'1998-05-05','1999-05-05'),(17838,63026,'1999-05-05','2000-05-04'),(17838,66426,'2000-05-04','2001-05-04'),(17838,69859,'2001-05-04','2002-05-04'),(17838,71408,'2002-05-04','9999-01-01'),(17839,40347,'1999-07-23','2000-07-22'),(17839,43462,'2000-07-22','2001-07-22'),(17839,45723,'2001-07-22','2002-07-22'),(17839,48981,'2002-07-22','9999-01-01'),(17840,66948,'1985-06-20','1986-06-20'),(17840,70273,'1986-06-20','1987-06-20'),(17840,71467,'1987-06-20','1988-06-19'),(17840,71936,'1988-06-19','1989-06-19'),(17840,74208,'1989-06-19','1990-06-19'),(17840,77460,'1990-06-19','1991-06-19'),(17840,81022,'1991-06-19','1992-06-18'),(17840,85124,'1992-06-18','1993-06-18'),(17840,85592,'1993-06-18','1994-06-18'),(17840,88574,'1994-06-18','1995-06-18'),(17840,90831,'1995-06-18','1996-06-17'),(17840,91342,'1996-06-17','1997-06-17'),(17840,92967,'1997-06-17','1998-06-17'),(17840,95147,'1998-06-17','1999-06-17'),(17840,96520,'1999-06-17','2000-06-16'),(17840,97529,'2000-06-16','2001-06-16'),(17840,98737,'2001-06-16','2002-06-16'),(17840,100439,'2002-06-16','9999-01-01'),(17841,40000,'1988-06-07','1989-06-07'),(17841,41651,'1989-06-07','1990-06-07'),(17841,45775,'1990-06-07','1991-06-07'),(17841,47711,'1991-06-07','1992-06-06'),(17841,51934,'1992-06-06','1993-06-06'),(17841,54968,'1993-06-06','1994-06-06'),(17841,56810,'1994-06-06','1995-06-06'),(17841,58402,'1995-06-06','1996-06-05'),(17841,62223,'1996-06-05','1997-06-05'),(17841,62391,'1997-06-05','1998-06-05'),(17841,63233,'1998-06-05','1999-06-05'),(17841,66977,'1999-06-05','2000-06-04'),(17841,70931,'2000-06-04','2001-06-04'),(17841,74154,'2001-06-04','2002-06-04'),(17841,77211,'2002-06-04','9999-01-01'),(17842,57698,'1996-08-15','1997-08-15'),(17842,59757,'1997-08-15','1998-08-15'),(17842,61014,'1998-08-15','1999-08-15'),(17842,61250,'1999-08-15','2000-08-14'),(17842,61122,'2000-08-14','2001-08-14'),(17842,63933,'2001-08-14','9999-01-01'),(17843,45041,'1991-05-04','1992-05-03'),(17843,45781,'1992-05-03','1993-04-26'),(17844,40000,'1985-04-14','1986-04-14'),(17844,42422,'1986-04-14','1987-04-14'),(17844,44300,'1987-04-14','1988-04-13'),(17844,47275,'1988-04-13','1989-04-13'),(17844,48586,'1989-04-13','1990-04-13'),(17844,49147,'1990-04-13','1991-04-13'),(17844,50538,'1991-04-13','1992-04-12'),(17844,53597,'1992-04-12','1993-04-12'),(17844,57617,'1993-04-12','1994-04-12'),(17844,61213,'1994-04-12','1995-04-12'),(17844,64071,'1995-04-12','1996-04-11'),(17844,68482,'1996-04-11','1997-04-11'),(17844,72562,'1997-04-11','1998-04-11'),(17844,72615,'1998-04-11','1999-04-11'),(17844,74511,'1999-04-11','2000-04-10'),(17844,74837,'2000-04-10','2001-04-10'),(17844,76299,'2001-04-10','2002-04-10'),(17844,80049,'2002-04-10','9999-01-01'),(17845,45452,'1992-04-23','1993-04-23'),(17845,47377,'1993-04-23','1994-04-23'),(17845,51050,'1994-04-23','1995-04-23'),(17845,54941,'1995-04-23','1996-04-22'),(17845,57460,'1996-04-22','1997-04-22'),(17845,60744,'1997-04-22','1998-04-22'),(17845,61892,'1998-04-22','1999-04-22'),(17845,61969,'1999-04-22','2000-04-21'),(17845,64371,'2000-04-21','2001-04-21'),(17845,67622,'2001-04-21','2002-04-21'),(17845,68098,'2002-04-21','9999-01-01'),(17846,40000,'1987-10-02','1988-10-01'),(17846,40389,'1988-10-01','1989-10-01'),(17846,40143,'1989-10-01','1990-10-01'),(17846,41787,'1990-10-01','1991-10-01'),(17846,43878,'1991-10-01','1992-09-30'),(17846,45379,'1992-09-30','1993-09-30'),(17846,45679,'1993-09-30','1994-09-30'),(17846,46185,'1994-09-30','1995-09-30'),(17846,47039,'1995-09-30','1996-09-29'),(17846,48206,'1996-09-29','1997-09-29'),(17846,50200,'1997-09-29','1998-09-29'),(17846,53144,'1998-09-29','1999-09-29'),(17846,54491,'1999-09-29','2000-09-28'),(17846,58506,'2000-09-28','2001-09-28'),(17846,61394,'2001-09-28','9999-01-01'),(17847,40000,'1995-07-16','1996-07-15'),(17847,40351,'1996-07-15','1997-07-15'),(17847,42540,'1997-07-15','1998-07-15'),(17847,46641,'1998-07-15','1999-07-15'),(17847,47518,'1999-07-15','2000-07-14'),(17847,51611,'2000-07-14','2001-07-14'),(17847,52191,'2001-07-14','2002-07-14'),(17847,52238,'2002-07-14','9999-01-01'),(17848,75356,'1985-03-31','1986-03-31'),(17848,79723,'1986-03-31','1987-03-31'),(17848,81963,'1987-03-31','1988-03-30'),(17848,84917,'1988-03-30','1989-03-30'),(17848,88687,'1989-03-30','1990-03-30'),(17848,90039,'1990-03-30','1991-03-30'),(17848,94105,'1991-03-30','1992-03-29'),(17848,95394,'1992-03-29','1993-03-29'),(17848,99558,'1993-03-29','1994-03-29'),(17848,103943,'1994-03-29','1995-03-29'),(17848,103805,'1995-03-29','1996-03-28'),(17848,105844,'1996-03-28','1997-03-28'),(17848,108455,'1997-03-28','1998-03-28'),(17848,108672,'1998-03-28','1999-03-28'),(17848,109732,'1999-03-28','2000-03-27'),(17848,110870,'2000-03-27','2001-03-27'),(17848,113737,'2001-03-27','2002-03-27'),(17848,114375,'2002-03-27','9999-01-01'),(17849,40000,'1986-05-28','1987-05-28'),(17849,40809,'1987-05-28','1988-05-27'),(17849,44598,'1988-05-27','1989-05-27'),(17849,48303,'1989-05-27','1990-05-27'),(17849,48492,'1990-05-27','1991-05-27'),(17849,51380,'1991-05-27','1992-05-26'),(17849,53401,'1992-05-26','1993-05-26'),(17849,57054,'1993-05-26','1994-05-26'),(17849,59021,'1994-05-26','1995-05-26'),(17849,61333,'1995-05-26','1996-05-25'),(17849,62421,'1996-05-25','1997-05-25'),(17849,65751,'1997-05-25','1998-05-25'),(17849,65464,'1998-05-25','1999-05-25'),(17849,69525,'1999-05-25','2000-05-24'),(17849,72360,'2000-05-24','2001-05-24'),(17849,74520,'2001-05-24','2002-05-24'),(17849,77245,'2002-05-24','9999-01-01'),(17850,40000,'1997-05-26','1998-05-26'),(17850,42097,'1998-05-26','1999-05-26'),(17850,42222,'1999-05-26','2000-05-25'),(17850,44913,'2000-05-25','2001-05-25'),(17850,44824,'2001-05-25','2002-05-25'),(17850,49093,'2002-05-25','9999-01-01'),(17851,77923,'1995-05-27','1996-05-26'),(17851,79127,'1996-05-26','1997-05-26'),(17851,81512,'1997-05-26','1998-05-26'),(17851,81994,'1998-05-26','1999-05-26'),(17851,81722,'1999-05-26','2000-05-25'),(17851,83430,'2000-05-25','2001-05-25'),(17851,87883,'2001-05-25','2001-07-08'),(17852,40000,'1996-09-25','1997-09-25'),(17852,41354,'1997-09-25','1998-09-25'),(17852,45578,'1998-09-25','1999-09-25'),(17852,45220,'1999-09-25','2000-09-24'),(17852,46489,'2000-09-24','2001-09-24'),(17852,46836,'2001-09-24','9999-01-01'),(17853,40000,'1988-06-07','1989-06-07'),(17853,40000,'1989-06-07','1990-06-07'),(17853,40208,'1990-06-07','1991-06-07'),(17853,41193,'1991-06-07','1992-06-06'),(17853,40787,'1992-06-06','1993-06-06'),(17853,41846,'1993-06-06','1994-06-06'),(17853,44738,'1994-06-06','1995-06-06'),(17853,44871,'1995-06-06','1996-06-05'),(17853,45363,'1996-06-05','1997-06-05'),(17853,46579,'1997-06-05','1997-08-20'),(17854,77064,'1991-05-11','1992-05-10'),(17854,79598,'1992-05-10','1993-05-10'),(17854,82060,'1993-05-10','1994-05-10'),(17854,81666,'1994-05-10','1995-05-10'),(17854,83420,'1995-05-10','1996-05-09'),(17854,87856,'1996-05-09','1997-05-09'),(17854,89631,'1997-05-09','1998-05-09'),(17854,89275,'1998-05-09','1999-05-09'),(17854,91702,'1999-05-09','2000-05-08'),(17854,92441,'2000-05-08','2001-05-08'),(17854,96639,'2001-05-08','2002-05-08'),(17854,97240,'2002-05-08','9999-01-01'),(17855,40000,'1990-12-15','1991-12-15'),(17855,44280,'1991-12-15','1992-12-14'),(17855,45679,'1992-12-14','1993-12-14'),(17855,48907,'1993-12-14','1994-12-14'),(17855,52516,'1994-12-14','1995-12-14'),(17855,52501,'1995-12-14','1996-12-13'),(17855,55602,'1996-12-13','1997-12-13'),(17855,59483,'1997-12-13','1998-12-13'),(17855,63334,'1998-12-13','1999-12-13'),(17855,65777,'1999-12-13','2000-12-12'),(17855,69129,'2000-12-12','2001-12-12'),(17855,69563,'2001-12-12','9999-01-01'),(17856,49569,'1996-11-02','1997-11-02'),(17856,53716,'1997-11-02','1998-11-02'),(17856,53676,'1998-11-02','1999-11-02'),(17856,53501,'1999-11-02','2000-11-01'),(17856,54094,'2000-11-01','2001-11-01'),(17856,56571,'2001-11-01','9999-01-01'),(17857,49757,'1988-12-22','1989-12-22'),(17857,51357,'1989-12-22','1990-12-22'),(17857,53099,'1990-12-22','1991-12-22'),(17857,55488,'1991-12-22','1992-12-21'),(17857,55201,'1992-12-21','1993-12-21'),(17857,59487,'1993-12-21','1994-12-21'),(17857,60193,'1994-12-21','1995-12-21'),(17857,63945,'1995-12-21','1996-12-20'),(17857,67304,'1996-12-20','1997-12-20'),(17857,71045,'1997-12-20','1998-12-20'),(17857,73991,'1998-12-20','1999-12-20'),(17857,77482,'1999-12-20','2000-12-19'),(17857,81374,'2000-12-19','2001-12-19'),(17857,81069,'2001-12-19','2002-04-02'),(17858,40000,'1995-09-01','1996-08-31'),(17858,43371,'1996-08-31','1997-08-31'),(17858,44753,'1997-08-31','1998-08-31'),(17858,47364,'1998-08-31','1999-08-31'),(17858,48976,'1999-08-31','2000-08-30'),(17858,53148,'2000-08-30','2001-08-30'),(17858,57289,'2001-08-30','9999-01-01'),(17859,57356,'1993-07-01','1994-07-01'),(17859,60930,'1994-07-01','1995-07-01'),(17859,60712,'1995-07-01','1996-06-30'),(17859,62687,'1996-06-30','1997-06-30'),(17859,66044,'1997-06-30','1998-06-30'),(17859,68315,'1998-06-30','1999-06-30'),(17859,71178,'1999-06-30','2000-06-29'),(17859,73891,'2000-06-29','2001-06-29'),(17859,74739,'2001-06-29','2002-06-29'),(17859,74903,'2002-06-29','9999-01-01'),(17860,40000,'1988-12-15','1989-12-15'),(17860,41772,'1989-12-15','1990-12-15'),(17860,44210,'1990-12-15','1991-12-15'),(17860,45709,'1991-12-15','1992-12-14'),(17860,47876,'1992-12-14','1993-12-14'),(17860,49284,'1993-12-14','1994-12-14'),(17860,49564,'1994-12-14','1995-12-14'),(17860,52926,'1995-12-14','1996-12-13'),(17860,56298,'1996-12-13','1997-12-13'),(17860,57141,'1997-12-13','1997-12-23'),(17861,40000,'1989-12-05','1990-12-05'),(17861,41627,'1990-12-05','1991-12-05'),(17861,41314,'1991-12-05','1992-12-04'),(17861,43412,'1992-12-04','1993-12-04'),(17861,47875,'1993-12-04','1994-12-04'),(17861,48287,'1994-12-04','1995-12-04'),(17861,50894,'1995-12-04','1996-12-03'),(17861,54300,'1996-12-03','1997-12-03'),(17861,55358,'1997-12-03','1998-12-03'),(17861,59408,'1998-12-03','1999-12-03'),(17861,62780,'1999-12-03','2000-12-02'),(17861,63564,'2000-12-02','2001-12-02'),(17861,63531,'2001-12-02','9999-01-01'),(17862,44222,'1989-10-11','1990-10-11'),(17862,47412,'1990-10-11','1991-10-11'),(17862,51846,'1991-10-11','1992-10-10'),(17862,55442,'1992-10-10','1993-10-10'),(17862,58705,'1993-10-10','1994-10-10'),(17862,59665,'1994-10-10','1995-10-10'),(17862,63797,'1995-10-10','1996-10-09'),(17862,68046,'1996-10-09','1997-10-09'),(17862,68392,'1997-10-09','1998-10-09'),(17862,71143,'1998-10-09','1999-10-09'),(17862,71604,'1999-10-09','2000-10-08'),(17862,73364,'2000-10-08','2001-10-08'),(17862,74883,'2001-10-08','9999-01-01'),(17863,88705,'1992-12-20','1993-12-20'),(17863,91672,'1993-12-20','1994-12-20'),(17863,92848,'1994-12-20','1995-01-19'),(17864,88947,'1990-03-11','1991-03-11'),(17864,91499,'1991-03-11','1992-03-10'),(17864,91323,'1992-03-10','1993-03-10'),(17864,95660,'1993-03-10','1994-03-10'),(17864,99176,'1994-03-10','1995-03-10'),(17864,99035,'1995-03-10','1996-03-09'),(17864,99942,'1996-03-09','1997-03-09'),(17864,103470,'1997-03-09','1998-03-09'),(17864,106393,'1998-03-09','1999-03-09'),(17864,106466,'1999-03-09','2000-03-08'),(17864,110204,'2000-03-08','2001-03-08'),(17864,114079,'2001-03-08','2002-03-08'),(17864,115541,'2002-03-08','9999-01-01'),(17865,40000,'1992-10-13','1993-10-13'),(17865,42752,'1993-10-13','1994-10-13'),(17865,43527,'1994-10-13','1995-10-13'),(17865,45441,'1995-10-13','1996-10-12'),(17865,48516,'1996-10-12','1997-10-12'),(17865,49260,'1997-10-12','1998-10-12'),(17865,48820,'1998-10-12','1999-10-12'),(17865,53135,'1999-10-12','2000-10-11'),(17865,57554,'2000-10-11','2001-10-11'),(17865,60641,'2001-10-11','9999-01-01'),(17866,46656,'1987-08-18','1988-08-17'),(17866,50439,'1988-08-17','1989-08-17'),(17866,50980,'1989-08-17','1990-08-17'),(17866,52783,'1990-08-17','1991-08-17'),(17866,53706,'1991-08-17','1992-08-16'),(17866,54307,'1992-08-16','1993-08-16'),(17866,58520,'1993-08-16','1994-08-16'),(17866,60166,'1994-08-16','1995-08-16'),(17866,60798,'1995-08-16','1996-08-15'),(17866,63107,'1996-08-15','1997-08-15'),(17866,65863,'1997-08-15','1998-08-15'),(17866,69822,'1998-08-15','1999-08-15'),(17866,73653,'1999-08-15','2000-08-14'),(17866,73228,'2000-08-14','2001-08-14'),(17866,73550,'2001-08-14','9999-01-01'),(17867,40735,'1998-11-17','1999-11-17'),(17867,41344,'1999-11-17','2000-11-16'),(17867,41960,'2000-11-16','2001-11-16'),(17867,42002,'2001-11-16','9999-01-01'),(17868,47896,'1990-03-26','1991-03-26'),(17868,51350,'1991-03-26','1992-03-25'),(17868,53799,'1992-03-25','1992-08-22'),(17869,40000,'1995-07-01','1996-06-30'),(17869,40730,'1996-06-30','1997-06-30'),(17869,41238,'1997-06-30','1998-06-30'),(17869,43374,'1998-06-30','1999-06-30'),(17869,45391,'1999-06-30','2000-06-29'),(17869,47236,'2000-06-29','2001-06-29'),(17869,50111,'2001-06-29','2002-06-29'),(17869,51252,'2002-06-29','9999-01-01'),(17870,40000,'1985-06-24','1986-06-24'),(17870,41162,'1986-06-24','1987-06-24'),(17870,41422,'1987-06-24','1988-06-23'),(17870,45101,'1988-06-23','1989-06-23'),(17870,47776,'1989-06-23','1990-06-23'),(17870,48585,'1990-06-23','1991-06-23'),(17870,50265,'1991-06-23','1992-06-22'),(17870,54657,'1992-06-22','1993-06-22'),(17870,55942,'1993-06-22','1994-06-22'),(17870,59056,'1994-06-22','1995-06-22'),(17870,62673,'1995-06-22','1996-06-21'),(17870,62234,'1996-06-21','1997-06-21'),(17870,63190,'1997-06-21','1998-06-21'),(17870,67598,'1998-06-21','1999-06-21'),(17870,68752,'1999-06-21','2000-06-20'),(17870,71316,'2000-06-20','2001-06-20'),(17870,73419,'2001-06-20','2002-06-20'),(17870,74088,'2002-06-20','9999-01-01'),(17871,48561,'1996-07-20','1997-07-20'),(17871,48063,'1997-07-20','1998-07-20'),(17871,52031,'1998-07-20','1999-07-20'),(17871,54947,'1999-07-20','2000-07-19'),(17871,55668,'2000-07-19','2001-07-19'),(17871,55457,'2001-07-19','2002-07-19'),(17871,55914,'2002-07-19','9999-01-01'),(17872,49896,'1991-10-23','1992-10-22'),(17872,50013,'1992-10-22','1993-10-22'),(17872,51037,'1993-10-22','1994-10-22'),(17872,55046,'1994-10-22','1995-10-22'),(17872,57904,'1995-10-22','1996-10-21'),(17872,61666,'1996-10-21','1997-10-21'),(17872,61353,'1997-10-21','1998-10-21'),(17872,62263,'1998-10-21','1999-10-21'),(17872,62322,'1999-10-21','2000-10-20'),(17872,66432,'2000-10-20','2001-10-20'),(17872,67745,'2001-10-20','9999-01-01'),(17873,40000,'1989-08-24','1990-08-24'),(17873,41874,'1990-08-24','1991-08-24'),(17873,43383,'1991-08-24','1992-08-23'),(17873,44376,'1992-08-23','1993-08-23'),(17873,47739,'1993-08-23','1994-08-23'),(17873,47248,'1994-08-23','1995-08-23'),(17873,46793,'1995-08-23','1996-08-22'),(17873,49121,'1996-08-22','1997-08-22'),(17873,53126,'1997-08-22','1998-08-22'),(17873,54906,'1998-08-22','1999-08-22'),(17873,58924,'1999-08-22','2000-08-21'),(17873,62502,'2000-08-21','2001-08-21'),(17873,63344,'2001-08-21','9999-01-01'),(17874,75424,'1992-01-01','1992-12-31'),(17874,76383,'1992-12-31','1993-12-31'),(17874,76941,'1993-12-31','1994-12-31'),(17874,81014,'1994-12-31','1995-12-31'),(17874,85479,'1995-12-31','1996-12-30'),(17874,85098,'1996-12-30','1997-12-30'),(17874,85428,'1997-12-30','1998-12-30'),(17874,89456,'1998-12-30','1999-12-30'),(17874,89969,'1999-12-30','2000-12-29'),(17874,90100,'2000-12-29','2001-12-29'),(17874,93453,'2001-12-29','9999-01-01'),(17875,40000,'1999-04-19','2000-03-02'),(17876,49345,'1994-08-14','1995-08-14'),(17876,52353,'1995-08-14','1996-08-13'),(17876,56201,'1996-08-13','1997-08-13'),(17876,56110,'1997-08-13','1998-08-13'),(17876,60366,'1998-08-13','1999-08-13'),(17876,61724,'1999-08-13','2000-08-12'),(17876,65147,'2000-08-12','2001-08-12'),(17876,66850,'2001-08-12','9999-01-01'),(17877,40000,'1992-12-23','1993-12-23'),(17877,43870,'1993-12-23','1994-12-23'),(17877,44693,'1994-12-23','1995-12-23'),(17877,46393,'1995-12-23','1996-12-22'),(17877,48165,'1996-12-22','1997-12-22'),(17877,50360,'1997-12-22','1998-12-22'),(17877,54524,'1998-12-22','1999-12-22'),(17877,57301,'1999-12-22','2000-12-21'),(17877,61037,'2000-12-21','2001-12-21'),(17877,64124,'2001-12-21','9999-01-01'),(17878,63108,'1986-10-16','1987-10-16'),(17878,64210,'1987-10-16','1988-10-15'),(17878,68127,'1988-10-15','1989-10-15'),(17878,70293,'1989-10-15','1990-10-15'),(17878,73792,'1990-10-15','1991-10-15'),(17878,78106,'1991-10-15','1992-10-14'),(17878,78947,'1992-10-14','1993-10-14'),(17878,81738,'1993-10-14','1994-10-14'),(17878,81940,'1994-10-14','1995-10-14'),(17878,81466,'1995-10-14','1996-10-13'),(17878,84432,'1996-10-13','1997-10-13'),(17878,84714,'1997-10-13','1998-10-13'),(17878,84416,'1998-10-13','1999-10-13'),(17878,87409,'1999-10-13','2000-10-12'),(17878,88165,'2000-10-12','2001-10-12'),(17878,88320,'2001-10-12','9999-01-01'),(17879,49363,'1993-07-18','1994-07-18'),(17879,51884,'1994-07-18','1995-07-18'),(17879,54631,'1995-07-18','1996-07-17'),(17879,58123,'1996-07-17','1997-07-17'),(17879,61422,'1997-07-17','1998-07-17'),(17879,62490,'1998-07-17','1999-07-17'),(17879,64563,'1999-07-17','2000-07-16'),(17879,66610,'2000-07-16','2001-07-16'),(17879,66582,'2001-07-16','2002-07-16'),(17879,67681,'2002-07-16','9999-01-01'),(17880,65372,'1987-12-02','1988-12-01'),(17880,64946,'1988-12-01','1989-12-01'),(17880,67675,'1989-12-01','1990-12-01'),(17880,67581,'1990-12-01','1991-12-01'),(17880,67742,'1991-12-01','1992-11-30'),(17880,67815,'1992-11-30','1993-11-30'),(17880,67653,'1993-11-30','1994-11-30'),(17880,68979,'1994-11-30','1995-11-30'),(17880,71451,'1995-11-30','1996-11-29'),(17880,75770,'1996-11-29','1997-11-29'),(17880,77116,'1997-11-29','1998-11-29'),(17880,81385,'1998-11-29','1999-11-29'),(17880,84782,'1999-11-29','2000-11-28'),(17880,87951,'2000-11-28','2001-11-28'),(17880,92003,'2001-11-28','9999-01-01'),(17881,68980,'1990-10-24','1991-10-24'),(17881,71563,'1991-10-24','1992-10-23'),(17881,74644,'1992-10-23','1993-10-23'),(17881,78062,'1993-10-23','1994-10-23'),(17881,79677,'1994-10-23','1995-10-23'),(17881,84061,'1995-10-23','1996-10-22'),(17881,86846,'1996-10-22','1997-10-22'),(17881,89864,'1997-10-22','1998-10-22'),(17881,90961,'1998-10-22','1999-10-22'),(17881,93502,'1999-10-22','2000-10-21'),(17881,97699,'2000-10-21','2001-10-21'),(17881,100393,'2001-10-21','9999-01-01'),(17882,53799,'1998-01-04','1999-01-04'),(17882,54870,'1999-01-04','2000-01-04'),(17882,54844,'2000-01-04','2001-01-03'),(17882,56154,'2001-01-03','2001-05-07'),(17883,68537,'1998-01-29','1999-01-29'),(17883,72900,'1999-01-29','2000-01-29'),(17883,74734,'2000-01-29','2001-01-28'),(17883,78913,'2001-01-28','2002-01-28'),(17883,80356,'2002-01-28','9999-01-01'),(17884,40000,'1996-06-17','1997-06-17'),(17884,43868,'1997-06-17','1998-06-17'),(17884,44900,'1998-06-17','1999-06-17'),(17884,46265,'1999-06-17','2000-06-16'),(17884,47942,'2000-06-16','2001-06-16'),(17884,49618,'2001-06-16','2002-06-16'),(17884,50430,'2002-06-16','9999-01-01'),(17885,51626,'1998-04-20','1999-04-20'),(17885,54709,'1999-04-20','2000-04-19'),(17885,58945,'2000-04-19','2001-04-19'),(17885,59147,'2001-04-19','2002-04-19'),(17885,59782,'2002-04-19','9999-01-01'),(17886,78514,'1988-04-23','1989-04-23'),(17886,80527,'1989-04-23','1990-04-23'),(17886,84877,'1990-04-23','1991-04-23'),(17886,85182,'1991-04-23','1992-04-22'),(17886,88268,'1992-04-22','1993-04-22'),(17886,92080,'1993-04-22','1994-04-22'),(17886,93818,'1994-04-22','1995-04-22'),(17886,96163,'1995-04-22','1996-04-21'),(17886,99453,'1996-04-21','1997-04-21'),(17886,103069,'1997-04-21','1998-04-21'),(17886,105191,'1998-04-21','1999-04-21'),(17886,109080,'1999-04-21','2000-04-20'),(17886,110165,'2000-04-20','2001-04-20'),(17886,113946,'2001-04-20','2002-04-20'),(17886,117097,'2002-04-20','9999-01-01'),(17887,40000,'1995-05-19','1996-05-18'),(17887,41803,'1996-05-18','1996-05-21'),(17888,64843,'1995-08-18','1996-08-17'),(17888,68519,'1996-08-17','1997-08-17'),(17888,72484,'1997-08-17','1998-08-17'),(17888,72135,'1998-08-17','1999-08-17'),(17888,73145,'1999-08-17','2000-08-16'),(17888,73490,'2000-08-16','2001-08-16'),(17888,73948,'2001-08-16','9999-01-01'),(17889,77598,'1989-04-23','1990-04-23'),(17889,79023,'1990-04-23','1991-04-23'),(17889,79614,'1991-04-23','1992-04-22'),(17889,79314,'1992-04-22','1993-04-22'),(17889,83311,'1993-04-22','1994-04-22'),(17889,85987,'1994-04-22','1995-02-22'),(17890,54478,'1990-07-21','1991-07-21'),(17890,54805,'1991-07-21','1992-07-20'),(17890,58897,'1992-07-20','1993-07-20'),(17890,62820,'1993-07-20','1994-07-20'),(17890,63542,'1994-07-20','1995-07-20'),(17890,65506,'1995-07-20','1996-07-19'),(17890,65544,'1996-07-19','1997-07-19'),(17890,67225,'1997-07-19','1998-07-19'),(17890,70097,'1998-07-19','1999-07-19'),(17890,69781,'1999-07-19','2000-07-18'),(17890,72755,'2000-07-18','2001-07-18'),(17890,75835,'2001-07-18','2002-07-18'),(17890,80046,'2002-07-18','9999-01-01'),(17891,44505,'1987-05-07','1988-05-06'),(17891,47840,'1988-05-06','1989-05-06'),(17891,52010,'1989-05-06','1990-05-06'),(17891,53713,'1990-05-06','1991-05-06'),(17891,54267,'1991-05-06','1992-05-05'),(17891,55185,'1992-05-05','1993-05-05'),(17891,57618,'1993-05-05','1994-05-05'),(17891,57712,'1994-05-05','1995-05-05'),(17891,57754,'1995-05-05','1996-05-04'),(17891,61488,'1996-05-04','1997-05-04'),(17891,64534,'1997-05-04','1998-05-04'),(17891,65635,'1998-05-04','1999-05-04'),(17891,69306,'1999-05-04','2000-05-03'),(17891,72680,'2000-05-03','2001-05-03'),(17891,74191,'2001-05-03','2002-05-03'),(17891,78030,'2002-05-03','9999-01-01'),(17892,80221,'1988-12-04','1989-12-04'),(17892,79769,'1989-12-04','1990-12-04'),(17892,84192,'1990-12-04','1991-12-04'),(17892,83972,'1991-12-04','1992-12-03'),(17892,86254,'1992-12-03','1993-12-03'),(17892,89077,'1993-12-03','1994-12-03'),(17892,89424,'1994-12-03','1995-12-03'),(17892,92520,'1995-12-03','1996-12-02'),(17892,96919,'1996-12-02','1997-12-02'),(17892,99974,'1997-12-02','1998-12-02'),(17892,102517,'1998-12-02','1999-12-02'),(17892,103531,'1999-12-02','2000-12-01'),(17892,104628,'2000-12-01','2001-12-01'),(17892,107863,'2001-12-01','9999-01-01'),(17893,65754,'1996-07-27','1997-07-27'),(17893,69703,'1997-07-27','1998-07-27'),(17893,71582,'1998-07-27','1999-07-27'),(17893,73537,'1999-07-27','2000-07-26'),(17893,73360,'2000-07-26','2001-07-26'),(17893,77252,'2001-07-26','2002-07-26'),(17893,78103,'2002-07-26','9999-01-01'),(17894,64873,'1986-02-13','1987-02-13'),(17894,68783,'1987-02-13','1988-02-13'),(17894,69683,'1988-02-13','1989-02-12'),(17894,69825,'1989-02-12','1990-02-12'),(17894,72370,'1990-02-12','1991-02-12'),(17894,71941,'1991-02-12','1992-02-12'),(17894,71955,'1992-02-12','1993-02-11'),(17894,74153,'1993-02-11','1994-02-11'),(17894,74650,'1994-02-11','1995-02-11'),(17894,78468,'1995-02-11','1996-02-11'),(17894,79830,'1996-02-11','1997-02-10'),(17894,81746,'1997-02-10','1998-02-10'),(17894,83710,'1998-02-10','1999-02-10'),(17894,84415,'1999-02-10','2000-02-10'),(17894,87126,'2000-02-10','2001-02-09'),(17894,90641,'2001-02-09','2002-02-09'),(17894,93646,'2002-02-09','9999-01-01'),(17895,49306,'1989-12-03','1990-12-03'),(17895,51760,'1990-12-03','1991-12-03'),(17895,52593,'1991-12-03','1992-12-02'),(17895,52443,'1992-12-02','1993-12-02'),(17895,52851,'1993-12-02','1994-12-02'),(17895,56339,'1994-12-02','1995-12-02'),(17895,56701,'1995-12-02','1996-12-01'),(17895,57285,'1996-12-01','1997-12-01'),(17895,61064,'1997-12-01','1998-12-01'),(17895,61134,'1998-12-01','1999-12-01'),(17895,61727,'1999-12-01','2000-11-30'),(17895,62293,'2000-11-30','2001-11-30'),(17895,65344,'2001-11-30','9999-01-01'),(17896,44155,'1999-12-16','2000-12-15'),(17896,44223,'2000-12-15','2001-12-15'),(17896,45434,'2001-12-15','2002-04-13'),(17897,60673,'1991-10-16','1992-10-15'),(17897,63964,'1992-10-15','1993-10-15'),(17897,67671,'1993-10-15','1994-10-15'),(17897,70456,'1994-10-15','1995-10-15'),(17897,72363,'1995-10-15','1996-10-14'),(17897,72140,'1996-10-14','1997-10-14'),(17897,76427,'1997-10-14','1998-10-14'),(17897,77005,'1998-10-14','1999-10-14'),(17897,79551,'1999-10-14','2000-10-13'),(17897,82128,'2000-10-13','2001-10-13'),(17897,85225,'2001-10-13','2001-12-21'),(17898,61297,'1998-09-29','1999-09-29'),(17898,63511,'1999-09-29','2000-09-28'),(17898,63399,'2000-09-28','2001-09-28'),(17898,66354,'2001-09-28','9999-01-01'),(17899,40000,'1985-10-12','1986-10-12'),(17899,43622,'1986-10-12','1987-10-12'),(17899,46140,'1987-10-12','1988-10-11'),(17899,50001,'1988-10-11','1989-10-11'),(17899,51405,'1989-10-11','1990-10-11'),(17899,52198,'1990-10-11','1991-10-11'),(17899,56074,'1991-10-11','1992-10-10'),(17899,57106,'1992-10-10','1993-10-10'),(17899,59932,'1993-10-10','1994-10-10'),(17899,63108,'1994-10-10','1995-10-10'),(17899,65723,'1995-10-10','1996-10-09'),(17899,65972,'1996-10-09','1997-10-09'),(17899,68636,'1997-10-09','1998-10-09'),(17899,72747,'1998-10-09','1999-10-09'),(17899,74819,'1999-10-09','2000-10-08'),(17899,75186,'2000-10-08','2001-10-08'),(17899,79397,'2001-10-08','9999-01-01'),(17900,40000,'1986-03-03','1987-03-03'),(17900,43032,'1987-03-03','1988-03-02'),(17900,47482,'1988-03-02','1989-03-02'),(17900,50100,'1989-03-02','1990-03-02'),(17900,50223,'1990-03-02','1991-03-02'),(17900,51727,'1991-03-02','1992-03-01'),(17900,51884,'1992-03-01','1993-03-01'),(17900,52324,'1993-03-01','1994-03-01'),(17900,55237,'1994-03-01','1995-03-01'),(17900,57237,'1995-03-01','1996-02-29'),(17900,58652,'1996-02-29','1997-02-28'),(17900,61204,'1997-02-28','1998-02-28'),(17900,60973,'1998-02-28','1999-02-28'),(17900,62071,'1999-02-28','2000-02-28'),(17900,63438,'2000-02-28','2001-02-27'),(17900,64023,'2001-02-27','2002-02-27'),(17900,65704,'2002-02-27','9999-01-01'),(17901,40000,'1993-07-09','1994-07-09'),(17901,42522,'1994-07-09','1995-07-09'),(17901,43296,'1995-07-09','1996-07-08'),(17901,44214,'1996-07-08','1997-07-08'),(17901,44395,'1997-07-08','1998-07-08'),(17901,48875,'1998-07-08','1999-07-08'),(17901,50528,'1999-07-08','2000-07-07'),(17901,51712,'2000-07-07','2001-07-07'),(17901,54168,'2001-07-07','2002-07-07'),(17901,53927,'2002-07-07','9999-01-01'),(17902,59425,'1990-12-05','1991-12-05'),(17902,60351,'1991-12-05','1992-12-04'),(17902,60873,'1992-12-04','1993-12-04'),(17902,62656,'1993-12-04','1994-12-04'),(17902,64056,'1994-12-04','1995-12-04'),(17902,66229,'1995-12-04','1996-12-03'),(17902,70102,'1996-12-03','1997-12-03'),(17902,70507,'1997-12-03','1998-12-03'),(17902,71630,'1998-12-03','1999-12-03'),(17902,71752,'1999-12-03','2000-12-02'),(17902,76176,'2000-12-02','2001-12-02'),(17902,77262,'2001-12-02','9999-01-01'),(17903,51237,'1996-08-29','1997-08-29'),(17903,53506,'1997-08-29','1998-08-29'),(17903,53886,'1998-08-29','1999-08-29'),(17903,53812,'1999-08-29','2000-08-28'),(17903,55279,'2000-08-28','2001-08-28'),(17903,59062,'2001-08-28','9999-01-01'),(17904,84570,'1998-04-20','1999-04-20'),(17904,85782,'1999-04-20','2000-04-19'),(17904,88508,'2000-04-19','2001-04-19'),(17904,90810,'2001-04-19','2001-08-21'),(17905,55917,'1985-02-11','1986-02-11'),(17905,57520,'1986-02-11','1987-02-11'),(17905,57407,'1987-02-11','1988-02-11'),(17905,57626,'1988-02-11','1989-02-10'),(17905,59047,'1989-02-10','1990-02-10'),(17905,62948,'1990-02-10','1991-02-10'),(17905,66176,'1991-02-10','1992-02-10'),(17905,68103,'1992-02-10','1993-02-09'),(17905,68015,'1993-02-09','1994-02-09'),(17905,69824,'1994-02-09','1995-02-09'),(17905,70340,'1995-02-09','1996-02-09'),(17905,71888,'1996-02-09','1997-02-08'),(17905,72583,'1997-02-08','1998-02-08'),(17905,75201,'1998-02-08','1999-02-08'),(17905,77030,'1999-02-08','2000-02-08'),(17905,79194,'2000-02-08','2001-02-07'),(17905,81278,'2001-02-07','2002-02-07'),(17905,84229,'2002-02-07','9999-01-01'),(17906,62615,'1997-11-22','1998-11-22'),(17906,63840,'1998-11-22','1999-11-22'),(17906,64044,'1999-11-22','2000-11-21'),(17906,64450,'2000-11-21','2001-11-21'),(17906,64532,'2001-11-21','9999-01-01'),(17907,69291,'1992-01-06','1993-01-05'),(17907,71226,'1993-01-05','1994-01-05'),(17907,75166,'1994-01-05','1995-01-05'),(17907,76197,'1995-01-05','1996-01-05'),(17907,76598,'1996-01-05','1997-01-04'),(17907,76435,'1997-01-04','1998-01-04'),(17907,76476,'1998-01-04','1999-01-04'),(17907,77861,'1999-01-04','2000-01-04'),(17907,77862,'2000-01-04','2001-01-03'),(17907,79955,'2001-01-03','2002-01-03'),(17907,82097,'2002-01-03','9999-01-01'),(17908,40000,'1997-09-02','1998-09-02'),(17908,42687,'1998-09-02','1999-09-02'),(17908,46192,'1999-09-02','2000-09-01'),(17908,45922,'2000-09-01','2001-09-01'),(17908,49411,'2001-09-01','9999-01-01'),(17909,70300,'1999-05-25','2000-05-24'),(17909,74448,'2000-05-24','2001-05-24'),(17909,77977,'2001-05-24','2001-09-04'),(17910,67700,'1991-01-24','1992-01-24'),(17910,69054,'1992-01-24','1993-01-23'),(17910,70521,'1993-01-23','1994-01-23'),(17910,74829,'1994-01-23','1995-01-23'),(17910,74502,'1995-01-23','1996-01-23'),(17910,74436,'1996-01-23','1997-01-22'),(17910,74643,'1997-01-22','1998-01-22'),(17910,78734,'1998-01-22','1999-01-22'),(17910,81202,'1999-01-22','2000-01-22'),(17910,81959,'2000-01-22','2001-01-21'),(17910,85514,'2001-01-21','2002-01-21'),(17910,85360,'2002-01-21','9999-01-01'),(17911,63162,'1998-04-13','1999-04-13'),(17911,62695,'1999-04-13','2000-04-12'),(17911,63997,'2000-04-12','2001-04-12'),(17911,68351,'2001-04-12','2002-04-12'),(17911,70697,'2002-04-12','9999-01-01'),(17912,40000,'1992-08-31','1993-08-31'),(17912,43088,'1993-08-31','1994-08-31'),(17912,45755,'1994-08-31','1995-08-31'),(17912,48191,'1995-08-31','1996-08-30'),(17912,52445,'1996-08-30','1997-08-30'),(17912,52478,'1997-08-30','1998-08-30'),(17912,55158,'1998-08-30','1999-08-30'),(17912,57820,'1999-08-30','2000-08-29'),(17912,61908,'2000-08-29','2001-08-29'),(17912,64971,'2001-08-29','9999-01-01'),(17913,40000,'1991-07-07','1992-07-06'),(17913,42565,'1992-07-06','1993-07-06'),(17913,43670,'1993-07-06','1994-07-06'),(17913,47698,'1994-07-06','1995-07-06'),(17913,51349,'1995-07-06','1996-07-05'),(17913,53602,'1996-07-05','1997-07-05'),(17913,55386,'1997-07-05','1998-07-05'),(17913,57632,'1998-07-05','1999-07-05'),(17913,57928,'1999-07-05','2000-07-04'),(17913,61994,'2000-07-04','2001-07-04'),(17913,65315,'2001-07-04','2002-07-04'),(17913,67953,'2002-07-04','9999-01-01'),(17914,79116,'1993-08-31','1994-08-31'),(17914,82219,'1994-08-31','1995-08-31'),(17914,82710,'1995-08-31','1996-08-30'),(17914,82337,'1996-08-30','1997-08-30'),(17914,83201,'1997-08-30','1998-08-30'),(17914,86867,'1998-08-30','1999-08-30'),(17914,91078,'1999-08-30','2000-08-29'),(17914,92024,'2000-08-29','2001-08-29'),(17914,92734,'2001-08-29','9999-01-01'),(17915,46739,'1993-07-18','1994-07-18'),(17915,48923,'1994-07-18','1995-07-18'),(17915,51299,'1995-07-18','1996-07-17'),(17915,52905,'1996-07-17','1997-07-17'),(17915,56518,'1997-07-17','1998-07-17'),(17915,58467,'1998-07-17','1999-07-17'),(17915,60822,'1999-07-17','2000-07-16'),(17915,64252,'2000-07-16','2001-07-16'),(17915,66297,'2001-07-16','2002-07-16'),(17915,65949,'2002-07-16','9999-01-01'),(17916,65572,'1991-12-02','1992-12-01'),(17916,68403,'1992-12-01','1993-12-01'),(17916,72449,'1993-12-01','1994-12-01'),(17916,76628,'1994-12-01','1995-12-01'),(17916,80066,'1995-12-01','1996-11-30'),(17916,82252,'1996-11-30','1997-11-30'),(17916,84499,'1997-11-30','1998-11-30'),(17916,87367,'1998-11-30','1999-11-30'),(17916,91648,'1999-11-30','2000-11-29'),(17916,92179,'2000-11-29','2001-11-29'),(17916,95363,'2001-11-29','9999-01-01'),(17917,40000,'1996-02-12','1997-02-11'),(17917,41521,'1997-02-11','1998-02-11'),(17917,41561,'1998-02-11','1999-02-11'),(17917,44237,'1999-02-11','2000-02-11'),(17917,48617,'2000-02-11','2001-02-10'),(17917,51522,'2001-02-10','2001-05-26'),(17918,41050,'1985-12-13','1986-12-13'),(17918,41555,'1986-12-13','1987-12-13'),(17918,43065,'1987-12-13','1988-12-12'),(17918,47539,'1988-12-12','1989-12-12'),(17918,51770,'1989-12-12','1990-12-12'),(17918,52634,'1990-12-12','1991-12-12'),(17918,52661,'1991-12-12','1992-12-11'),(17918,52848,'1992-12-11','1993-12-11'),(17918,56005,'1993-12-11','1994-12-11'),(17918,56265,'1994-12-11','1995-12-11'),(17918,56525,'1995-12-11','1996-12-10'),(17918,59680,'1996-12-10','1997-12-10'),(17918,64175,'1997-12-10','1998-12-10'),(17918,65731,'1998-12-10','1999-12-10'),(17918,69625,'1999-12-10','2000-12-09'),(17918,71852,'2000-12-09','2001-12-09'),(17918,73326,'2001-12-09','9999-01-01'),(17919,71358,'1995-04-21','1996-04-20'),(17919,74314,'1996-04-20','1997-04-20'),(17919,76543,'1997-04-20','1998-04-20'),(17919,79831,'1998-04-20','1999-04-20'),(17919,83215,'1999-04-20','2000-04-19'),(17919,85144,'2000-04-19','2001-04-19'),(17919,87600,'2001-04-19','2002-04-19'),(17919,90474,'2002-04-19','9999-01-01'),(17920,42405,'1998-10-07','1999-10-07'),(17920,45716,'1999-10-07','2000-10-06'),(17920,47412,'2000-10-06','2001-10-06'),(17920,50321,'2001-10-06','9999-01-01'),(17921,61589,'1995-02-04','1996-02-04'),(17921,65309,'1996-02-04','1997-02-03'),(17921,65775,'1997-02-03','1998-02-03'),(17921,66410,'1998-02-03','1999-02-03'),(17921,68527,'1999-02-03','2000-02-03'),(17921,68332,'2000-02-03','2001-02-02'),(17921,69595,'2001-02-02','2002-02-02'),(17921,69748,'2002-02-02','9999-01-01'),(17922,96117,'1990-12-18','1991-12-18'),(17922,96035,'1991-12-18','1992-12-17'),(17922,96722,'1992-12-17','1992-12-17'),(17923,61104,'1994-09-27','1995-09-27'),(17923,63086,'1995-09-27','1996-09-26'),(17923,64982,'1996-09-26','1997-09-26'),(17923,68893,'1997-09-26','1998-09-26'),(17923,68586,'1998-09-26','1999-09-26'),(17923,71833,'1999-09-26','2000-09-25'),(17923,72573,'2000-09-25','2001-09-25'),(17923,73358,'2001-09-25','9999-01-01'),(17924,53108,'1995-05-10','1996-05-09'),(17924,56099,'1996-05-09','1997-05-09'),(17924,59167,'1997-05-09','1998-05-09'),(17924,59761,'1998-05-09','1999-05-09'),(17924,59633,'1999-05-09','2000-05-08'),(17924,61334,'2000-05-08','2001-05-08'),(17924,61777,'2001-05-08','2002-05-08'),(17924,62754,'2002-05-08','9999-01-01'),(17925,47958,'1987-03-09','1988-03-08'),(17925,48282,'1988-03-08','1989-03-08'),(17925,50282,'1989-03-08','1990-03-08'),(17925,51039,'1990-03-08','1991-03-08'),(17925,54235,'1991-03-08','1992-03-07'),(17925,58212,'1992-03-07','1993-03-07'),(17925,61785,'1993-03-07','1994-03-07'),(17925,64153,'1994-03-07','1995-03-07'),(17925,65340,'1995-03-07','1996-03-06'),(17925,68156,'1996-03-06','1997-03-06'),(17925,68033,'1997-03-06','1998-03-06'),(17925,68802,'1998-03-06','1999-03-06'),(17925,72119,'1999-03-06','2000-03-05'),(17925,75527,'2000-03-05','2001-03-05'),(17925,79970,'2001-03-05','2002-03-05'),(17925,82653,'2002-03-05','9999-01-01'),(17926,40000,'1989-06-12','1990-06-12'),(17926,42921,'1990-06-12','1991-06-12'),(17926,43299,'1991-06-12','1992-06-11'),(17926,44090,'1992-06-11','1993-06-11'),(17926,46391,'1993-06-11','1994-06-11'),(17926,48325,'1994-06-11','1995-06-11'),(17926,50538,'1995-06-11','1996-06-10'),(17926,50216,'1996-06-10','1997-06-10'),(17926,50809,'1997-06-10','1998-06-10'),(17926,54581,'1998-06-10','1999-06-10'),(17926,54823,'1999-06-10','2000-06-09'),(17926,55854,'2000-06-09','2001-06-09'),(17926,57182,'2001-06-09','2002-06-09'),(17926,60684,'2002-06-09','9999-01-01'),(17927,40000,'1999-04-24','2000-04-23'),(17927,40663,'2000-04-23','2001-04-23'),(17927,44996,'2001-04-23','2002-04-23'),(17927,48968,'2002-04-23','9999-01-01'),(17928,50977,'1994-10-20','1995-10-20'),(17928,51414,'1995-10-20','1996-10-19'),(17928,51243,'1996-10-19','1997-10-19'),(17928,51505,'1997-10-19','1998-10-19'),(17928,55638,'1998-10-19','1999-10-19'),(17928,56155,'1999-10-19','2000-10-18'),(17928,56013,'2000-10-18','2001-10-18'),(17928,59059,'2001-10-18','9999-01-01'),(17929,66561,'1991-01-11','1992-01-11'),(17929,68126,'1992-01-11','1993-01-10'),(17929,71339,'1993-01-10','1994-01-10'),(17929,71161,'1994-01-10','1995-01-10'),(17929,73507,'1995-01-10','1996-01-10'),(17929,77590,'1996-01-10','1997-01-09'),(17929,77866,'1997-01-09','1998-01-09'),(17929,80230,'1998-01-09','1999-01-09'),(17929,80711,'1999-01-09','2000-01-09'),(17929,83585,'2000-01-09','2001-01-08'),(17929,84871,'2001-01-08','2002-01-08'),(17929,86520,'2002-01-08','9999-01-01'),(17930,83077,'1988-10-09','1989-10-09'),(17930,83542,'1989-10-09','1990-10-09'),(17930,84387,'1990-10-09','1991-10-09'),(17930,88262,'1991-10-09','1992-10-08'),(17930,89220,'1992-10-08','1993-10-08'),(17930,91838,'1993-10-08','1994-08-19'),(17931,40000,'1986-05-04','1987-05-04'),(17931,40598,'1987-05-04','1988-05-03'),(17931,45081,'1988-05-03','1989-05-03'),(17931,47141,'1989-05-03','1990-05-03'),(17931,49635,'1990-05-03','1991-05-03'),(17931,52217,'1991-05-03','1992-05-02'),(17931,55892,'1992-05-02','1993-05-02'),(17931,59662,'1993-05-02','1994-05-02'),(17931,60158,'1994-05-02','1995-05-02'),(17931,61911,'1995-05-02','1996-05-01'),(17931,65279,'1996-05-01','1997-05-01'),(17931,68990,'1997-05-01','1998-05-01'),(17931,72799,'1998-05-01','1999-05-01'),(17931,75624,'1999-05-01','2000-04-30'),(17931,77440,'2000-04-30','2001-04-30'),(17931,77802,'2001-04-30','2002-04-30'),(17931,82027,'2002-04-30','9999-01-01'),(17932,65751,'1996-05-17','1997-05-17'),(17932,65553,'1997-05-17','1998-05-17'),(17932,66382,'1998-05-17','1999-05-17'),(17932,68332,'1999-05-17','2000-05-16'),(17932,69362,'2000-05-16','2001-05-16'),(17932,69395,'2001-05-16','2002-05-16'),(17932,72876,'2002-05-16','9999-01-01'),(17933,40000,'1993-09-29','1994-09-29'),(17933,39568,'1994-09-29','1995-09-29'),(17933,40932,'1995-09-29','1996-09-28'),(17933,42385,'1996-09-28','1997-09-28'),(17933,41935,'1997-09-28','1998-09-28'),(17933,46155,'1998-09-28','1999-09-28'),(17933,47520,'1999-09-28','2000-09-27'),(17933,51589,'2000-09-27','2001-09-27'),(17933,51574,'2001-09-27','9999-01-01'),(17934,48795,'1996-03-19','1997-03-19'),(17934,49922,'1997-03-19','1998-03-19'),(17934,49903,'1998-03-19','1999-03-19'),(17934,52839,'1999-03-19','2000-03-18'),(17934,53862,'2000-03-18','2001-03-18'),(17934,53607,'2001-03-18','2002-03-18'),(17934,57140,'2002-03-18','9999-01-01'),(17935,46636,'1994-01-05','1995-01-05'),(17935,46725,'1995-01-05','1996-01-05'),(17935,49653,'1996-01-05','1997-01-04'),(17935,54064,'1997-01-04','1998-01-04'),(17935,57058,'1998-01-04','1999-01-04'),(17935,58990,'1999-01-04','2000-01-04'),(17935,61962,'2000-01-04','2001-01-03'),(17935,65405,'2001-01-03','2002-01-03'),(17935,67882,'2002-01-03','9999-01-01'),(17936,56536,'1991-07-04','1992-07-03'),(17936,58107,'1992-07-03','1993-01-25'),(17937,67450,'1992-09-06','1993-09-06'),(17937,69384,'1993-09-06','1994-09-06'),(17937,73198,'1994-09-06','1995-09-06'),(17937,74808,'1995-09-06','1996-09-05'),(17937,77265,'1996-09-05','1997-09-05'),(17937,80623,'1997-09-05','1998-09-05'),(17937,84858,'1998-09-05','1999-09-05'),(17937,86163,'1999-09-05','2000-09-04'),(17937,86641,'2000-09-04','2001-09-04'),(17937,86409,'2001-09-04','9999-01-01'),(17938,87164,'1996-01-11','1997-01-10'),(17938,88752,'1997-01-10','1998-01-10'),(17938,90701,'1998-01-10','1999-01-10'),(17938,92062,'1999-01-10','2000-01-10'),(17938,92406,'2000-01-10','2001-01-09'),(17938,96580,'2001-01-09','2002-01-09'),(17938,96759,'2002-01-09','9999-01-01'),(17939,57603,'1992-07-20','1993-07-20'),(17939,61401,'1993-07-20','1994-07-20'),(17939,61210,'1994-07-20','1995-07-20'),(17939,61388,'1995-07-20','1996-07-19'),(17939,61586,'1996-07-19','1997-07-19'),(17939,62865,'1997-07-19','1998-07-19'),(17939,66737,'1998-07-19','1999-07-19'),(17939,67799,'1999-07-19','2000-07-18'),(17939,70916,'2000-07-18','2001-07-18'),(17939,72859,'2001-07-18','2002-07-18'),(17939,75059,'2002-07-18','9999-01-01'),(17940,45053,'1987-10-09','1988-10-08'),(17940,47415,'1988-10-08','1989-10-08'),(17940,50261,'1989-10-08','1990-10-08'),(17940,51424,'1990-10-08','1991-10-08'),(17940,52162,'1991-10-08','1992-10-07'),(17940,55662,'1992-10-07','1993-10-07'),(17940,55556,'1993-10-07','1994-10-07'),(17940,56299,'1994-10-07','1995-10-07'),(17940,57447,'1995-10-07','1996-10-06'),(17940,61199,'1996-10-06','1997-10-06'),(17940,61068,'1997-10-06','1998-10-06'),(17940,62810,'1998-10-06','1999-10-06'),(17940,64133,'1999-10-06','2000-10-05'),(17940,67665,'2000-10-05','2001-10-05'),(17940,69179,'2001-10-05','9999-01-01'),(17941,40000,'1998-09-25','1999-09-25'),(17941,40031,'1999-09-25','2000-09-24'),(17941,42200,'2000-09-24','2001-09-24'),(17941,45634,'2001-09-24','9999-01-01'),(17942,65896,'1998-01-04','1999-01-04'),(17942,65821,'1999-01-04','2000-01-04'),(17942,65357,'2000-01-04','2001-01-03'),(17942,67714,'2001-01-03','2001-09-08'),(17943,43571,'1987-01-29','1988-01-29'),(17943,46883,'1988-01-29','1989-01-28'),(17943,50841,'1989-01-28','1990-01-28'),(17943,53899,'1990-01-28','1991-01-28'),(17943,58196,'1991-01-28','1992-01-28'),(17943,58025,'1992-01-28','1993-01-27'),(17943,60914,'1993-01-27','1994-01-27'),(17943,65197,'1994-01-27','1995-01-27'),(17943,66585,'1995-01-27','1996-01-27'),(17943,70056,'1996-01-27','1997-01-26'),(17943,71214,'1997-01-26','1998-01-26'),(17943,73424,'1998-01-26','1999-01-26'),(17943,76940,'1999-01-26','2000-01-26'),(17943,76993,'2000-01-26','2001-01-25'),(17943,78312,'2001-01-25','2002-01-25'),(17943,79210,'2002-01-25','9999-01-01'),(17944,78954,'1988-10-11','1989-10-11'),(17944,78760,'1989-10-11','1990-10-11'),(17944,80865,'1990-10-11','1991-10-11'),(17944,85286,'1991-10-11','1992-10-10'),(17944,88072,'1992-10-10','1993-10-10'),(17944,88008,'1993-10-10','1994-10-10'),(17944,90340,'1994-10-10','1995-10-10'),(17944,94032,'1995-10-10','1996-10-09'),(17944,97346,'1996-10-09','1997-10-09'),(17944,99964,'1997-10-09','1998-10-09'),(17944,99541,'1998-10-09','1999-10-09'),(17944,101274,'1999-10-09','2000-10-08'),(17944,104087,'2000-10-08','2001-10-08'),(17944,106587,'2001-10-08','9999-01-01'),(17945,55568,'1985-07-20','1986-07-20'),(17945,57850,'1986-07-20','1987-07-20'),(17945,61316,'1987-07-20','1988-07-19'),(17945,65143,'1988-07-19','1989-07-19'),(17945,69477,'1989-07-19','1990-07-19'),(17945,70006,'1990-07-19','1991-07-19'),(17945,71680,'1991-07-19','1992-07-18'),(17945,74825,'1992-07-18','1993-07-18'),(17945,76039,'1993-07-18','1994-07-18'),(17945,76127,'1994-07-18','1995-07-18'),(17945,80461,'1995-07-18','1996-07-17'),(17945,83277,'1996-07-17','1997-07-17'),(17945,84890,'1997-07-17','1998-07-17'),(17945,85701,'1998-07-17','1999-07-17'),(17945,88593,'1999-07-17','2000-07-16'),(17945,91914,'2000-07-16','2001-07-16'),(17945,95101,'2001-07-16','2002-07-16'),(17945,96999,'2002-07-16','9999-01-01'),(17946,40405,'1992-03-23','1993-03-23'),(17946,43628,'1993-03-23','1994-03-23'),(17946,43555,'1994-03-23','1995-03-23'),(17946,43137,'1995-03-23','1996-03-22'),(17946,46364,'1996-03-22','1997-03-22'),(17946,47712,'1997-03-22','1998-03-22'),(17946,47640,'1998-03-22','1999-03-22'),(17946,47646,'1999-03-22','2000-03-21'),(17946,47627,'2000-03-21','2001-03-21'),(17946,51508,'2001-03-21','2002-03-21'),(17946,55633,'2002-03-21','9999-01-01'),(17947,47086,'1990-08-09','1991-08-09'),(17947,47031,'1991-08-09','1992-08-08'),(17947,49325,'1992-08-08','1993-08-08'),(17947,53092,'1993-08-08','1994-08-08'),(17947,53562,'1994-08-08','1995-08-08'),(17947,53753,'1995-08-08','1996-08-07'),(17947,56191,'1996-08-07','1997-08-07'),(17947,56336,'1997-08-07','1998-08-07'),(17947,57506,'1998-08-07','1999-08-07'),(17947,57812,'1999-08-07','2000-08-06'),(17947,62241,'2000-08-06','2001-08-06'),(17947,64283,'2001-08-06','9999-01-01'),(17948,40000,'1989-11-01','1990-11-01'),(17948,41954,'1990-11-01','1991-11-01'),(17948,43731,'1991-11-01','1992-10-31'),(17948,43256,'1992-10-31','1993-10-31'),(17948,47457,'1993-10-31','1994-10-31'),(17948,50899,'1994-10-31','1995-10-31'),(17948,51220,'1995-10-31','1996-10-30'),(17948,52454,'1996-10-30','1997-10-30'),(17948,51965,'1997-10-30','1998-10-30'),(17948,51668,'1998-10-30','1999-10-30'),(17948,52949,'1999-10-30','2000-10-29'),(17948,52845,'2000-10-29','2001-10-29'),(17948,54282,'2001-10-29','9999-01-01'),(17949,40000,'1995-01-07','1996-01-07'),(17949,43181,'1996-01-07','1997-01-06'),(17949,44780,'1997-01-06','1998-01-06'),(17949,44605,'1998-01-06','1999-01-06'),(17949,45936,'1999-01-06','2000-01-06'),(17949,49062,'2000-01-06','2001-01-05'),(17949,50625,'2001-01-05','2002-01-05'),(17949,51925,'2002-01-05','9999-01-01'),(17950,40000,'1990-07-09','1991-07-09'),(17950,39707,'1991-07-09','1992-07-08'),(17950,41240,'1992-07-08','1993-07-08'),(17950,45718,'1993-07-08','1994-07-08'),(17950,46079,'1994-07-08','1995-07-08'),(17950,48489,'1995-07-08','1996-07-07'),(17950,49925,'1996-07-07','1997-07-07'),(17950,52292,'1997-07-07','1998-07-07'),(17950,53844,'1998-07-07','1999-07-07'),(17950,55939,'1999-07-07','2000-07-06'),(17950,57937,'2000-07-06','2001-07-06'),(17950,59024,'2001-07-06','2002-07-06'),(17950,61228,'2002-07-06','9999-01-01'),(17951,102561,'1994-07-19','1995-07-19'),(17951,105147,'1995-07-19','1996-07-18'),(17951,108699,'1996-07-18','1997-07-18'),(17951,112258,'1997-07-18','1998-07-18'),(17951,114067,'1998-07-18','1999-07-18'),(17951,117577,'1999-07-18','2000-07-17'),(17951,120731,'2000-07-17','2001-07-17'),(17951,121051,'2001-07-17','2001-08-27'),(17952,53220,'1993-01-12','1994-01-12'),(17952,54612,'1994-01-12','1995-01-12'),(17952,54647,'1995-01-12','1996-01-12'),(17952,57321,'1996-01-12','1997-01-11'),(17952,59641,'1997-01-11','1998-01-11'),(17952,60106,'1998-01-11','1999-01-11'),(17952,62808,'1999-01-11','2000-01-11'),(17952,64576,'2000-01-11','2001-01-10'),(17952,66209,'2001-01-10','2002-01-10'),(17952,69562,'2002-01-10','9999-01-01'),(17953,42219,'1985-09-07','1986-09-07'),(17953,42309,'1986-09-07','1987-09-07'),(17953,44574,'1987-09-07','1988-09-06'),(17953,46402,'1988-09-06','1989-09-06'),(17953,48617,'1989-09-06','1990-09-06'),(17953,51121,'1990-09-06','1991-09-06'),(17953,54781,'1991-09-06','1992-09-05'),(17953,55577,'1992-09-05','1993-09-05'),(17953,56589,'1993-09-05','1994-09-05'),(17953,59537,'1994-09-05','1995-09-05'),(17953,60981,'1995-09-05','1996-09-04'),(17953,61167,'1996-09-04','1997-09-04'),(17953,64252,'1997-09-04','1998-09-04'),(17953,66675,'1998-09-04','1999-09-04'),(17953,67592,'1999-09-04','2000-09-03'),(17953,69601,'2000-09-03','2001-09-03'),(17953,69351,'2001-09-03','9999-01-01'),(17954,40000,'1985-05-05','1986-05-05'),(17954,39957,'1986-05-05','1987-05-05'),(17954,43963,'1987-05-05','1988-05-04'),(17954,43585,'1988-05-04','1989-05-04'),(17954,47064,'1989-05-04','1990-05-04'),(17954,50935,'1990-05-04','1991-05-04'),(17954,51284,'1991-05-04','1992-05-03'),(17954,53291,'1992-05-03','1993-05-03'),(17954,55160,'1993-05-03','1994-05-03'),(17954,59615,'1994-05-03','1995-05-03'),(17954,61189,'1995-05-03','1996-05-02'),(17954,63428,'1996-05-02','1997-05-02'),(17954,65966,'1997-05-02','1998-05-02'),(17954,65620,'1998-05-02','1999-05-02'),(17954,69889,'1999-05-02','2000-05-01'),(17954,72959,'2000-05-01','2001-05-01'),(17954,77456,'2001-05-01','2002-05-01'),(17954,81806,'2002-05-01','9999-01-01'),(17955,49568,'1996-05-11','1997-05-11'),(17955,52178,'1997-05-11','1998-05-11'),(17955,51988,'1998-05-11','1999-05-11'),(17955,55374,'1999-05-11','2000-05-10'),(17955,55893,'2000-05-10','2001-05-10'),(17955,56883,'2001-05-10','2002-05-10'),(17955,59945,'2002-05-10','9999-01-01'),(17956,40000,'1990-02-15','1991-02-15'),(17956,41100,'1991-02-15','1992-02-15'),(17956,41015,'1992-02-15','1993-02-14'),(17956,41305,'1993-02-14','1994-02-14'),(17956,42722,'1994-02-14','1995-02-14'),(17956,42748,'1995-02-14','1996-02-14'),(17956,45614,'1996-02-14','1997-02-13'),(17956,49237,'1997-02-13','1998-02-13'),(17956,51149,'1998-02-13','1999-02-13'),(17956,54195,'1999-02-13','2000-02-13'),(17956,55693,'2000-02-13','2001-02-12'),(17956,59149,'2001-02-12','2002-02-12'),(17956,63076,'2002-02-12','9999-01-01'),(17957,53291,'1997-01-01','1998-01-01'),(17957,56264,'1998-01-01','1999-01-01'),(17957,59208,'1999-01-01','2000-01-01'),(17957,61275,'2000-01-01','2000-12-31'),(17957,61441,'2000-12-31','2001-12-31'),(17957,65307,'2001-12-31','9999-01-01'),(17958,40000,'1990-02-25','1991-02-25'),(17958,43099,'1991-02-25','1992-02-25'),(17958,44256,'1992-02-25','1993-02-24'),(17958,45857,'1993-02-24','1994-02-24'),(17958,47757,'1994-02-24','1995-02-24'),(17958,51868,'1995-02-24','1996-02-24'),(17958,56154,'1996-02-24','1997-02-23'),(17958,57670,'1997-02-23','1998-02-23'),(17958,57848,'1998-02-23','1999-02-23'),(17958,61875,'1999-02-23','2000-02-23'),(17958,64383,'2000-02-23','2001-02-22'),(17958,66711,'2001-02-22','2002-02-22'),(17958,66564,'2002-02-22','9999-01-01'),(17959,40000,'1998-04-03','1998-07-03'),(17960,40000,'1988-01-13','1989-01-12'),(17960,40010,'1989-01-12','1990-01-12'),(17960,44244,'1990-01-12','1991-01-12'),(17960,46691,'1991-01-12','1992-01-12'),(17960,51100,'1992-01-12','1993-01-11'),(17960,53196,'1993-01-11','1994-01-11'),(17960,53042,'1994-01-11','1995-01-11'),(17960,57319,'1995-01-11','1996-01-11'),(17960,57172,'1996-01-11','1997-01-10'),(17960,59881,'1997-01-10','1998-01-10'),(17960,59949,'1998-01-10','1999-01-10'),(17960,63334,'1999-01-10','2000-01-10'),(17960,64102,'2000-01-10','2001-01-09'),(17960,67168,'2001-01-09','2002-01-09'),(17960,71607,'2002-01-09','9999-01-01'),(17961,96208,'1989-01-30','1990-01-30'),(17961,99175,'1990-01-30','1990-06-05'),(17962,58628,'1993-04-20','1994-04-20'),(17962,59542,'1994-04-20','1995-04-20'),(17962,60712,'1995-04-20','1996-04-19'),(17962,63180,'1996-04-19','1997-04-19'),(17962,65201,'1997-04-19','1998-04-19'),(17962,67337,'1998-04-19','1999-04-19'),(17962,69610,'1999-04-19','2000-04-18'),(17962,69839,'2000-04-18','2001-04-18'),(17962,69886,'2001-04-18','2002-04-18'),(17962,71666,'2002-04-18','9999-01-01'),(17963,57834,'1998-05-16','1999-05-16'),(17963,59444,'1999-05-16','2000-05-15'),(17963,63672,'2000-05-15','2001-05-15'),(17963,64337,'2001-05-15','2002-05-15'),(17963,66136,'2002-05-15','9999-01-01'),(17964,40000,'1994-07-14','1995-07-14'),(17964,40681,'1995-07-14','1996-07-13'),(17964,43014,'1996-07-13','1997-07-13'),(17964,44292,'1997-07-13','1998-07-13'),(17964,46238,'1998-07-13','1999-07-13'),(17964,48833,'1999-07-13','2000-07-12'),(17964,52268,'2000-07-12','2001-07-12'),(17964,53071,'2001-07-12','2002-07-12'),(17964,53279,'2002-07-12','9999-01-01'),(17965,60517,'1999-01-17','2000-01-17'),(17965,64302,'2000-01-17','2001-01-16'),(17965,67621,'2001-01-16','2002-01-16'),(17965,70133,'2002-01-16','9999-01-01'),(17966,40000,'1993-12-15','1994-12-15'),(17966,40757,'1994-12-15','1995-12-15'),(17966,44693,'1995-12-15','1996-12-14'),(17966,48576,'1996-12-14','1997-12-14'),(17966,52830,'1997-12-14','1998-12-14'),(17966,55998,'1998-12-14','1999-12-14'),(17966,59092,'1999-12-14','2000-12-13'),(17966,60560,'2000-12-13','2001-12-13'),(17966,64233,'2001-12-13','9999-01-01'),(17967,93676,'1995-07-20','1996-07-19'),(17967,95303,'1996-07-19','1997-07-19'),(17967,95047,'1997-07-19','1998-07-19'),(17967,97611,'1998-07-19','1999-07-19'),(17967,99152,'1999-07-19','2000-07-18'),(17967,103319,'2000-07-18','2001-07-18'),(17967,104454,'2001-07-18','2002-07-18'),(17967,105983,'2002-07-18','9999-01-01'),(17968,72186,'1995-10-26','1996-10-25'),(17968,74197,'1996-10-25','1997-08-31'),(17969,75746,'1992-02-26','1993-02-25'),(17969,75438,'1993-02-25','1994-02-25'),(17969,77630,'1994-02-25','1995-02-25'),(17969,77994,'1995-02-25','1996-02-25'),(17969,82402,'1996-02-25','1997-02-24'),(17969,82142,'1997-02-24','1998-02-24'),(17969,84345,'1998-02-24','1999-02-24'),(17969,84035,'1999-02-24','2000-02-24'),(17969,86191,'2000-02-24','2001-02-23'),(17969,88626,'2001-02-23','2002-02-23'),(17969,92477,'2002-02-23','9999-01-01'),(17970,40000,'1989-01-09','1990-01-09'),(17970,43320,'1990-01-09','1991-01-09'),(17970,43920,'1991-01-09','1992-01-09'),(17970,46985,'1992-01-09','1993-01-08'),(17970,49271,'1993-01-08','1994-01-08'),(17970,50041,'1994-01-08','1995-01-08'),(17970,51772,'1995-01-08','1996-01-08'),(17970,55872,'1996-01-08','1997-01-07'),(17970,58525,'1997-01-07','1998-01-07'),(17970,61570,'1998-01-07','1999-01-07'),(17970,61890,'1999-01-07','2000-01-07'),(17970,64082,'2000-01-07','2001-01-06'),(17970,66993,'2001-01-06','2002-01-06'),(17970,68849,'2002-01-06','9999-01-01'),(17971,51766,'1996-06-27','1997-06-27'),(17971,54315,'1997-06-27','1998-06-27'),(17971,55242,'1998-06-27','1999-06-27'),(17971,55079,'1999-06-27','2000-06-26'),(17971,56278,'2000-06-26','2001-06-26'),(17971,56264,'2001-06-26','2002-06-26'),(17971,56886,'2002-06-26','9999-01-01'),(17972,40000,'1998-03-05','1999-03-05'),(17972,39824,'1999-03-05','2000-03-04'),(17972,42701,'2000-03-04','2001-03-04'),(17972,46374,'2001-03-04','2002-03-04'),(17972,46901,'2002-03-04','9999-01-01'),(17973,51947,'1987-09-27','1988-09-26'),(17973,54383,'1988-09-26','1989-09-26'),(17973,58494,'1989-09-26','1990-09-26'),(17973,58697,'1990-09-26','1991-09-26'),(17973,62805,'1991-09-26','1992-09-25'),(17973,66557,'1992-09-25','1993-09-25'),(17973,67424,'1993-09-25','1994-09-25'),(17973,71253,'1994-09-25','1995-09-25'),(17973,71187,'1995-09-25','1996-09-24'),(17973,74346,'1996-09-24','1997-09-24'),(17973,74258,'1997-09-24','1998-09-24'),(17973,75351,'1998-09-24','1999-09-24'),(17973,79255,'1999-09-24','2000-09-23'),(17973,80925,'2000-09-23','2001-09-23'),(17973,81798,'2001-09-23','9999-01-01'),(17974,73589,'1999-06-28','2000-06-27'),(17974,75575,'2000-06-27','2001-06-27'),(17974,78708,'2001-06-27','2002-06-27'),(17974,80446,'2002-06-27','9999-01-01'),(17975,40000,'1994-03-28','1995-03-28'),(17975,41797,'1995-03-28','1996-03-27'),(17975,46147,'1996-03-27','1997-03-27'),(17975,49002,'1997-03-27','1998-03-27'),(17975,52314,'1998-03-27','1999-03-27'),(17975,55099,'1999-03-27','2000-03-26'),(17975,56177,'2000-03-26','2001-03-26'),(17975,56316,'2001-03-26','2002-03-26'),(17975,59387,'2002-03-26','9999-01-01'),(17976,40000,'1993-02-01','1994-02-01'),(17976,42286,'1994-02-01','1995-02-01'),(17976,44997,'1995-02-01','1996-02-01'),(17976,47013,'1996-02-01','1997-01-31'),(17976,50858,'1997-01-31','1998-01-31'),(17976,50412,'1998-01-31','1999-01-31'),(17976,51579,'1999-01-31','2000-01-31'),(17976,52472,'2000-01-31','2001-01-30'),(17976,56224,'2001-01-30','2002-01-30'),(17976,55802,'2002-01-30','9999-01-01'),(17977,97418,'1997-03-22','1998-03-22'),(17977,101105,'1998-03-22','1998-12-18'),(17978,44082,'1987-10-28','1988-10-27'),(17978,45810,'1988-10-27','1989-10-27'),(17978,45768,'1989-10-27','1990-10-27'),(17978,49296,'1990-10-27','1991-10-27'),(17978,48849,'1991-10-27','1992-10-26'),(17978,52402,'1992-10-26','1993-10-26'),(17978,52216,'1993-10-26','1994-10-26'),(17978,55596,'1994-10-26','1995-10-26'),(17978,56346,'1995-10-26','1996-10-25'),(17978,58664,'1996-10-25','1997-10-25'),(17978,61446,'1997-10-25','1998-10-25'),(17978,65370,'1998-10-25','1999-10-25'),(17978,66981,'1999-10-25','2000-10-24'),(17978,69948,'2000-10-24','2001-10-24'),(17978,69709,'2001-10-24','9999-01-01'),(17979,79965,'1999-11-08','2000-11-07'),(17979,83781,'2000-11-07','2001-11-07'),(17979,85097,'2001-11-07','9999-01-01'),(17980,40000,'1988-04-04','1989-04-04'),(17980,40859,'1989-04-04','1990-04-04'),(17980,43228,'1990-04-04','1991-04-03'),(17980,42872,'1991-04-03','1992-04-02'),(17980,45230,'1992-04-02','1993-04-02'),(17980,46614,'1993-04-02','1994-04-02'),(17980,49855,'1994-04-02','1995-04-03'),(17980,53139,'1995-04-03','1996-04-01'),(17980,55360,'1996-04-01','1997-04-01'),(17980,57018,'1997-04-01','1998-04-01'),(17980,56711,'1998-04-01','1999-04-01'),(17980,59653,'1999-04-01','2000-03-31'),(17980,59695,'2000-03-31','2001-03-31'),(17980,59397,'2001-03-31','2002-03-31'),(17980,61306,'2002-03-31','9999-01-01'),(17981,63226,'1998-10-17','1999-10-17'),(17981,65590,'1999-10-17','2000-10-16'),(17981,65131,'2000-10-16','2001-10-16'),(17981,69530,'2001-10-16','9999-01-01'),(17982,56139,'1995-05-12','1996-05-11'),(17982,59497,'1996-05-11','1997-05-11'),(17982,60170,'1997-05-11','1998-05-11'),(17982,64414,'1998-05-11','1999-05-11'),(17982,68218,'1999-05-11','2000-05-10'),(17982,68574,'2000-05-10','2001-05-10'),(17982,70727,'2001-05-10','2002-05-10'),(17982,71664,'2002-05-10','9999-01-01'),(17983,51058,'1989-07-23','1990-07-23'),(17983,51182,'1990-07-23','1991-07-23'),(17983,55671,'1991-07-23','1992-07-22'),(17983,56785,'1992-07-22','1993-07-22'),(17983,59082,'1993-07-22','1994-07-22'),(17983,60863,'1994-07-22','1995-07-22'),(17983,62003,'1995-07-22','1996-07-21'),(17983,63634,'1996-07-21','1997-07-21'),(17983,63520,'1997-07-21','1998-07-21'),(17983,64989,'1998-07-21','1999-07-21'),(17983,64495,'1999-07-21','2000-07-20'),(17983,65085,'2000-07-20','2001-07-20'),(17983,69092,'2001-07-20','2002-07-20'),(17983,73195,'2002-07-20','9999-01-01'),(17984,40125,'1992-01-25','1993-01-24'),(17984,44413,'1993-01-24','1994-01-24'),(17984,44341,'1994-01-24','1995-01-24'),(17984,46810,'1995-01-24','1996-01-24'),(17984,46637,'1996-01-24','1997-01-23'),(17984,48376,'1997-01-23','1998-01-23'),(17984,48787,'1998-01-23','1999-01-23'),(17984,49758,'1999-01-23','2000-01-23'),(17984,49776,'2000-01-23','2001-01-22'),(17984,52602,'2001-01-22','2002-01-22'),(17984,52199,'2002-01-22','9999-01-01'),(17985,40000,'1995-09-29','1996-09-28'),(17985,43600,'1996-09-28','1996-12-24'),(17986,77587,'1994-08-27','1995-08-27'),(17986,80969,'1995-08-27','1996-08-26'),(17986,85058,'1996-08-26','1997-08-26'),(17986,85887,'1997-08-26','1998-08-26'),(17986,88891,'1998-08-26','1999-08-26'),(17986,88641,'1999-08-26','2000-08-25'),(17986,90825,'2000-08-25','2001-08-25'),(17986,94097,'2001-08-25','9999-01-01'),(17987,80776,'1992-12-12','1993-12-12'),(17987,81609,'1993-12-12','1994-12-12'),(17987,82786,'1994-12-12','1995-12-12'),(17987,83980,'1995-12-12','1996-12-11'),(17987,84009,'1996-12-11','1997-12-11'),(17987,84442,'1997-12-11','1998-12-11'),(17987,87736,'1998-12-11','1999-11-13'),(17988,52284,'1989-11-30','1990-11-30'),(17988,54838,'1990-11-30','1991-11-30'),(17988,57132,'1991-11-30','1992-11-29'),(17988,57288,'1992-11-29','1993-11-29'),(17988,56921,'1993-11-29','1994-11-29'),(17988,57731,'1994-11-29','1995-11-29'),(17988,60116,'1995-11-29','1996-11-28'),(17988,62412,'1996-11-28','1997-11-28'),(17988,65248,'1997-11-28','1998-11-28'),(17988,64777,'1998-11-28','1999-11-28'),(17988,66991,'1999-11-28','2000-11-27'),(17988,71401,'2000-11-27','2001-11-27'),(17988,75614,'2001-11-27','9999-01-01'),(17989,40000,'1988-03-10','1989-03-10'),(17989,40354,'1989-03-10','1990-03-10'),(17989,41815,'1990-03-10','1991-03-10'),(17989,43517,'1991-03-10','1992-03-09'),(17989,45658,'1992-03-09','1993-03-09'),(17989,45265,'1993-03-09','1994-03-09'),(17989,46499,'1994-03-09','1995-03-09'),(17989,47723,'1995-03-09','1996-03-08'),(17989,47878,'1996-03-08','1997-03-08'),(17989,48709,'1997-03-08','1998-03-08'),(17989,48215,'1998-03-08','1999-03-08'),(17989,49096,'1999-03-08','2000-03-07'),(17989,51512,'2000-03-07','2001-03-07'),(17989,54909,'2001-03-07','2002-03-07'),(17989,58904,'2002-03-07','9999-01-01'),(17990,44159,'1986-10-12','1987-10-12'),(17990,47774,'1987-10-12','1988-10-11'),(17990,50199,'1988-10-11','1989-10-11'),(17990,51785,'1989-10-11','1990-10-11'),(17990,53209,'1990-10-11','1991-10-11'),(17990,52893,'1991-10-11','1992-10-10'),(17990,53367,'1992-10-10','1993-10-10'),(17990,53971,'1993-10-10','1994-10-10'),(17990,58270,'1994-10-10','1995-10-10'),(17990,60919,'1995-10-10','1996-10-09'),(17990,62273,'1996-10-09','1997-10-09'),(17990,62876,'1997-10-09','1998-10-09'),(17990,65337,'1998-10-09','1999-10-09'),(17990,67897,'1999-10-09','2000-10-08'),(17990,69147,'2000-10-08','2001-10-08'),(17990,71268,'2001-10-08','9999-01-01'),(17991,54944,'1993-08-13','1994-08-13'),(17991,56572,'1994-08-13','1995-08-13'),(17991,59371,'1995-08-13','1996-08-12'),(17991,60976,'1996-08-12','1997-08-12'),(17991,62270,'1997-08-12','1998-07-30'),(17992,84412,'1998-09-23','1999-09-23'),(17992,84513,'1999-09-23','2000-09-22'),(17992,84788,'2000-09-22','2001-09-22'),(17992,87742,'2001-09-22','9999-01-01'),(17993,47730,'1985-08-21','1986-08-21'),(17993,48557,'1986-08-21','1987-08-21'),(17993,51151,'1987-08-21','1988-08-20'),(17993,53058,'1988-08-20','1989-08-20'),(17993,56462,'1989-08-20','1990-08-20'),(17993,59462,'1990-08-20','1991-08-20'),(17993,61356,'1991-08-20','1992-08-19'),(17993,65257,'1992-08-19','1993-08-19'),(17993,69689,'1993-08-19','1994-08-19'),(17993,73584,'1994-08-19','1995-08-19'),(17993,73242,'1995-08-19','1996-08-18'),(17993,77127,'1996-08-18','1997-08-18'),(17993,78349,'1997-08-18','1998-08-18'),(17993,81991,'1998-08-18','1999-08-18'),(17993,84218,'1999-08-18','2000-08-17'),(17993,84044,'2000-08-17','2001-08-17'),(17993,84558,'2001-08-17','9999-01-01'),(17994,82698,'1997-07-15','1998-07-15'),(17994,83419,'1998-07-15','1999-07-15'),(17994,84167,'1999-07-15','2000-07-14'),(17994,87717,'2000-07-14','2001-07-14'),(17994,89031,'2001-07-14','2002-07-14'),(17994,93285,'2002-07-14','9999-01-01'),(17995,40000,'1987-01-05','1988-01-05'),(17995,42255,'1988-01-05','1989-01-04'),(17995,43085,'1989-01-04','1990-01-04'),(17995,45504,'1990-01-04','1991-01-04'),(17995,47296,'1991-01-04','1992-01-04'),(17995,46929,'1992-01-04','1993-01-03'),(17995,51177,'1993-01-03','1994-01-03'),(17995,51989,'1994-01-03','1995-01-03'),(17995,53314,'1995-01-03','1996-01-03'),(17995,56810,'1996-01-03','1997-01-02'),(17995,61283,'1997-01-02','1998-01-02'),(17995,62793,'1998-01-02','1999-01-02'),(17995,62861,'1999-01-02','2000-01-02'),(17995,66030,'2000-01-02','2001-01-01'),(17995,66174,'2001-01-01','2002-01-01'),(17995,68447,'2002-01-01','9999-01-01'),(17996,59832,'1989-09-16','1990-09-16'),(17996,64019,'1990-09-16','1991-09-16'),(17996,65837,'1991-09-16','1992-09-15'),(17996,67165,'1992-09-15','1993-09-15'),(17996,68111,'1993-09-15','1994-09-15'),(17996,70837,'1994-09-15','1995-09-15'),(17996,73615,'1995-09-15','1996-09-14'),(17996,74952,'1996-09-14','1997-09-14'),(17996,78839,'1997-09-14','1998-09-14'),(17996,79728,'1998-09-14','1999-09-14'),(17996,79537,'1999-09-14','2000-09-13'),(17996,81364,'2000-09-13','2001-09-13'),(17996,82401,'2001-09-13','9999-01-01'),(17997,40000,'1995-10-04','1996-10-03'),(17997,42335,'1996-10-03','1997-10-03'),(17997,46108,'1997-10-03','1998-10-03'),(17997,47300,'1998-10-03','1999-10-03'),(17997,49046,'1999-10-03','2000-10-02'),(17997,51298,'2000-10-02','2001-10-02'),(17997,53075,'2001-10-02','9999-01-01'),(17998,46443,'1989-04-24','1990-04-24'),(17998,48179,'1990-04-24','1991-04-24'),(17998,48529,'1991-04-24','1992-04-23'),(17998,51342,'1992-04-23','1993-04-23'),(17998,53730,'1993-04-23','1994-04-23'),(17998,55254,'1994-04-23','1995-04-23'),(17998,57117,'1995-04-23','1996-04-22'),(17998,57223,'1996-04-22','1997-04-22'),(17998,59073,'1997-04-22','1998-04-22'),(17998,61605,'1998-04-22','1999-04-22'),(17998,62476,'1999-04-22','2000-04-21'),(17998,64183,'2000-04-21','2001-04-21'),(17998,65833,'2001-04-21','2002-04-21'),(17998,68377,'2002-04-21','9999-01-01'),(17999,40000,'1996-07-29','1997-07-29'),(17999,40860,'1997-07-29','1998-07-29'),(17999,42720,'1998-07-29','1998-12-08'),(18000,51167,'1999-12-10','2000-12-09'),(18000,53097,'2000-12-09','2001-12-09'),(18000,57289,'2001-12-09','9999-01-01'),(18001,79626,'1992-12-11','1993-12-11'),(18001,81396,'1993-12-11','1994-12-11'),(18001,83082,'1994-12-11','1995-12-11'),(18001,86493,'1995-12-11','1996-12-10'),(18001,87191,'1996-12-10','1997-12-10'),(18001,87704,'1997-12-10','1998-12-10'),(18001,87604,'1998-12-10','1999-12-10'),(18001,90096,'1999-12-10','2000-12-09'),(18001,94279,'2000-12-09','2001-12-09'),(18001,96848,'2001-12-09','9999-01-01'),(18002,40000,'1987-01-30','1988-01-30'),(18002,40279,'1988-01-30','1989-01-29'),(18002,40481,'1989-01-29','1990-01-29'),(18002,44282,'1990-01-29','1991-01-29'),(18002,46833,'1991-01-29','1992-01-29'),(18002,47354,'1992-01-29','1993-01-28'),(18002,47793,'1993-01-28','1994-01-28'),(18002,50445,'1994-01-28','1995-01-28'),(18002,53208,'1995-01-28','1996-01-28'),(18002,56424,'1996-01-28','1997-01-27'),(18002,58170,'1997-01-27','1998-01-27'),(18002,62272,'1998-01-27','1999-01-27'),(18002,63703,'1999-01-27','2000-01-27'),(18002,67023,'2000-01-27','2001-01-26'),(18002,66565,'2001-01-26','2002-01-26'),(18002,66668,'2002-01-26','9999-01-01'),(18003,59723,'1992-12-15','1993-12-15'),(18003,60927,'1993-12-15','1994-12-15'),(18003,63873,'1994-12-15','1995-12-15'),(18003,66106,'1995-12-15','1996-12-14'),(18003,67302,'1996-12-14','1997-12-14'),(18003,71271,'1997-12-14','1998-12-14'),(18003,74560,'1998-12-14','1999-12-14'),(18003,74730,'1999-12-14','2000-12-13'),(18003,74787,'2000-12-13','2001-12-13'),(18003,74577,'2001-12-13','9999-01-01'),(18004,93423,'1995-04-01','1996-03-31'),(18004,93590,'1996-03-31','1997-03-31'),(18004,94346,'1997-03-31','1998-03-31'),(18004,97241,'1998-03-31','1999-03-31'),(18004,98267,'1999-03-31','2000-03-30'),(18004,102327,'2000-03-30','2001-03-30'),(18004,103638,'2001-03-30','2002-03-30'),(18004,104135,'2002-03-30','9999-01-01'),(18005,40000,'1988-05-14','1989-05-14'),(18005,42252,'1989-05-14','1990-05-14'),(18005,44702,'1990-05-14','1991-05-14'),(18005,48188,'1991-05-14','1992-05-13'),(18005,51668,'1992-05-13','1993-05-13'),(18005,54344,'1993-05-13','1994-05-13'),(18005,56332,'1994-05-13','1995-05-13'),(18005,60458,'1995-05-13','1996-05-12'),(18005,64545,'1996-05-12','1997-05-12'),(18005,64664,'1997-05-12','1998-05-12'),(18005,64942,'1998-05-12','1999-05-12'),(18005,67414,'1999-05-12','2000-05-11'),(18005,67380,'2000-05-11','2001-05-11'),(18005,66903,'2001-05-11','2002-05-11'),(18005,68951,'2002-05-11','9999-01-01'),(18006,108512,'1987-09-03','1988-09-02'),(18006,111030,'1988-09-02','1989-09-02'),(18006,114484,'1989-09-02','1990-09-02'),(18006,118603,'1990-09-02','1991-09-02'),(18006,120711,'1991-09-02','1992-09-01'),(18006,122870,'1992-09-01','1993-09-01'),(18006,126149,'1993-09-01','1994-09-01'),(18006,130244,'1994-09-01','1995-09-01'),(18006,133003,'1995-09-01','1996-08-31'),(18006,135456,'1996-08-31','1997-08-31'),(18006,139498,'1997-08-31','1998-08-31'),(18006,140109,'1998-08-31','1999-08-31'),(18006,141369,'1999-08-31','2000-08-30'),(18006,142384,'2000-08-30','2001-08-30'),(18006,144866,'2001-08-30','9999-01-01'),(18007,52481,'1997-07-12','1998-07-11'),(18007,54976,'1998-07-11','1999-07-11'),(18007,58538,'1999-07-11','2000-07-10'),(18007,61568,'2000-07-10','2001-01-10'),(18008,40000,'1999-11-11','2000-11-10'),(18008,43318,'2000-11-10','2001-11-10'),(18008,47130,'2001-11-10','9999-01-01'),(18009,40292,'1996-09-19','1997-09-19'),(18009,44016,'1997-09-19','1998-09-19'),(18009,45871,'1998-09-19','1999-09-19'),(18009,47324,'1999-09-19','2000-09-18'),(18009,50059,'2000-09-18','2001-09-18'),(18009,54456,'2001-09-18','9999-01-01'),(18010,53141,'1985-12-25','1986-12-25'),(18010,56668,'1986-12-25','1987-12-25'),(18010,58003,'1987-12-25','1988-12-24'),(18010,58902,'1988-12-24','1989-12-24'),(18010,61137,'1989-12-24','1990-12-24'),(18010,61866,'1990-12-24','1991-12-24'),(18010,65529,'1991-12-24','1992-12-23'),(18010,67941,'1992-12-23','1993-12-23'),(18010,71350,'1993-12-23','1994-12-23'),(18010,73276,'1994-12-23','1995-12-23'),(18010,77207,'1995-12-23','1996-12-22'),(18010,80466,'1996-12-22','1997-12-22'),(18010,83631,'1997-12-22','1998-12-22'),(18010,84137,'1998-12-22','1999-12-22'),(18010,86070,'1999-12-22','2000-12-21'),(18010,85755,'2000-12-21','2001-12-21'),(18010,85750,'2001-12-21','9999-01-01'),(18011,53675,'1995-08-28','1996-08-27'),(18011,55307,'1996-08-27','1997-08-27'),(18011,56397,'1997-08-27','1998-08-27'),(18011,59865,'1998-08-27','1999-08-27'),(18011,63958,'1999-08-27','2000-08-26'),(18011,65457,'2000-08-26','2001-08-26'),(18011,66778,'2001-08-26','9999-01-01'),(18012,90311,'1998-02-23','1999-02-23'),(18012,93007,'1999-02-23','2000-02-23'),(18012,94668,'2000-02-23','2001-02-22'),(18012,99071,'2001-02-22','2002-02-22'),(18012,103291,'2002-02-22','9999-01-01'),(18013,40000,'1988-06-07','1989-06-07'),(18013,43769,'1989-06-07','1990-06-07'),(18013,44887,'1990-06-07','1991-06-07'),(18013,47633,'1991-06-07','1992-06-06'),(18013,47185,'1992-06-06','1993-06-06'),(18013,51063,'1993-06-06','1994-06-06'),(18013,55445,'1994-06-06','1995-06-06'),(18013,59153,'1995-06-06','1996-06-05'),(18013,61521,'1996-06-05','1997-06-05'),(18013,64649,'1997-06-05','1998-06-05'),(18013,65913,'1998-06-05','1999-06-05'),(18013,69724,'1999-06-05','2000-06-04'),(18013,70328,'2000-06-04','2001-06-04'),(18013,72149,'2001-06-04','2002-06-04'),(18013,74577,'2002-06-04','9999-01-01'),(18014,60973,'1995-04-05','1996-04-03'),(18014,64977,'1996-04-03','1997-04-03'),(18014,68644,'1997-04-03','1998-04-03'),(18014,69786,'1998-04-03','1999-04-03'),(18014,71312,'1999-04-03','2000-04-03'),(18014,74550,'2000-04-03','2001-04-03'),(18014,77916,'2001-04-03','2002-04-02'),(18014,77542,'2002-04-02','2002-04-17'),(18015,60245,'1991-10-29','1992-10-28'),(18015,60111,'1992-10-28','1993-10-28'),(18015,62802,'1993-10-28','1994-10-28'),(18015,67292,'1994-10-28','1995-10-28'),(18015,70668,'1995-10-28','1996-10-27'),(18015,73107,'1996-10-27','1997-10-27'),(18015,74089,'1997-10-27','1998-10-27'),(18015,77597,'1998-10-27','1999-10-27'),(18015,77508,'1999-10-27','2000-10-26'),(18015,79698,'2000-10-26','2001-10-26'),(18015,82386,'2001-10-26','9999-01-01'),(18016,50136,'1994-09-03','1995-09-03'),(18016,50267,'1995-09-03','1996-09-02'),(18016,54178,'1996-09-02','1997-09-02'),(18016,54374,'1997-09-02','1998-09-02'),(18016,57843,'1998-09-02','1999-09-02'),(18016,60799,'1999-09-02','2000-09-01'),(18016,63716,'2000-09-01','2001-09-01'),(18016,66496,'2001-09-01','9999-01-01'),(18017,67879,'1989-10-18','1990-10-18'),(18017,67810,'1990-10-18','1991-10-18'),(18017,69795,'1991-10-18','1992-10-17'),(18017,71956,'1992-10-17','1993-10-17'),(18017,74652,'1993-10-17','1994-09-29'),(18018,70282,'1985-12-10','1986-12-10'),(18018,71406,'1986-12-10','1987-12-10'),(18018,74017,'1987-12-10','1988-12-09'),(18018,74381,'1988-12-09','1989-12-09'),(18018,74556,'1989-12-09','1990-12-09'),(18018,75777,'1990-12-09','1991-12-09'),(18018,78314,'1991-12-09','1992-12-08'),(18018,80565,'1992-12-08','1993-12-08'),(18018,81642,'1993-12-08','1994-12-08'),(18018,86135,'1994-12-08','1995-12-08'),(18018,86359,'1995-12-08','1996-12-07'),(18018,90354,'1996-12-07','1997-12-07'),(18018,93676,'1997-12-07','1998-12-07'),(18018,97871,'1998-12-07','1999-12-07'),(18018,98518,'1999-12-07','2000-12-06'),(18018,98052,'2000-12-06','2001-12-06'),(18018,97615,'2001-12-06','9999-01-01'),(18019,76183,'1998-03-17','1999-03-17'),(18019,77489,'1999-03-17','2000-03-16'),(18019,79037,'2000-03-16','2001-03-16'),(18019,83035,'2001-03-16','2002-03-16'),(18019,86335,'2002-03-16','9999-01-01'),(18020,40000,'1986-03-31','1987-03-31'),(18020,42407,'1987-03-31','1988-03-30'),(18020,43332,'1988-03-30','1989-03-30'),(18020,43338,'1989-03-30','1990-03-30'),(18020,46069,'1990-03-30','1991-03-30'),(18020,49199,'1991-03-30','1992-03-29'),(18020,53377,'1992-03-29','1993-03-29'),(18020,57072,'1993-03-29','1994-03-29'),(18020,58275,'1994-03-29','1995-03-29'),(18020,58017,'1995-03-29','1996-03-28'),(18020,60219,'1996-03-28','1997-03-28'),(18020,59924,'1997-03-28','1998-03-28'),(18020,60425,'1998-03-28','1999-03-28'),(18020,61843,'1999-03-28','2000-03-27'),(18020,61569,'2000-03-27','2001-03-27'),(18020,64787,'2001-03-27','2002-03-27'),(18020,67929,'2002-03-27','9999-01-01'),(18021,40000,'1987-05-08','1988-05-07'),(18021,39655,'1988-05-07','1989-05-07'),(18021,41023,'1989-05-07','1990-05-07'),(18021,43402,'1990-05-07','1991-05-07'),(18021,45862,'1991-05-07','1992-05-06'),(18021,49993,'1992-05-06','1993-05-06'),(18021,51196,'1993-05-06','1994-05-06'),(18021,52253,'1994-05-06','1995-05-06'),(18021,51840,'1995-05-06','1996-05-05'),(18021,52835,'1996-05-05','1997-05-05'),(18021,52935,'1997-05-05','1998-05-05'),(18021,52913,'1998-05-05','1999-05-05'),(18021,57232,'1999-05-05','2000-05-04'),(18021,57478,'2000-05-04','2001-05-04'),(18021,61258,'2001-05-04','2002-05-04'),(18021,64953,'2002-05-04','9999-01-01'),(18022,40000,'1993-10-17','1994-10-17'),(18022,42478,'1994-10-17','1995-10-17'),(18022,45841,'1995-10-17','1996-10-16'),(18022,49090,'1996-10-16','1997-10-16'),(18022,50853,'1997-10-16','1998-10-16'),(18022,51475,'1998-10-16','1999-10-16'),(18022,52267,'1999-10-16','2000-10-15'),(18022,55579,'2000-10-15','2001-10-15'),(18022,55289,'2001-10-15','9999-01-01'),(18023,62036,'1985-05-17','1986-05-17'),(18023,61882,'1986-05-17','1987-05-17'),(18023,63165,'1987-05-17','1988-05-16'),(18023,67068,'1988-05-16','1989-05-16'),(18023,71166,'1989-05-16','1990-05-16'),(18023,75172,'1990-05-16','1991-05-16'),(18023,76434,'1991-05-16','1992-05-15'),(18023,79693,'1992-05-15','1993-05-15'),(18023,80764,'1993-05-15','1994-05-15'),(18023,84634,'1994-05-15','1995-05-15'),(18023,87279,'1995-05-15','1996-05-14'),(18023,88678,'1996-05-14','1997-05-14'),(18023,92890,'1997-05-14','1998-05-14'),(18023,95507,'1998-05-14','1999-05-14'),(18023,97034,'1999-05-14','2000-05-13'),(18023,98944,'2000-05-13','2001-05-13'),(18023,99456,'2001-05-13','2002-05-13'),(18023,99057,'2002-05-13','9999-01-01'),(18024,57859,'1988-07-03','1989-07-03'),(18024,61031,'1989-07-03','1990-07-03'),(18024,60831,'1990-07-03','1991-07-03'),(18024,63313,'1991-07-03','1991-07-05'),(18025,52574,'1991-12-13','1992-12-12'),(18025,56072,'1992-12-12','1993-12-12'),(18025,56677,'1993-12-12','1994-12-12'),(18025,59737,'1994-12-12','1995-12-12'),(18025,59918,'1995-12-12','1996-12-11'),(18025,62712,'1996-12-11','1997-12-11'),(18025,62607,'1997-12-11','1998-12-11'),(18025,63214,'1998-12-11','1999-12-11'),(18025,67272,'1999-12-11','2000-12-10'),(18025,68321,'2000-12-10','2001-12-10'),(18025,68223,'2001-12-10','9999-01-01'),(18026,87924,'1993-04-18','1994-04-18'),(18026,87437,'1994-04-18','1995-04-18'),(18026,90421,'1995-04-18','1996-04-17'),(18026,91989,'1996-04-17','1997-04-17'),(18026,94865,'1997-04-17','1998-04-17'),(18026,94595,'1998-04-17','1999-04-17'),(18026,96439,'1999-04-17','2000-04-16'),(18026,97305,'2000-04-16','2001-04-16'),(18026,97090,'2001-04-16','2002-04-16'),(18026,97180,'2002-04-16','9999-01-01'),(18027,40000,'1998-07-10','1999-07-10'),(18027,44298,'1999-07-10','2000-07-09'),(18027,47131,'2000-07-09','2001-07-09'),(18027,47797,'2001-07-09','2002-07-09'),(18027,47781,'2002-07-09','9999-01-01'),(18028,48798,'1989-11-03','1990-11-03'),(18028,52973,'1990-11-03','1991-11-03'),(18028,53543,'1991-11-03','1992-11-02'),(18028,54158,'1992-11-02','1993-11-02'),(18028,56143,'1993-11-02','1994-11-02'),(18028,59132,'1994-11-02','1995-11-02'),(18028,59845,'1995-11-02','1996-11-01'),(18028,61089,'1996-11-01','1997-11-01'),(18028,62710,'1997-11-01','1998-11-01'),(18028,64427,'1998-11-01','1999-11-01'),(18028,64857,'1999-11-01','2000-10-31'),(18028,65437,'2000-10-31','2001-10-31'),(18028,67116,'2001-10-31','9999-01-01'),(18029,53567,'1987-02-08','1988-02-08'),(18029,55456,'1988-02-08','1989-02-07'),(18029,55863,'1989-02-07','1990-02-07'),(18029,57263,'1990-02-07','1991-02-07'),(18029,56958,'1991-02-07','1992-02-07'),(18029,61347,'1992-02-07','1993-02-06'),(18029,64235,'1993-02-06','1994-02-06'),(18029,68188,'1994-02-06','1995-02-06'),(18029,71930,'1995-02-06','1996-02-06'),(18029,76122,'1996-02-06','1997-02-05'),(18029,78319,'1997-02-05','1998-02-05'),(18029,82162,'1998-02-05','1999-02-05'),(18029,85398,'1999-02-05','2000-02-05'),(18029,85776,'2000-02-05','2001-02-04'),(18029,87071,'2001-02-04','2002-02-04'),(18029,86723,'2002-02-04','9999-01-01'),(18030,55277,'1986-03-19','1987-03-19'),(18030,58496,'1987-03-19','1988-03-18'),(18030,61897,'1988-03-18','1989-03-18'),(18030,63462,'1989-03-18','1990-03-18'),(18030,65938,'1990-03-18','1991-03-18'),(18030,68491,'1991-03-18','1992-03-17'),(18030,69015,'1992-03-17','1993-03-17'),(18030,73476,'1993-03-17','1994-03-17'),(18030,74658,'1994-03-17','1995-03-17'),(18030,78117,'1995-03-17','1996-03-16'),(18030,78910,'1996-03-16','1997-03-16'),(18030,81537,'1997-03-16','1998-03-16'),(18030,84146,'1998-03-16','1999-03-16'),(18030,86285,'1999-03-16','2000-03-15'),(18030,88934,'2000-03-15','2001-03-15'),(18030,88760,'2001-03-15','2002-03-15'),(18030,89121,'2002-03-15','9999-01-01'),(18031,75001,'1990-01-24','1991-01-24'),(18031,77551,'1991-01-24','1992-01-24'),(18031,78108,'1992-01-24','1993-01-23'),(18031,81431,'1993-01-23','1994-01-23'),(18031,85523,'1994-01-23','1995-01-23'),(18031,88502,'1995-01-23','1996-01-23'),(18031,90105,'1996-01-23','1997-01-22'),(18031,94471,'1997-01-22','1998-01-22'),(18031,97882,'1998-01-22','1999-01-22'),(18031,100635,'1999-01-22','2000-01-22'),(18031,104660,'2000-01-22','2001-01-21'),(18031,106765,'2001-01-21','2002-01-21'),(18031,108352,'2002-01-21','9999-01-01'),(18032,40000,'1992-01-26','1993-01-25'),(18032,44271,'1993-01-25','1994-01-25'),(18032,46381,'1994-01-25','1995-01-25'),(18032,49913,'1995-01-25','1996-01-25'),(18032,54207,'1996-01-25','1997-01-24'),(18032,57782,'1997-01-24','1998-01-24'),(18032,58468,'1998-01-24','1999-01-24'),(18032,60512,'1999-01-24','2000-01-24'),(18032,63006,'2000-01-24','2001-01-23'),(18032,63827,'2001-01-23','2002-01-23'),(18032,66512,'2002-01-23','9999-01-01'),(18033,59148,'1985-07-03','1986-07-03'),(18033,58983,'1986-07-03','1987-07-03'),(18033,60391,'1987-07-03','1988-01-25'),(18034,41384,'1998-05-27','1999-05-27'),(18034,41752,'1999-05-27','2000-05-26'),(18034,41664,'2000-05-26','2001-05-26'),(18034,41249,'2001-05-26','2002-05-26'),(18034,45500,'2002-05-26','9999-01-01'),(18035,67409,'1989-05-23','1990-05-23'),(18035,71053,'1990-05-23','1991-05-23'),(18035,71248,'1991-05-23','1992-05-22'),(18035,75134,'1992-05-22','1993-05-22'),(18035,75127,'1993-05-22','1994-05-22'),(18035,76753,'1994-05-22','1995-05-22'),(18035,80301,'1995-05-22','1996-05-21'),(18035,81696,'1996-05-21','1997-05-21'),(18035,85706,'1997-05-21','1998-05-21'),(18035,88244,'1998-05-21','1999-05-21'),(18035,89095,'1999-05-21','2000-05-20'),(18035,91076,'2000-05-20','2001-05-20'),(18035,94950,'2001-05-20','2002-05-20'),(18035,99285,'2002-05-20','9999-01-01'),(18036,42539,'1985-05-15','1986-05-15'),(18036,43356,'1986-05-15','1987-05-15'),(18036,47378,'1987-05-15','1988-05-14'),(18036,47288,'1988-05-14','1989-05-14'),(18036,47926,'1989-05-14','1990-05-14'),(18036,47616,'1990-05-14','1991-05-14'),(18036,48186,'1991-05-14','1992-05-13'),(18036,49582,'1992-05-13','1993-05-13'),(18036,52639,'1993-05-13','1994-05-13'),(18036,55845,'1994-05-13','1995-05-13'),(18036,58162,'1995-05-13','1996-05-12'),(18036,62609,'1996-05-12','1997-05-12'),(18036,64855,'1997-05-12','1998-05-12'),(18036,66694,'1998-05-12','1999-05-12'),(18036,70875,'1999-05-12','2000-05-11'),(18036,72545,'2000-05-11','2001-05-11'),(18036,72168,'2001-05-11','2002-05-11'),(18036,75415,'2002-05-11','9999-01-01'),(18037,48561,'1992-03-04','1993-03-04'),(18037,52383,'1993-03-04','1994-03-04'),(18037,54070,'1994-03-04','1995-03-04'),(18037,55491,'1995-03-04','1996-03-03'),(18037,55614,'1996-03-03','1997-03-03'),(18037,55254,'1997-03-03','1998-03-03'),(18037,58736,'1998-03-03','1999-03-03'),(18037,60317,'1999-03-03','2000-03-02'),(18037,62716,'2000-03-02','2001-03-02'),(18037,65300,'2001-03-02','2002-03-02'),(18037,66589,'2002-03-02','9999-01-01'),(18038,86355,'1994-09-12','1995-09-12'),(18038,86487,'1995-09-12','1996-09-11'),(18038,86298,'1996-09-11','1997-09-11'),(18038,86955,'1997-09-11','1998-09-11'),(18038,87457,'1998-09-11','1999-03-16'),(18039,58513,'1988-05-31','1989-05-31'),(18039,62306,'1989-05-31','1990-05-31'),(18039,66728,'1990-05-31','1991-05-31'),(18039,68832,'1991-05-31','1992-05-30'),(18039,72425,'1992-05-30','1993-05-30'),(18039,73402,'1993-05-30','1994-05-30'),(18039,75949,'1994-05-30','1995-05-30'),(18039,79075,'1995-05-30','1996-05-29'),(18039,81698,'1996-05-29','1997-05-29'),(18039,85541,'1997-05-29','1998-05-29'),(18039,87483,'1998-05-29','1999-05-29'),(18039,90864,'1999-05-29','2000-05-28'),(18039,92119,'2000-05-28','2001-05-28'),(18039,92849,'2001-05-28','2002-05-28'),(18039,95626,'2002-05-28','9999-01-01'),(18040,56308,'1994-06-09','1995-06-09'),(18040,59018,'1995-06-09','1996-06-08'),(18040,58591,'1996-06-08','1997-06-08'),(18040,61709,'1997-06-08','1998-06-08'),(18040,61834,'1998-06-08','1999-06-08'),(18040,62082,'1999-06-08','2000-06-07'),(18040,66251,'2000-06-07','2001-06-07'),(18040,68508,'2001-06-07','2002-06-07'),(18040,69722,'2002-06-07','9999-01-01'),(18041,65072,'1987-06-05','1988-06-04'),(18041,67620,'1988-06-04','1989-06-04'),(18041,71766,'1989-06-04','1990-06-04'),(18041,73501,'1990-06-04','1991-06-04'),(18041,76142,'1991-06-04','1992-06-03'),(18041,76601,'1992-06-03','1993-06-03'),(18041,77267,'1993-06-03','1994-06-03'),(18041,80819,'1994-06-03','1995-06-03'),(18041,81971,'1995-06-03','1996-06-02'),(18041,82126,'1996-06-02','1997-06-02'),(18041,85801,'1997-06-02','1998-06-02'),(18041,87503,'1998-06-02','1999-06-02'),(18041,88826,'1999-06-02','2000-06-01'),(18041,91077,'2000-06-01','2001-06-01'),(18041,95299,'2001-06-01','2002-06-01'),(18041,99221,'2002-06-01','9999-01-01'),(18042,40000,'1987-07-04','1988-07-03'),(18042,39658,'1988-07-03','1989-07-03'),(18042,43526,'1989-07-03','1990-07-03'),(18042,43126,'1990-07-03','1991-07-03'),(18042,47068,'1991-07-03','1992-07-02'),(18042,49303,'1992-07-02','1993-07-02'),(18042,51619,'1993-07-02','1994-07-02'),(18042,52783,'1994-07-02','1995-07-02'),(18042,56373,'1995-07-02','1996-07-01'),(18042,58347,'1996-07-01','1997-07-01'),(18042,58749,'1997-07-01','1998-07-01'),(18042,60004,'1998-07-01','1999-07-01'),(18042,61099,'1999-07-01','2000-06-30'),(18042,63138,'2000-06-30','2001-06-30'),(18042,65529,'2001-06-30','2002-06-30'),(18042,66662,'2002-06-30','9999-01-01'),(18043,43375,'1986-11-03','1987-11-03'),(18043,47599,'1987-11-03','1988-11-02'),(18043,51253,'1988-11-02','1989-11-02'),(18043,52607,'1989-11-02','1990-11-02'),(18043,53836,'1990-11-02','1991-11-02'),(18043,58069,'1991-11-02','1992-11-01'),(18043,57919,'1992-11-01','1993-11-01'),(18043,60872,'1993-11-01','1994-11-01'),(18043,64119,'1994-11-01','1995-11-01');
INSERT INTO `salaries` VALUES (18043,68305,'1995-11-01','1996-10-31'),(18043,69553,'1996-10-31','1997-10-31'),(18043,72292,'1997-10-31','1998-10-31'),(18043,73213,'1998-10-31','1999-10-31'),(18043,76095,'1999-10-31','2000-10-30'),(18043,77111,'2000-10-30','2001-10-30'),(18043,80787,'2001-10-30','9999-01-01'),(18044,63563,'1993-09-26','1994-09-26'),(18044,65820,'1994-09-26','1995-09-26'),(18044,69307,'1995-09-26','1996-09-25'),(18044,72890,'1996-09-25','1997-09-25'),(18044,75777,'1997-09-25','1998-09-25'),(18044,76927,'1998-09-25','1999-09-25'),(18044,80918,'1999-09-25','2000-09-24'),(18044,81394,'2000-09-24','2001-09-24'),(18044,83054,'2001-09-24','9999-01-01'),(18045,61937,'1987-06-12','1988-06-11'),(18045,62078,'1988-06-11','1989-06-11'),(18045,61832,'1989-06-11','1990-06-11'),(18045,63776,'1990-06-11','1991-06-11'),(18045,64056,'1991-06-11','1992-06-10'),(18045,67980,'1992-06-10','1993-06-10'),(18045,69745,'1993-06-10','1994-06-10'),(18045,69385,'1994-06-10','1995-06-10'),(18045,68986,'1995-06-10','1996-06-09'),(18045,68884,'1996-06-09','1997-06-09'),(18045,71581,'1997-06-09','1998-06-09'),(18045,75274,'1998-06-09','1999-06-09'),(18045,79451,'1999-06-09','2000-06-08'),(18045,82200,'2000-06-08','2001-06-08'),(18045,83671,'2001-06-08','2002-06-08'),(18045,85634,'2002-06-08','9999-01-01'),(18046,62815,'1989-07-14','1990-07-14'),(18046,65184,'1990-07-14','1991-07-14'),(18046,64699,'1991-07-14','1992-07-13'),(18046,65568,'1992-07-13','1993-07-13'),(18046,65711,'1993-07-13','1994-07-13'),(18046,67795,'1994-07-13','1995-07-13'),(18046,67874,'1995-07-13','1996-07-12'),(18046,69517,'1996-07-12','1997-07-12'),(18046,73145,'1997-07-12','1998-07-12'),(18046,74861,'1998-07-12','1999-07-12'),(18046,75226,'1999-07-12','2000-07-11'),(18046,75945,'2000-07-11','2001-07-11'),(18046,76686,'2001-07-11','2002-07-11'),(18046,81105,'2002-07-11','9999-01-01'),(18047,40000,'1994-01-25','1995-01-25'),(18047,41768,'1995-01-25','1996-01-25'),(18047,42080,'1996-01-25','1997-01-24'),(18047,44115,'1997-01-24','1998-01-24'),(18047,44160,'1998-01-24','1999-01-24'),(18047,44666,'1999-01-24','2000-01-24'),(18047,48892,'2000-01-24','2001-01-23'),(18047,50714,'2001-01-23','2001-09-08'),(18048,43809,'1991-12-04','1992-12-03'),(18048,46766,'1992-12-03','1993-12-03'),(18048,46421,'1993-12-03','1994-12-03'),(18048,48585,'1994-12-03','1995-12-03'),(18048,49581,'1995-12-03','1996-12-02'),(18048,50057,'1996-12-02','1997-12-02'),(18048,49676,'1997-12-02','1998-12-02'),(18048,52293,'1998-12-02','1999-12-02'),(18048,51841,'1999-12-02','2000-12-01'),(18048,52705,'2000-12-01','2001-12-01'),(18048,52320,'2001-12-01','9999-01-01'),(18049,40000,'1995-07-03','1996-07-02'),(18049,39770,'1996-07-02','1997-07-02'),(18049,42601,'1997-07-02','1998-07-02'),(18049,44237,'1998-07-02','1999-07-02'),(18049,47835,'1999-07-02','2000-07-01'),(18049,47787,'2000-07-01','2001-07-01'),(18049,50563,'2001-07-01','2002-07-01'),(18049,53995,'2002-07-01','9999-01-01'),(18050,40000,'1999-08-16','2000-08-15'),(18050,43719,'2000-08-15','2001-08-15'),(18050,46997,'2001-08-15','9999-01-01'),(18051,40000,'1990-06-10','1991-06-10'),(18051,43787,'1991-06-10','1992-06-09'),(18051,45694,'1992-06-09','1993-06-09'),(18051,48685,'1993-06-09','1994-06-09'),(18051,50273,'1994-06-09','1995-06-09'),(18051,53208,'1995-06-09','1996-06-08'),(18051,53031,'1996-06-08','1997-06-08'),(18051,54392,'1997-06-08','1998-06-08'),(18051,58601,'1998-06-08','1999-04-16'),(18052,40000,'1994-04-09','1995-04-09'),(18052,40450,'1995-04-09','1996-04-08'),(18052,44521,'1996-04-08','1997-04-08'),(18052,45341,'1997-04-08','1998-04-08'),(18052,49131,'1998-04-08','1999-04-08'),(18052,53338,'1999-04-08','2000-04-07'),(18052,55754,'2000-04-07','2001-04-07'),(18052,56189,'2001-04-07','2002-04-06'),(18052,56460,'2002-04-06','9999-01-01'),(18053,55398,'1986-10-08','1987-10-08'),(18053,56477,'1987-10-08','1988-10-07'),(18053,59041,'1988-10-07','1989-10-07'),(18053,60529,'1989-10-07','1990-10-07'),(18053,62546,'1990-10-07','1991-10-07'),(18053,66106,'1991-10-07','1992-10-06'),(18053,67695,'1992-10-06','1993-10-06'),(18053,68667,'1993-10-06','1994-10-06'),(18053,72974,'1994-10-06','1995-10-06'),(18053,75010,'1995-10-06','1996-10-05'),(18053,76818,'1996-10-05','1997-10-05'),(18053,80598,'1997-10-05','1998-10-05'),(18053,82239,'1998-10-05','1999-10-05'),(18053,83673,'1999-10-05','2000-10-04'),(18053,83688,'2000-10-04','2001-10-04'),(18053,83505,'2001-10-04','9999-01-01'),(18054,49565,'1993-02-12','1994-02-12'),(18054,51358,'1994-02-12','1995-02-12'),(18054,52107,'1995-02-12','1995-08-09'),(18055,40000,'1993-09-24','1994-09-24'),(18055,40297,'1994-09-24','1995-09-24'),(18055,42479,'1995-09-24','1996-09-23'),(18055,43614,'1996-09-23','1997-09-23'),(18055,43754,'1997-09-23','1998-09-23'),(18055,45551,'1998-09-23','1999-09-23'),(18055,46772,'1999-09-23','2000-09-22'),(18055,49295,'2000-09-22','2001-09-22'),(18055,52156,'2001-09-22','9999-01-01'),(18056,56297,'1997-01-05','1998-01-05'),(18056,57734,'1998-01-05','1999-01-05'),(18056,59762,'1999-01-05','2000-01-05'),(18056,63734,'2000-01-05','2001-01-04'),(18056,66991,'2001-01-04','2002-01-04'),(18056,70036,'2002-01-04','9999-01-01'),(18057,40000,'2000-01-27','2001-01-26'),(18057,44452,'2001-01-26','2002-01-26'),(18057,47823,'2002-01-26','9999-01-01'),(18058,73520,'1994-10-06','1995-10-06'),(18058,76037,'1995-10-06','1996-10-05'),(18058,79345,'1996-10-05','1997-10-05'),(18058,79523,'1997-10-05','1998-10-05'),(18058,81318,'1998-10-05','1999-10-05'),(18058,81907,'1999-10-05','2000-10-04'),(18058,83605,'2000-10-04','2001-10-04'),(18058,84423,'2001-10-04','9999-01-01'),(18059,48228,'1992-11-25','1993-11-25'),(18059,48515,'1993-11-25','1994-11-25'),(18059,49460,'1994-11-25','1995-11-25'),(18059,50287,'1995-11-25','1996-11-24'),(18059,54546,'1996-11-24','1997-11-24'),(18059,57129,'1997-11-24','1998-11-24'),(18059,61603,'1998-11-24','1999-11-24'),(18059,62308,'1999-11-24','2000-11-23'),(18059,65972,'2000-11-23','2001-11-23'),(18059,69880,'2001-11-23','9999-01-01'),(18060,62560,'1998-12-24','1999-05-28'),(18061,57737,'1985-05-28','1986-01-08'),(18062,40000,'1992-04-28','1993-04-28'),(18062,39761,'1993-04-28','1994-04-28'),(18062,39778,'1994-04-28','1995-04-28'),(18062,39444,'1995-04-28','1996-04-27'),(18062,43310,'1996-04-27','1997-04-27'),(18062,42830,'1997-04-27','1998-04-27'),(18062,42693,'1998-04-27','1999-04-27'),(18062,43951,'1999-04-27','2000-04-26'),(18062,48385,'2000-04-26','2001-04-26'),(18062,50074,'2001-04-26','2002-04-26'),(18062,50401,'2002-04-26','9999-01-01'),(18063,40000,'1994-09-14','1995-09-14'),(18063,39839,'1995-09-14','1996-09-13'),(18063,42084,'1996-09-13','1997-09-13'),(18063,46107,'1997-09-13','1998-09-13'),(18063,49038,'1998-09-13','1999-09-13'),(18063,52683,'1999-09-13','2000-09-12'),(18063,55356,'2000-09-12','2001-09-12'),(18063,57947,'2001-09-12','9999-01-01'),(18064,40000,'1998-11-04','1999-11-04'),(18064,42227,'1999-11-04','2000-11-03'),(18064,43778,'2000-11-03','2001-11-03'),(18064,45509,'2001-11-03','9999-01-01'),(18065,52601,'1986-06-18','1987-06-18'),(18065,55273,'1987-06-18','1988-06-17'),(18065,58086,'1988-06-17','1989-06-17'),(18065,58939,'1989-06-17','1990-06-17'),(18065,59314,'1990-06-17','1991-06-17'),(18065,59336,'1991-06-17','1992-06-16'),(18065,62858,'1992-06-16','1993-06-16'),(18065,66028,'1993-06-16','1994-06-16'),(18065,65719,'1994-06-16','1995-06-16'),(18065,67010,'1995-06-16','1996-06-15'),(18065,70939,'1996-06-15','1997-06-15'),(18065,71981,'1997-06-15','1998-06-15'),(18065,76265,'1998-06-15','1999-06-15'),(18065,75963,'1999-06-15','2000-06-14'),(18065,80055,'2000-06-14','2001-06-14'),(18065,80228,'2001-06-14','2002-06-14'),(18065,80629,'2002-06-14','9999-01-01'),(18066,40000,'1993-05-27','1994-05-27'),(18066,40710,'1994-05-27','1995-05-27'),(18066,42788,'1995-05-27','1996-05-26'),(18066,46278,'1996-05-26','1997-05-26'),(18066,45788,'1997-05-26','1998-05-26'),(18066,48366,'1998-05-26','1999-05-26'),(18066,48398,'1999-05-26','2000-05-25'),(18066,51772,'2000-05-25','2001-05-25'),(18066,54257,'2001-05-25','2002-05-25'),(18066,57302,'2002-05-25','9999-01-01'),(18067,40000,'1995-01-21','1996-01-21'),(18067,43384,'1996-01-21','1997-01-20'),(18067,45879,'1997-01-20','1998-01-20'),(18067,50046,'1998-01-20','1999-01-20'),(18067,51525,'1999-01-20','2000-01-20'),(18067,55897,'2000-01-20','2001-01-19'),(18067,57499,'2001-01-19','2002-01-19'),(18067,60254,'2002-01-19','9999-01-01'),(18068,66242,'1990-08-08','1991-08-08'),(18068,66172,'1991-08-08','1992-08-07'),(18068,66347,'1992-08-07','1993-08-07'),(18068,65934,'1993-08-07','1994-08-07'),(18068,69304,'1994-08-07','1995-08-07'),(18068,71690,'1995-08-07','1996-08-06'),(18068,74556,'1996-08-06','1997-08-06'),(18068,76391,'1997-08-06','1998-08-06'),(18068,76625,'1998-08-06','1998-12-01'),(18069,43690,'1998-06-09','1999-06-09'),(18069,47219,'1999-06-09','2000-06-08'),(18069,50055,'2000-06-08','2001-06-08'),(18069,52695,'2001-06-08','2002-06-08'),(18069,54715,'2002-06-08','9999-01-01'),(18070,45318,'1986-02-03','1987-02-03'),(18070,47236,'1987-02-03','1988-02-03'),(18070,46750,'1988-02-03','1989-02-02'),(18070,47765,'1989-02-02','1990-02-02'),(18070,48132,'1990-02-02','1991-02-02'),(18070,50485,'1991-02-02','1992-02-02'),(18070,53502,'1992-02-02','1993-02-01'),(18070,55263,'1993-02-01','1994-02-01'),(18070,57274,'1994-02-01','1995-02-01'),(18070,60852,'1995-02-01','1996-02-01'),(18070,63682,'1996-02-01','1997-01-31'),(18070,63723,'1997-01-31','1998-01-31'),(18070,64410,'1998-01-31','1999-01-31'),(18070,64599,'1999-01-31','2000-01-31'),(18070,64338,'2000-01-31','2001-01-30'),(18070,67403,'2001-01-30','2002-01-30'),(18070,68151,'2002-01-30','9999-01-01'),(18071,40000,'1986-01-22','1987-01-22'),(18071,41753,'1987-01-22','1988-01-22'),(18071,41761,'1988-01-22','1989-01-21'),(18071,43424,'1989-01-21','1990-01-21'),(18071,43898,'1990-01-21','1991-01-21'),(18071,46613,'1991-01-21','1992-01-21'),(18071,47860,'1992-01-21','1993-01-20'),(18071,50558,'1993-01-20','1994-01-20'),(18071,54690,'1994-01-20','1995-01-20'),(18071,58312,'1995-01-20','1996-01-20'),(18071,60793,'1996-01-20','1997-01-19'),(18071,61078,'1997-01-19','1998-01-19'),(18071,64247,'1998-01-19','1999-01-19'),(18071,66799,'1999-01-19','2000-01-19'),(18071,68497,'2000-01-19','2001-01-18'),(18071,68220,'2001-01-18','2002-01-18'),(18071,71615,'2002-01-18','9999-01-01'),(18072,48705,'1985-08-11','1986-08-11'),(18072,49101,'1986-08-11','1987-08-11'),(18072,51661,'1987-08-11','1988-08-10'),(18072,54568,'1988-08-10','1989-08-10'),(18072,56109,'1989-08-10','1990-08-10'),(18072,55969,'1990-08-10','1991-08-10'),(18072,58964,'1991-08-10','1992-08-09'),(18072,61698,'1992-08-09','1993-08-09'),(18072,63138,'1993-08-09','1994-08-09'),(18072,63711,'1994-08-09','1995-08-09'),(18072,65838,'1995-08-09','1996-08-08'),(18072,67520,'1996-08-08','1997-08-08'),(18072,69432,'1997-08-08','1998-08-08'),(18072,71174,'1998-08-08','1999-08-08'),(18072,74549,'1999-08-08','2000-08-07'),(18072,75852,'2000-08-07','2001-08-07'),(18072,76421,'2001-08-07','9999-01-01'),(18073,40000,'1992-01-20','1993-01-19'),(18073,44133,'1993-01-19','1994-01-19'),(18073,44694,'1994-01-19','1995-01-19'),(18073,44545,'1995-01-19','1996-01-19'),(18073,44484,'1996-01-19','1997-01-18'),(18073,44498,'1997-01-18','1998-01-18'),(18073,45060,'1998-01-18','1999-01-18'),(18073,44700,'1999-01-18','2000-01-18'),(18073,44455,'2000-01-18','2001-01-17'),(18073,47296,'2001-01-17','2002-01-17'),(18073,47687,'2002-01-17','9999-01-01'),(18074,52071,'1991-01-30','1991-12-03'),(18075,44780,'1986-02-22','1987-02-22'),(18075,48801,'1987-02-22','1988-02-22'),(18075,50521,'1988-02-22','1989-02-21'),(18075,53674,'1989-02-21','1990-02-21'),(18075,57249,'1990-02-21','1991-02-21'),(18075,58305,'1991-02-21','1992-02-21'),(18075,59151,'1992-02-21','1993-02-20'),(18075,62243,'1993-02-20','1994-02-20'),(18075,62597,'1994-02-20','1995-02-20'),(18075,64640,'1995-02-20','1996-02-20'),(18075,64890,'1996-02-20','1997-02-19'),(18075,69350,'1997-02-19','1998-02-19'),(18075,72883,'1998-02-19','1999-02-19'),(18075,76000,'1999-02-19','2000-02-19'),(18075,80344,'2000-02-19','2001-02-18'),(18075,84322,'2001-02-18','2002-02-18'),(18075,86140,'2002-02-18','9999-01-01'),(18076,66994,'1986-08-22','1987-08-22'),(18076,68952,'1987-08-22','1988-08-21'),(18076,72460,'1988-08-21','1989-08-21'),(18076,72209,'1989-08-21','1990-08-21'),(18076,72220,'1990-08-21','1991-08-21'),(18076,71800,'1991-08-21','1992-08-20'),(18076,73465,'1992-08-20','1993-08-20'),(18076,77942,'1993-08-20','1994-08-20'),(18076,78750,'1994-08-20','1995-08-20'),(18076,82520,'1995-08-20','1996-08-19'),(18076,84185,'1996-08-19','1997-08-19'),(18076,88293,'1997-08-19','1998-08-19'),(18076,89109,'1998-08-19','1999-08-19'),(18076,90603,'1999-08-19','2000-08-18'),(18076,92606,'2000-08-18','2001-08-18'),(18076,92594,'2001-08-18','9999-01-01'),(18077,61181,'1995-12-08','1996-12-07'),(18077,65212,'1996-12-07','1997-12-07'),(18077,67237,'1997-12-07','1998-12-07'),(18077,69450,'1998-12-07','1999-12-07'),(18077,72976,'1999-12-07','2000-12-06'),(18077,77209,'2000-12-06','2001-10-22'),(18078,40000,'1988-11-17','1989-11-17'),(18078,41063,'1989-11-17','1990-11-17'),(18078,44280,'1990-11-17','1991-11-17'),(18078,43854,'1991-11-17','1992-11-16'),(18078,47541,'1992-11-16','1993-11-16'),(18078,50966,'1993-11-16','1994-11-16'),(18078,53981,'1994-11-16','1995-11-16'),(18078,57440,'1995-11-16','1996-11-15'),(18078,61535,'1996-11-15','1997-11-15'),(18078,64678,'1997-11-15','1998-11-15'),(18078,67046,'1998-11-15','1999-11-15'),(18078,68704,'1999-11-15','2000-11-14'),(18078,70643,'2000-11-14','2001-11-14'),(18078,70630,'2001-11-14','9999-01-01'),(18079,73992,'1985-02-23','1986-02-23'),(18079,73545,'1986-02-23','1987-02-23'),(18079,76151,'1987-02-23','1988-02-23'),(18079,80396,'1988-02-23','1989-02-22'),(18079,80878,'1989-02-22','1990-02-22'),(18079,83691,'1990-02-22','1991-02-22'),(18079,85720,'1991-02-22','1992-02-22'),(18079,88043,'1992-02-22','1993-02-21'),(18079,92504,'1993-02-21','1994-02-21'),(18079,96405,'1994-02-21','1995-02-21'),(18079,97872,'1995-02-21','1996-02-21'),(18079,98099,'1996-02-21','1997-02-20'),(18079,98179,'1997-02-20','1998-02-20'),(18079,99157,'1998-02-20','1999-02-20'),(18079,103558,'1999-02-20','2000-02-20'),(18079,105057,'2000-02-20','2001-02-19'),(18079,106077,'2001-02-19','2002-02-19'),(18079,110240,'2002-02-19','9999-01-01'),(18080,40000,'1992-12-16','1993-12-16'),(18080,41480,'1993-12-16','1994-12-16'),(18080,43773,'1994-12-16','1995-12-16'),(18080,48029,'1995-12-16','1996-12-15'),(18080,50275,'1996-12-15','1997-12-15'),(18080,50164,'1997-12-15','1998-12-15'),(18080,51252,'1998-12-15','1999-12-15'),(18080,51683,'1999-12-15','2000-12-14'),(18080,56127,'2000-12-14','2001-12-14'),(18080,57911,'2001-12-14','9999-01-01'),(18081,54611,'1985-09-12','1986-09-12'),(18081,54660,'1986-09-12','1987-09-12'),(18081,55965,'1987-09-12','1988-09-11'),(18081,57521,'1988-09-11','1989-09-11'),(18081,60647,'1989-09-11','1990-09-11'),(18081,61174,'1990-09-11','1991-09-11'),(18081,61402,'1991-09-11','1992-09-10'),(18081,62980,'1992-09-10','1993-09-10'),(18081,64881,'1993-09-10','1994-09-10'),(18081,65210,'1994-09-10','1995-09-10'),(18081,67070,'1995-09-10','1996-09-09'),(18081,67715,'1996-09-09','1997-09-09'),(18081,71633,'1997-09-09','1998-09-09'),(18081,74800,'1998-09-09','1999-09-09'),(18081,76400,'1999-09-09','2000-09-08'),(18081,77551,'2000-09-08','2001-09-08'),(18081,77464,'2001-09-08','9999-01-01'),(18082,40000,'1995-07-31','1996-07-30'),(18082,41123,'1996-07-30','1997-07-30'),(18082,44435,'1997-07-30','1998-07-30'),(18082,44486,'1998-07-30','1999-07-30'),(18082,44109,'1999-07-30','2000-07-29'),(18082,48169,'2000-07-29','2001-07-29'),(18082,49157,'2001-07-29','2002-07-29'),(18082,50757,'2002-07-29','9999-01-01'),(18083,46333,'1987-12-13','1988-12-12'),(18083,48238,'1988-12-12','1989-12-12'),(18083,48889,'1989-12-12','1990-12-12'),(18083,49786,'1990-12-12','1991-12-12'),(18083,50089,'1991-12-12','1992-12-11'),(18083,49772,'1992-12-11','1993-12-11'),(18083,53908,'1993-12-11','1994-12-11'),(18083,54555,'1994-12-11','1995-12-11'),(18083,55938,'1995-12-11','1996-12-10'),(18083,55686,'1996-12-10','1997-12-10'),(18083,57585,'1997-12-10','1998-12-10'),(18083,57922,'1998-12-10','1999-12-10'),(18083,60822,'1999-12-10','2000-12-09'),(18083,60794,'2000-12-09','2001-12-09'),(18083,62556,'2001-12-09','9999-01-01'),(18084,40000,'1985-05-01','1986-05-01'),(18084,43626,'1986-05-01','1987-05-01'),(18084,44138,'1987-05-01','1988-04-30'),(18084,44640,'1988-04-30','1989-04-30'),(18084,48857,'1989-04-30','1990-04-30'),(18084,51977,'1990-04-30','1991-04-30'),(18084,54991,'1991-04-30','1992-04-29'),(18084,55895,'1992-04-29','1993-04-29'),(18084,59727,'1993-04-29','1994-04-29'),(18084,59675,'1994-04-29','1995-04-29'),(18084,63625,'1995-04-29','1996-04-28'),(18084,65637,'1996-04-28','1997-04-28'),(18084,65438,'1997-04-28','1998-04-28'),(18084,67237,'1998-04-28','1999-04-28'),(18084,69275,'1999-04-28','2000-04-27'),(18084,73737,'2000-04-27','2001-04-27'),(18084,73637,'2001-04-27','2002-04-27'),(18084,75569,'2002-04-27','9999-01-01'),(18085,40000,'1999-06-06','2000-06-05'),(18085,40659,'2000-06-05','2001-06-05'),(18085,41143,'2001-06-05','2002-06-05'),(18085,45280,'2002-06-05','9999-01-01'),(18086,74191,'1994-05-28','1995-05-28'),(18086,78111,'1995-05-28','1996-05-27'),(18086,82490,'1996-05-27','1997-05-27'),(18086,84069,'1997-05-27','1998-05-27'),(18086,88100,'1998-05-27','1999-05-27'),(18086,91039,'1999-05-27','2000-05-21'),(18087,40000,'1999-12-27','2000-12-26'),(18087,43306,'2000-12-26','2001-12-26'),(18087,45394,'2001-12-26','9999-01-01'),(18088,58243,'1996-03-23','1997-03-23'),(18088,58995,'1997-03-23','1998-03-23'),(18088,63440,'1998-03-23','1999-03-23'),(18088,67584,'1999-03-23','2000-03-22'),(18088,70129,'2000-03-22','2001-03-22'),(18088,70472,'2001-03-22','2002-03-22'),(18088,70468,'2002-03-22','9999-01-01'),(18089,40000,'1985-11-02','1986-11-02'),(18089,39899,'1986-11-02','1987-11-02'),(18089,41800,'1987-11-02','1988-11-01'),(18089,43642,'1988-11-01','1989-11-01'),(18089,46409,'1989-11-01','1990-11-01'),(18089,50020,'1990-11-01','1991-11-01'),(18089,54396,'1991-11-01','1992-10-31'),(18089,58824,'1992-10-31','1993-10-31'),(18089,60882,'1993-10-31','1994-10-31'),(18089,60756,'1994-10-31','1995-10-31'),(18089,60496,'1995-10-31','1996-10-30'),(18089,63109,'1996-10-30','1997-10-30'),(18089,64820,'1997-10-30','1998-10-30'),(18089,66445,'1998-10-30','1999-10-30'),(18089,66741,'1999-10-30','2000-10-29'),(18089,70878,'2000-10-29','2001-10-29'),(18089,72764,'2001-10-29','9999-01-01'),(18090,93399,'1997-12-24','1998-12-24'),(18090,96806,'1998-12-24','1999-12-24'),(18090,100472,'1999-12-24','2000-12-23'),(18090,103896,'2000-12-23','2001-12-23'),(18090,105998,'2001-12-23','9999-01-01'),(18091,77763,'1995-03-13','1996-03-12'),(18091,79088,'1996-03-12','1997-03-12'),(18091,81882,'1997-03-12','1998-03-12'),(18091,86291,'1998-03-12','1999-03-12'),(18091,87070,'1999-03-12','2000-03-11'),(18091,91034,'2000-03-11','2001-03-11'),(18091,94273,'2001-03-11','2002-03-11'),(18091,94323,'2002-03-11','9999-01-01'),(18092,52019,'1988-04-08','1989-04-08'),(18092,54804,'1989-04-08','1990-04-08'),(18092,57641,'1990-04-08','1991-04-08'),(18092,60536,'1991-04-08','1992-04-07'),(18092,62653,'1992-04-07','1993-04-07'),(18092,64308,'1993-04-07','1994-04-07'),(18092,64661,'1994-04-07','1995-04-07'),(18092,65467,'1995-04-07','1996-04-05'),(18092,69126,'1996-04-05','1997-04-05'),(18092,71325,'1997-04-05','1998-04-06'),(18092,74148,'1998-04-06','1999-04-06'),(18092,73745,'1999-04-06','2000-04-05'),(18092,76878,'2000-04-05','2001-04-05'),(18092,79094,'2001-04-05','2002-04-04'),(18092,79914,'2002-04-04','9999-01-01'),(18093,40000,'1993-01-01','1994-01-01'),(18093,40374,'1994-01-01','1995-01-01'),(18093,43703,'1995-01-01','1996-01-01'),(18093,47581,'1996-01-01','1996-12-31'),(18093,51628,'1996-12-31','1997-12-31'),(18093,51265,'1997-12-31','1998-12-31'),(18093,51336,'1998-12-31','1999-12-31'),(18093,52514,'1999-12-31','2000-12-30'),(18093,55444,'2000-12-30','2001-12-30'),(18093,55318,'2001-12-30','9999-01-01'),(18094,42896,'1997-10-06','1998-10-06'),(18094,43088,'1998-10-06','1999-02-14'),(18095,40000,'1996-09-13','1996-12-16'),(18096,40000,'1993-01-19','1994-01-19'),(18096,44475,'1994-01-19','1995-01-19'),(18096,48822,'1995-01-19','1996-01-19'),(18096,52836,'1996-01-19','1997-01-18'),(18096,53246,'1997-01-18','1998-01-18'),(18096,55065,'1998-01-18','1999-01-18'),(18096,59340,'1999-01-18','2000-01-18'),(18096,63204,'2000-01-18','2001-01-17'),(18096,66739,'2001-01-17','2002-01-17'),(18096,70939,'2002-01-17','9999-01-01'),(18097,53994,'1997-07-22','1998-07-22'),(18097,54626,'1998-07-22','1999-07-22'),(18097,58576,'1999-07-22','2000-07-21'),(18097,59537,'2000-07-21','2001-07-21'),(18097,62858,'2001-07-21','2002-05-27'),(18098,40000,'1992-08-13','1993-08-13'),(18098,40263,'1993-08-13','1994-08-13'),(18098,40240,'1994-08-13','1995-08-13'),(18098,40664,'1995-08-13','1996-08-12'),(18098,41419,'1996-08-12','1997-08-12'),(18098,41270,'1997-08-12','1998-08-12'),(18098,41477,'1998-08-12','1999-08-12'),(18098,42357,'1999-08-12','2000-08-11'),(18098,44003,'2000-08-11','2001-08-11'),(18098,45523,'2001-08-11','9999-01-01'),(18099,48187,'1993-04-30','1994-04-30'),(18099,51842,'1994-04-30','1995-04-30'),(18099,53564,'1995-04-30','1996-04-29'),(18099,57713,'1996-04-29','1997-04-29'),(18099,57730,'1997-04-29','1998-04-29'),(18099,58669,'1998-04-29','1999-04-29'),(18099,60357,'1999-04-29','2000-04-28'),(18099,63302,'2000-04-28','2001-04-28'),(18099,62965,'2001-04-28','2002-04-28'),(18099,64943,'2002-04-28','9999-01-01'),(18100,49809,'1998-02-15','1999-02-15'),(18100,53347,'1999-02-15','2000-02-15'),(18100,54351,'2000-02-15','2001-02-14'),(18100,55085,'2001-02-14','2002-02-14'),(18100,54599,'2002-02-14','9999-01-01'),(18101,91793,'1996-01-14','1997-01-13'),(18101,95789,'1997-01-13','1998-01-13'),(18101,99507,'1998-01-13','1999-01-13'),(18101,100987,'1999-01-13','2000-01-13'),(18101,104616,'2000-01-13','2001-01-12'),(18101,109094,'2001-01-12','2002-01-12'),(18101,112294,'2002-01-12','9999-01-01'),(18102,40000,'1997-11-22','1998-11-22'),(18102,43842,'1998-11-22','1999-11-22'),(18102,43796,'1999-11-22','2000-11-21'),(18102,45706,'2000-11-21','2001-11-21'),(18102,48946,'2001-11-21','9999-01-01'),(18103,50768,'1995-01-18','1996-01-18'),(18103,53526,'1996-01-18','1997-01-17'),(18103,56844,'1997-01-17','1998-01-17'),(18103,57083,'1998-01-17','1999-01-17'),(18103,59086,'1999-01-17','2000-01-17'),(18103,60163,'2000-01-17','2001-01-16'),(18103,64121,'2001-01-16','2002-01-16'),(18103,66424,'2002-01-16','9999-01-01'),(18104,51084,'1996-10-06','1997-10-06'),(18104,51044,'1997-10-06','1998-10-06'),(18104,55360,'1998-10-06','1999-10-06'),(18104,55545,'1999-10-06','2000-10-05'),(18104,58972,'2000-10-05','2001-10-05'),(18104,58974,'2001-10-05','9999-01-01'),(18105,40000,'1997-06-23','1998-06-14'),(18106,60846,'1999-08-30','2000-08-29'),(18106,62739,'2000-08-29','2001-08-29'),(18106,62398,'2001-08-29','9999-01-01'),(18107,40000,'1998-06-13','1999-06-13'),(18107,42416,'1999-06-13','2000-06-12'),(18107,42309,'2000-06-12','2001-06-12'),(18107,46288,'2001-06-12','2002-06-12'),(18107,47292,'2002-06-12','9999-01-01'),(18108,76712,'1998-09-13','1999-09-13'),(18108,79348,'1999-09-13','2000-09-12'),(18108,83844,'2000-09-12','2001-09-12'),(18108,84703,'2001-09-12','9999-01-01'),(18109,70723,'1988-06-02','1989-06-02'),(18109,74252,'1989-06-02','1990-06-02'),(18109,74771,'1990-06-02','1991-05-15'),(18110,42060,'1995-12-14','1996-12-13'),(18110,43276,'1996-12-13','1997-12-13'),(18110,42805,'1997-12-13','1998-12-13'),(18110,43041,'1998-12-13','1999-12-13'),(18110,44192,'1999-12-13','2000-12-12'),(18110,46379,'2000-12-12','2001-12-12'),(18110,46616,'2001-12-12','9999-01-01'),(18111,84605,'1998-10-02','1999-10-02'),(18111,87754,'1999-10-02','2000-10-01'),(18111,88295,'2000-10-01','2001-10-01'),(18111,88877,'2001-10-01','9999-01-01'),(18112,40000,'1994-07-30','1995-07-30'),(18112,43909,'1995-07-30','1996-07-29'),(18112,44131,'1996-07-29','1997-07-29'),(18112,45961,'1997-07-29','1998-07-29'),(18112,47246,'1998-07-29','1999-07-29'),(18112,46917,'1999-07-29','2000-07-28'),(18112,46644,'2000-07-28','2001-07-28'),(18112,49569,'2001-07-28','2002-07-28'),(18112,52427,'2002-07-28','9999-01-01'),(18113,40000,'1989-03-08','1990-03-08'),(18113,40179,'1990-03-08','1991-03-08'),(18113,41263,'1991-03-08','1992-03-07'),(18113,42298,'1992-03-07','1993-03-07'),(18113,45687,'1993-03-07','1994-03-07'),(18113,46806,'1994-03-07','1995-03-07'),(18113,47368,'1995-03-07','1996-03-06'),(18113,47504,'1996-03-06','1997-03-06'),(18113,49816,'1997-03-06','1998-03-06'),(18113,49826,'1998-03-06','1999-03-06'),(18113,50935,'1999-03-06','2000-03-05'),(18113,51585,'2000-03-05','2001-03-05'),(18113,55364,'2001-03-05','2002-03-05'),(18113,58775,'2002-03-05','9999-01-01'),(18114,40000,'1987-12-06','1988-12-05'),(18114,42882,'1988-12-05','1989-12-05'),(18114,44420,'1989-12-05','1990-12-05'),(18114,48881,'1990-12-05','1991-12-05'),(18114,49609,'1991-12-05','1992-12-04'),(18114,49308,'1992-12-04','1993-12-04'),(18114,52857,'1993-12-04','1994-03-30'),(18115,46627,'1993-03-03','1994-03-03'),(18115,46576,'1994-03-03','1995-03-03'),(18115,48671,'1995-03-03','1996-03-02'),(18115,50389,'1996-03-02','1997-03-02'),(18115,53984,'1997-03-02','1998-03-02'),(18115,58058,'1998-03-02','1999-03-02'),(18115,60246,'1999-03-02','2000-03-01'),(18115,61405,'2000-03-01','2001-03-01'),(18115,65492,'2001-03-01','2002-03-01'),(18115,65007,'2002-03-01','9999-01-01'),(18116,40000,'1988-03-25','1989-03-25'),(18116,41463,'1989-03-25','1990-03-25'),(18116,42210,'1990-03-25','1991-03-25'),(18116,44815,'1991-03-25','1992-03-24'),(18116,45893,'1992-03-24','1993-03-24'),(18116,46871,'1993-03-24','1994-03-24'),(18116,50761,'1994-03-24','1995-03-24'),(18116,52203,'1995-03-24','1996-03-23'),(18116,52061,'1996-03-23','1997-03-23'),(18116,53951,'1997-03-23','1998-03-23'),(18116,55237,'1998-03-23','1999-03-23'),(18116,58661,'1999-03-23','2000-03-22'),(18116,61000,'2000-03-22','2001-03-22'),(18116,61745,'2001-03-22','2002-03-22'),(18116,62529,'2002-03-22','9999-01-01'),(18117,41007,'1997-10-08','1998-10-08'),(18117,40899,'1998-10-08','1999-10-08'),(18117,44015,'1999-10-08','2000-10-07'),(18117,45899,'2000-10-07','2001-10-07'),(18117,46748,'2001-10-07','9999-01-01'),(18118,54511,'1994-01-24','1995-01-24'),(18118,58395,'1995-01-24','1996-01-24'),(18118,61974,'1996-01-24','1997-01-23'),(18118,65614,'1997-01-23','1998-01-23'),(18118,68485,'1998-01-23','1999-01-23'),(18118,69854,'1999-01-23','2000-01-23'),(18118,71234,'2000-01-23','2001-01-22'),(18118,71744,'2001-01-22','2002-01-22'),(18118,75701,'2002-01-22','9999-01-01'),(18119,56023,'1996-02-24','1997-02-23'),(18119,56888,'1997-02-23','1998-02-23'),(18119,58775,'1998-02-23','1999-02-23'),(18119,62953,'1999-02-23','2000-02-23'),(18119,62467,'2000-02-23','2001-02-22'),(18119,64318,'2001-02-22','2002-02-22'),(18119,67539,'2002-02-22','9999-01-01'),(18120,60544,'1988-06-05','1989-06-05'),(18120,62596,'1989-06-05','1990-06-05'),(18120,66713,'1990-06-05','1991-06-05'),(18120,66942,'1991-06-05','1992-06-04'),(18120,67535,'1992-06-04','1993-06-04'),(18120,70538,'1993-06-04','1994-06-04'),(18120,70255,'1994-06-04','1995-06-04'),(18120,74702,'1995-06-04','1996-06-03'),(18120,78601,'1996-06-03','1997-06-03'),(18120,79684,'1997-06-03','1998-06-03'),(18120,81832,'1998-06-03','1999-06-03'),(18120,85901,'1999-06-03','2000-06-02'),(18120,90368,'2000-06-02','2001-06-02'),(18120,94719,'2001-06-02','2002-06-02'),(18120,95053,'2002-06-02','9999-01-01'),(18121,49531,'1990-07-24','1991-07-24'),(18121,52770,'1991-07-24','1992-07-23'),(18121,55640,'1992-07-23','1993-07-23'),(18121,57964,'1993-07-23','1994-07-23'),(18121,60247,'1994-07-23','1995-07-23'),(18121,60228,'1995-07-23','1996-07-22'),(18121,59735,'1996-07-22','1997-07-22'),(18121,61958,'1997-07-22','1998-07-22'),(18121,65183,'1998-07-22','1998-08-14'),(18122,62058,'1989-02-04','1990-02-04'),(18122,65286,'1990-02-04','1991-02-04'),(18122,68750,'1991-02-04','1992-02-04'),(18122,69690,'1992-02-04','1993-02-03'),(18122,73410,'1993-02-03','1994-02-03'),(18122,76730,'1994-02-03','1995-02-03'),(18122,79510,'1995-02-03','1996-02-03'),(18122,81039,'1996-02-03','1997-02-02'),(18122,80721,'1997-02-02','1998-02-02'),(18122,83669,'1998-02-02','1999-02-02'),(18122,84505,'1999-02-02','2000-02-02'),(18122,84677,'2000-02-02','2001-02-01'),(18122,86220,'2001-02-01','2002-02-01'),(18122,85869,'2002-02-01','9999-01-01'),(18123,40000,'1995-08-09','1996-08-08'),(18123,44068,'1996-08-08','1997-08-08'),(18123,45799,'1997-08-08','1998-08-08'),(18123,47454,'1998-08-08','1999-08-08'),(18123,50058,'1999-08-08','2000-08-07'),(18123,50608,'2000-08-07','2001-08-07'),(18123,55044,'2001-08-07','9999-01-01'),(18124,58819,'1990-08-30','1991-08-30'),(18124,61028,'1991-08-30','1992-08-29'),(18124,61845,'1992-08-29','1993-08-29'),(18124,64156,'1993-08-29','1994-08-29'),(18124,65921,'1994-08-29','1995-08-29'),(18124,66501,'1995-08-29','1996-08-28'),(18124,68290,'1996-08-28','1997-08-28'),(18124,69720,'1997-08-28','1998-08-28'),(18124,72028,'1998-08-28','1999-08-28'),(18124,72020,'1999-08-28','2000-08-27'),(18124,76429,'2000-08-27','2001-08-27'),(18124,77490,'2001-08-27','9999-01-01'),(18125,64901,'1986-12-22','1987-12-22'),(18125,66134,'1987-12-22','1988-12-21'),(18125,67014,'1988-12-21','1989-12-21'),(18125,69152,'1989-12-21','1990-12-21'),(18125,71665,'1990-12-21','1991-12-21'),(18125,71673,'1991-12-21','1992-12-20'),(18125,73769,'1992-12-20','1993-12-20'),(18125,76260,'1993-12-20','1994-12-20'),(18125,79737,'1994-12-20','1995-12-20'),(18125,83904,'1995-12-20','1996-12-19'),(18125,85314,'1996-12-19','1997-12-19'),(18125,86789,'1997-12-19','1998-12-19'),(18125,87035,'1998-12-19','1999-12-19'),(18125,89339,'1999-12-19','2000-12-18'),(18125,90674,'2000-12-18','2001-12-18'),(18125,92555,'2001-12-18','9999-01-01'),(18126,40000,'1987-07-26','1988-07-25'),(18126,43557,'1988-07-25','1989-07-25'),(18126,46411,'1989-07-25','1990-07-25'),(18126,50832,'1990-07-25','1991-07-25'),(18126,53147,'1991-07-25','1992-07-24'),(18126,56410,'1992-07-24','1993-07-24'),(18126,60381,'1993-07-24','1994-07-24'),(18126,61956,'1994-07-24','1995-07-24'),(18126,66342,'1995-07-24','1996-07-23'),(18126,67961,'1996-07-23','1997-07-23'),(18126,68479,'1997-07-23','1998-07-23'),(18126,71317,'1998-07-23','1999-07-23'),(18126,75089,'1999-07-23','2000-07-22'),(18126,78466,'2000-07-22','2001-07-22'),(18126,79657,'2001-07-22','2002-07-22'),(18126,82009,'2002-07-22','9999-01-01'),(18127,40000,'1985-05-04','1986-05-04'),(18127,41727,'1986-05-04','1987-05-04'),(18127,44993,'1987-05-04','1988-05-03'),(18127,47857,'1988-05-03','1989-05-03'),(18127,50739,'1989-05-03','1990-05-03'),(18127,52967,'1990-05-03','1991-05-03'),(18127,55608,'1991-05-03','1991-07-05'),(18128,53838,'2000-01-31','2001-01-30'),(18128,57391,'2001-01-30','2002-01-30'),(18128,57742,'2002-01-30','9999-01-01'),(18129,42907,'1998-04-13','1999-04-13'),(18129,43999,'1999-04-13','2000-04-12'),(18129,46315,'2000-04-12','2001-04-12'),(18129,46070,'2001-04-12','2002-04-12'),(18129,46451,'2002-04-12','9999-01-01'),(18130,40000,'1993-05-26','1994-05-26'),(18130,42335,'1994-05-26','1995-05-26'),(18130,44917,'1995-05-26','1996-05-25'),(18130,48465,'1996-05-25','1997-05-25'),(18130,50119,'1997-05-25','1998-05-25'),(18130,53661,'1998-05-25','1999-05-25'),(18130,58109,'1999-05-25','2000-05-24'),(18130,57652,'2000-05-24','2001-05-24'),(18130,57924,'2001-05-24','2002-05-24'),(18130,59107,'2002-05-24','9999-01-01'),(18131,40000,'1992-09-11','1993-09-11'),(18131,42999,'1993-09-11','1994-09-11'),(18131,44671,'1994-09-11','1995-09-11'),(18131,44632,'1995-09-11','1996-09-10'),(18131,48346,'1996-09-10','1997-09-10'),(18131,47884,'1997-09-10','1998-09-10'),(18131,47710,'1998-09-10','1999-09-10'),(18131,47832,'1999-09-10','2000-09-09'),(18131,47547,'2000-09-09','2001-09-09'),(18131,51452,'2001-09-09','9999-01-01'),(18132,52895,'1988-05-23','1989-05-23'),(18132,54483,'1989-05-23','1990-05-23'),(18132,56668,'1990-05-23','1991-05-23'),(18132,57206,'1991-05-23','1992-05-22'),(18132,59135,'1992-05-22','1993-05-22'),(18132,58778,'1993-05-22','1994-05-22'),(18132,58508,'1994-05-22','1995-05-22'),(18132,60235,'1995-05-22','1996-05-21'),(18132,60731,'1996-05-21','1997-05-21'),(18132,61670,'1997-05-21','1998-05-21'),(18132,65775,'1998-05-21','1999-05-21'),(18132,65685,'1999-05-21','2000-05-20'),(18132,69814,'2000-05-20','2001-05-20'),(18132,74208,'2001-05-20','2002-05-20'),(18132,74270,'2002-05-20','9999-01-01'),(18133,40000,'1994-01-31','1995-01-31'),(18133,42032,'1995-01-31','1996-01-31'),(18133,44295,'1996-01-31','1997-01-30'),(18133,44021,'1997-01-30','1998-01-30'),(18133,44033,'1998-01-30','1998-12-08'),(18134,70424,'1992-07-31','1993-07-31'),(18134,71970,'1993-07-31','1994-07-31'),(18134,72642,'1994-07-31','1995-07-31'),(18134,73614,'1995-07-31','1996-07-30'),(18134,74756,'1996-07-30','1997-07-30'),(18134,76367,'1997-07-30','1998-07-30'),(18134,79959,'1998-07-30','1999-07-30'),(18134,84373,'1999-07-30','2000-07-29'),(18134,85877,'2000-07-29','2001-07-29'),(18134,89342,'2001-07-29','2002-07-29'),(18134,89464,'2002-07-29','9999-01-01'),(18135,59507,'1996-11-24','1997-11-24'),(18135,61424,'1997-11-24','1998-11-24'),(18135,61047,'1998-11-24','1999-11-24'),(18135,64896,'1999-11-24','2000-11-23'),(18135,69378,'2000-11-23','2001-11-23'),(18135,71504,'2001-11-23','9999-01-01'),(18136,62260,'1985-10-13','1986-10-13'),(18136,64137,'1986-10-13','1987-10-13'),(18136,67940,'1987-10-13','1988-10-12'),(18136,72404,'1988-10-12','1989-10-12'),(18136,75986,'1989-10-12','1990-10-12'),(18136,79138,'1990-10-12','1991-10-12'),(18136,81312,'1991-10-12','1992-10-11'),(18136,82560,'1992-10-11','1993-10-11'),(18136,83154,'1993-10-11','1994-10-11'),(18136,86928,'1994-10-11','1995-10-11'),(18136,87854,'1995-10-11','1996-10-10'),(18136,89238,'1996-10-10','1997-10-10'),(18136,88824,'1997-10-10','1998-10-10'),(18136,88616,'1998-10-10','1999-10-10'),(18136,89309,'1999-10-10','2000-10-09'),(18136,92602,'2000-10-09','2001-10-09'),(18136,93357,'2001-10-09','9999-01-01'),(18137,43978,'1993-05-02','1994-05-02'),(18137,47995,'1994-05-02','1995-05-02'),(18137,52042,'1995-05-02','1996-05-01'),(18137,53190,'1996-05-01','1997-05-01'),(18137,55275,'1997-05-01','1998-05-01'),(18137,57338,'1998-05-01','1999-05-01'),(18137,57987,'1999-05-01','2000-04-30'),(18137,61336,'2000-04-30','2001-04-30'),(18137,61472,'2001-04-30','2002-04-30'),(18137,62290,'2002-04-30','9999-01-01'),(18138,62786,'1985-08-05','1986-08-05'),(18138,65570,'1986-08-05','1987-08-05'),(18138,66667,'1987-08-05','1988-08-04'),(18138,66287,'1988-08-04','1989-08-04'),(18138,67700,'1989-08-04','1990-08-04'),(18138,69474,'1990-08-04','1991-08-04'),(18138,69256,'1991-08-04','1992-08-03'),(18138,70671,'1992-08-03','1993-08-03'),(18138,70428,'1993-08-03','1994-08-03'),(18138,70840,'1994-08-03','1995-08-03'),(18138,72810,'1995-08-03','1996-08-02'),(18138,74375,'1996-08-02','1997-08-02'),(18138,74518,'1997-08-02','1998-08-02'),(18138,78418,'1998-08-02','1999-08-02'),(18138,79231,'1999-08-02','2000-08-01'),(18138,81054,'2000-08-01','2001-08-01'),(18138,82300,'2001-08-01','2002-08-01'),(18138,84003,'2002-08-01','9999-01-01'),(18139,72643,'1997-09-21','1998-09-17'),(18140,40000,'1993-08-13','1994-08-13'),(18140,41569,'1994-08-13','1995-08-13'),(18140,42010,'1995-08-13','1996-08-12'),(18140,46130,'1996-08-12','1997-08-12'),(18140,46495,'1997-08-12','1998-08-12'),(18140,48297,'1998-08-12','1999-08-12'),(18140,48555,'1999-08-12','2000-08-11'),(18140,51925,'2000-08-11','2001-08-11'),(18140,54551,'2001-08-11','9999-01-01'),(18141,43501,'1990-05-22','1991-05-22'),(18141,45984,'1991-05-22','1992-05-21'),(18141,45605,'1992-05-21','1993-05-21'),(18141,46413,'1993-05-21','1994-05-21'),(18141,47502,'1994-05-21','1995-05-21'),(18141,50419,'1995-05-21','1996-05-20'),(18141,50689,'1996-05-20','1997-05-20'),(18141,50992,'1997-05-20','1998-05-20'),(18141,51298,'1998-05-20','1999-05-20'),(18141,53173,'1999-05-20','2000-05-19'),(18141,53365,'2000-05-19','2001-05-19'),(18141,56783,'2001-05-19','2002-05-19'),(18141,61151,'2002-05-19','9999-01-01'),(18142,40000,'1989-09-16','1990-09-16'),(18142,40839,'1990-09-16','1991-09-16'),(18142,44143,'1991-09-16','1992-09-15'),(18142,46854,'1992-09-15','1993-09-15'),(18142,49855,'1993-09-15','1994-09-15'),(18142,52407,'1994-09-15','1995-09-15'),(18142,54409,'1995-09-15','1996-09-14'),(18142,57638,'1996-09-14','1997-09-14'),(18142,60389,'1997-09-14','1998-09-14'),(18142,64726,'1998-09-14','1999-09-14'),(18142,67583,'1999-09-14','2000-09-13'),(18142,70408,'2000-09-13','2001-09-13'),(18142,71416,'2001-09-13','9999-01-01'),(18143,54696,'1985-11-01','1986-11-01'),(18143,55529,'1986-11-01','1987-11-01'),(18143,55666,'1987-11-01','1988-10-31'),(18143,59067,'1988-10-31','1989-10-31'),(18143,58614,'1989-10-31','1990-10-31'),(18143,58454,'1990-10-31','1991-10-31'),(18143,59883,'1991-10-31','1992-10-30'),(18143,62994,'1992-10-30','1993-10-30'),(18143,63733,'1993-10-30','1994-10-30'),(18143,66659,'1994-10-30','1995-10-30'),(18143,71039,'1995-10-30','1996-10-29'),(18143,74835,'1996-10-29','1997-10-29'),(18143,78656,'1997-10-29','1998-10-29'),(18143,83034,'1998-10-29','1999-10-29'),(18143,86452,'1999-10-29','2000-10-28'),(18143,90160,'2000-10-28','2001-10-28'),(18143,90563,'2001-10-28','9999-01-01'),(18144,40069,'1999-07-20','2000-07-19'),(18144,42882,'2000-07-19','2001-07-19'),(18144,43288,'2001-07-19','2002-07-19'),(18144,45918,'2002-07-19','9999-01-01'),(18145,52965,'1995-04-04','1996-04-02'),(18145,55911,'1996-04-02','1997-04-02'),(18145,60394,'1997-04-02','1998-04-02'),(18145,63754,'1998-04-02','1999-04-02'),(18145,63810,'1999-04-02','2000-04-01'),(18145,65830,'2000-04-01','2001-04-02'),(18145,66730,'2001-04-02','2002-04-01'),(18145,69447,'2002-04-01','9999-01-01'),(18146,47428,'1988-08-15','1989-08-15'),(18146,49436,'1989-08-15','1990-08-15'),(18146,52495,'1990-08-15','1991-08-15'),(18146,53425,'1991-08-15','1992-08-14'),(18146,53575,'1992-08-14','1993-08-14'),(18146,56982,'1993-08-14','1994-08-14'),(18146,57680,'1994-08-14','1995-08-14'),(18146,61554,'1995-08-14','1996-08-13'),(18146,62176,'1996-08-13','1997-08-13'),(18146,62811,'1997-08-13','1998-08-13'),(18146,66786,'1998-08-13','1999-08-13'),(18146,67211,'1999-08-13','2000-08-12'),(18146,71355,'2000-08-12','2001-08-12'),(18146,74474,'2001-08-12','9999-01-01'),(18147,49680,'1985-08-07','1986-08-07'),(18147,53088,'1986-08-07','1987-08-07'),(18147,55650,'1987-08-07','1988-08-06'),(18147,55400,'1988-08-06','1989-08-06'),(18147,58644,'1989-08-06','1990-08-06'),(18147,60070,'1990-08-06','1991-08-06'),(18147,61682,'1991-08-06','1992-08-05'),(18147,61960,'1992-08-05','1993-08-05'),(18147,62898,'1993-08-05','1994-08-05'),(18147,63596,'1994-08-05','1995-08-05'),(18147,64328,'1995-08-05','1996-08-04'),(18147,67207,'1996-08-04','1997-08-04'),(18147,69784,'1997-08-04','1998-08-04'),(18147,70461,'1998-08-04','1999-08-04'),(18147,74452,'1999-08-04','2000-08-03'),(18147,76065,'2000-08-03','2001-08-03'),(18147,79734,'2001-08-03','9999-01-01'),(18148,40653,'1999-04-18','2000-04-17'),(18148,41701,'2000-04-17','2000-08-24'),(18149,49918,'1991-03-05','1992-03-04'),(18149,54027,'1992-03-04','1993-03-04'),(18149,54125,'1993-03-04','1994-03-04'),(18149,55049,'1994-03-04','1995-03-04'),(18149,56917,'1995-03-04','1995-08-16'),(18150,69401,'1998-01-21','1999-01-21'),(18150,69042,'1999-01-21','2000-01-21'),(18150,72980,'2000-01-21','2001-01-20'),(18150,74900,'2001-01-20','2002-01-20'),(18150,78747,'2002-01-20','9999-01-01'),(18151,74855,'1993-04-17','1994-04-17'),(18151,74925,'1994-04-17','1995-04-17'),(18151,74506,'1995-04-17','1996-04-16'),(18151,74059,'1996-04-16','1997-04-16'),(18151,77722,'1997-04-16','1998-04-16'),(18151,81553,'1998-04-16','1999-04-16'),(18151,84884,'1999-04-16','2000-04-15'),(18151,88740,'2000-04-15','2001-04-15'),(18151,91904,'2001-04-15','2002-04-15'),(18151,91671,'2002-04-15','9999-01-01'),(18152,65837,'1987-12-27','1988-12-26'),(18152,67305,'1988-12-26','1989-12-26'),(18152,67881,'1989-12-26','1990-12-26'),(18152,70912,'1990-12-26','1991-12-26'),(18152,72811,'1991-12-26','1992-12-25'),(18152,72631,'1992-12-25','1993-12-25'),(18152,76747,'1993-12-25','1994-12-25'),(18152,77559,'1994-12-25','1995-12-25'),(18152,78229,'1995-12-25','1996-12-24'),(18152,81887,'1996-12-24','1997-12-24'),(18152,83923,'1997-12-24','1998-12-24'),(18152,84161,'1998-12-24','1999-12-24'),(18152,85182,'1999-12-24','2000-12-23'),(18152,86722,'2000-12-23','2001-12-23'),(18152,91071,'2001-12-23','9999-01-01'),(18153,40000,'1996-07-13','1997-07-13'),(18153,43363,'1997-07-13','1998-07-13'),(18153,47126,'1998-07-13','1999-07-13'),(18153,51617,'1999-07-13','2000-07-12'),(18153,54907,'2000-07-12','2001-07-12'),(18153,59313,'2001-07-12','2002-07-12'),(18153,61014,'2002-07-12','9999-01-01'),(18154,47922,'1986-05-10','1987-05-10'),(18154,47954,'1987-05-10','1988-05-09'),(18154,50964,'1988-05-09','1989-05-09'),(18154,55088,'1989-05-09','1990-05-09'),(18154,55966,'1990-05-09','1991-05-09'),(18154,59600,'1991-05-09','1992-05-08'),(18154,63567,'1992-05-08','1993-05-08'),(18154,64751,'1993-05-08','1994-05-08'),(18154,64887,'1994-05-08','1995-05-08'),(18154,68466,'1995-05-08','1996-05-07'),(18154,71833,'1996-05-07','1997-05-07'),(18154,74067,'1997-05-07','1998-05-07'),(18154,77977,'1998-05-07','1999-05-07'),(18154,81629,'1999-05-07','2000-05-06'),(18154,82698,'2000-05-06','2001-05-06'),(18154,83094,'2001-05-06','2002-05-06'),(18154,86877,'2002-05-06','9999-01-01'),(18155,40000,'1988-04-15','1989-04-15'),(18155,41713,'1989-04-15','1990-04-15'),(18155,41604,'1990-04-15','1991-04-15'),(18155,43975,'1991-04-15','1992-04-14'),(18155,47880,'1992-04-14','1993-04-14'),(18155,48937,'1993-04-14','1994-04-14'),(18155,48934,'1994-04-14','1995-04-14'),(18155,51665,'1995-04-14','1996-04-13'),(18155,55435,'1996-04-13','1997-04-13'),(18155,55744,'1997-04-13','1998-04-13'),(18155,60192,'1998-04-13','1999-04-13'),(18155,59948,'1999-04-13','2000-04-12'),(18155,64199,'2000-04-12','2001-04-12'),(18155,66046,'2001-04-12','2002-04-12'),(18155,67620,'2002-04-12','9999-01-01'),(18156,40000,'1989-06-04','1990-06-04'),(18156,40808,'1990-06-04','1991-06-04'),(18156,44799,'1991-06-04','1992-06-03'),(18156,47679,'1992-06-03','1993-06-03'),(18156,47646,'1993-06-03','1994-06-03'),(18156,49077,'1994-06-03','1995-06-03'),(18156,52537,'1995-06-03','1996-06-02'),(18156,55339,'1996-06-02','1997-06-02'),(18156,58694,'1997-06-02','1998-06-02'),(18156,59899,'1998-06-02','1999-06-02'),(18156,62915,'1999-06-02','2000-06-01'),(18156,62922,'2000-06-01','2001-06-01'),(18156,63445,'2001-06-01','2002-06-01'),(18156,64437,'2002-06-01','9999-01-01'),(18157,48645,'1997-07-21','1998-07-21'),(18157,52941,'1998-07-21','1999-07-21'),(18157,53998,'1999-07-21','2000-07-20'),(18157,53761,'2000-07-20','2001-07-20'),(18157,54037,'2001-07-20','2002-07-20'),(18157,55208,'2002-07-20','9999-01-01'),(18158,47311,'1987-11-22','1988-03-06'),(18159,67918,'1992-04-07','1993-04-07'),(18159,67925,'1993-04-07','1994-04-07'),(18159,70920,'1994-04-07','1995-04-07'),(18159,71186,'1995-04-07','1996-04-05'),(18159,73397,'1996-04-05','1997-04-05'),(18159,74127,'1997-04-05','1998-04-06'),(18159,76009,'1998-04-06','1999-04-06'),(18159,78851,'1999-04-06','2000-04-05'),(18159,80252,'2000-04-05','2001-04-05'),(18159,80519,'2001-04-05','2002-04-04'),(18159,82252,'2002-04-04','9999-01-01'),(18160,47586,'1998-02-11','1999-02-11'),(18160,50187,'1999-02-11','2000-02-11'),(18160,52533,'2000-02-11','2001-02-10'),(18160,54148,'2001-02-10','2002-02-10'),(18160,58073,'2002-02-10','9999-01-01'),(18161,55533,'1987-04-25','1988-04-24'),(18161,59628,'1988-04-24','1989-04-24'),(18161,63408,'1989-04-24','1990-04-24'),(18161,63269,'1990-04-24','1991-04-24'),(18161,67190,'1991-04-24','1992-04-23'),(18161,70959,'1992-04-23','1993-04-23'),(18161,71539,'1993-04-23','1994-04-23'),(18161,72751,'1994-04-23','1995-04-23'),(18161,72449,'1995-04-23','1996-04-22'),(18161,73732,'1996-04-22','1997-04-22'),(18161,73517,'1997-04-22','1998-04-22'),(18161,73890,'1998-04-22','1999-04-22'),(18161,73416,'1999-04-22','2000-04-21'),(18161,76059,'2000-04-21','2001-04-21'),(18161,76435,'2001-04-21','2002-04-21'),(18161,79046,'2002-04-21','9999-01-01'),(18162,46472,'1990-05-11','1991-05-11'),(18162,50081,'1991-05-11','1992-05-10'),(18162,53090,'1992-05-10','1993-05-10'),(18162,56781,'1993-05-10','1994-05-10'),(18162,59831,'1994-05-10','1995-05-10'),(18162,60888,'1995-05-10','1996-05-09'),(18162,61039,'1996-05-09','1997-05-09'),(18162,64412,'1997-05-09','1998-05-09'),(18162,66426,'1998-05-09','1999-05-09'),(18162,68438,'1999-05-09','2000-05-08'),(18162,68688,'2000-05-08','2001-05-08'),(18162,68395,'2001-05-08','2002-05-08'),(18162,70071,'2002-05-08','9999-01-01'),(18163,84999,'1991-07-18','1992-07-17'),(18163,84519,'1992-07-17','1993-07-17'),(18163,85695,'1993-07-17','1994-07-17'),(18163,88726,'1994-07-17','1995-07-17'),(18163,89616,'1995-07-17','1996-07-16'),(18163,91564,'1996-07-16','1997-07-16'),(18163,95955,'1997-07-16','1998-07-16'),(18163,95664,'1998-07-16','1999-07-16'),(18163,97502,'1999-07-16','2000-07-15'),(18163,101767,'2000-07-15','2001-07-15'),(18163,102151,'2001-07-15','2002-07-15'),(18163,103888,'2002-07-15','9999-01-01'),(18164,113527,'1997-01-17','1998-01-17'),(18164,117579,'1998-01-17','1999-01-17'),(18164,118161,'1999-01-17','2000-01-17'),(18164,122049,'2000-01-17','2001-01-16'),(18164,124743,'2001-01-16','2002-01-16'),(18164,128187,'2002-01-16','9999-01-01'),(18165,40000,'1996-04-22','1997-04-22'),(18165,40644,'1997-04-22','1997-04-26'),(18166,61524,'1988-09-20','1989-09-20'),(18166,65696,'1989-09-20','1990-09-20'),(18166,68879,'1990-09-20','1991-09-20'),(18166,70055,'1991-09-20','1992-09-19'),(18166,69930,'1992-09-19','1993-09-19'),(18166,72304,'1993-09-19','1994-09-19'),(18166,75604,'1994-09-19','1995-09-19'),(18166,75275,'1995-09-19','1996-09-18'),(18166,75938,'1996-09-18','1997-09-18'),(18166,78139,'1997-09-18','1998-09-18'),(18166,81090,'1998-09-18','1999-09-18'),(18166,81596,'1999-09-18','2000-09-17'),(18166,83912,'2000-09-17','2001-09-17'),(18166,86204,'2001-09-17','9999-01-01'),(18167,70474,'1990-04-11','1991-04-11'),(18167,73503,'1991-04-11','1992-04-10'),(18167,75212,'1992-04-10','1993-04-10'),(18167,78249,'1993-04-10','1994-04-10'),(18167,81469,'1994-04-10','1995-04-10'),(18167,83044,'1995-04-10','1996-04-09'),(18167,82849,'1996-04-09','1997-04-09'),(18167,82586,'1997-04-09','1998-04-09'),(18167,86983,'1998-04-09','1999-04-09'),(18167,91001,'1999-04-09','2000-04-08'),(18167,90965,'2000-04-08','2001-04-08'),(18167,91315,'2001-04-08','2002-04-08'),(18167,92450,'2002-04-08','9999-01-01'),(18168,40000,'1993-08-26','1994-08-26'),(18168,40552,'1994-08-26','1995-08-26'),(18168,41340,'1995-08-26','1996-08-25'),(18168,44866,'1996-08-25','1997-08-25'),(18168,44566,'1997-08-25','1998-08-25'),(18168,46038,'1998-08-25','1999-08-25'),(18168,49642,'1999-08-25','2000-08-24'),(18168,51863,'2000-08-24','2001-08-24'),(18168,55396,'2001-08-24','9999-01-01'),(18169,40000,'1999-05-16','2000-05-15'),(18169,43048,'2000-05-15','2001-05-15'),(18169,42618,'2001-05-15','2002-05-15'),(18169,43417,'2002-05-15','9999-01-01'),(18170,40000,'1994-06-19','1994-08-15'),(18171,43450,'1997-09-23','1998-09-23'),(18171,45130,'1998-09-23','1999-09-23'),(18171,47273,'1999-09-23','2000-09-22'),(18171,48880,'2000-09-22','2001-09-22'),(18171,48539,'2001-09-22','9999-01-01'),(18172,55590,'1992-04-08','1993-04-08'),(18172,56707,'1993-04-08','1994-04-08'),(18172,58996,'1994-04-08','1995-04-08'),(18172,60893,'1995-04-08','1996-04-06'),(18172,63200,'1996-04-06','1997-04-07'),(18172,66071,'1997-04-07','1998-04-07'),(18172,68506,'1998-04-07','1999-04-07'),(18172,68187,'1999-04-07','2000-04-06'),(18172,70235,'2000-04-06','2001-04-06'),(18172,72995,'2001-04-06','2002-04-05'),(18172,74850,'2002-04-05','9999-01-01'),(18173,40000,'1993-08-14','1994-08-14'),(18173,43181,'1994-08-14','1995-08-14'),(18173,47330,'1995-08-14','1996-08-13'),(18173,48452,'1996-08-13','1997-08-13'),(18173,49480,'1997-08-13','1998-08-13'),(18173,53208,'1998-08-13','1999-08-13'),(18173,57621,'1999-08-13','2000-08-12'),(18173,59749,'2000-08-12','2001-08-12'),(18173,63157,'2001-08-12','9999-01-01'),(18174,105782,'1988-07-07','1989-07-07'),(18174,105391,'1989-07-07','1990-07-07'),(18174,106976,'1990-07-07','1991-07-07'),(18174,109113,'1991-07-07','1992-07-06'),(18174,111233,'1992-07-06','1993-07-06'),(18174,112958,'1993-07-06','1994-07-06'),(18174,116870,'1994-07-06','1995-07-06'),(18174,119962,'1995-07-06','1996-07-05'),(18174,123505,'1996-07-05','1997-07-05'),(18174,126344,'1997-07-05','1998-07-05'),(18174,130836,'1998-07-05','1999-07-05'),(18174,131960,'1999-07-05','2000-07-04'),(18174,133612,'2000-07-04','2001-07-04'),(18174,135789,'2001-07-04','2002-07-04'),(18174,136507,'2002-07-04','9999-01-01'),(18175,70857,'1990-10-04','1991-10-04'),(18175,73239,'1991-10-04','1992-10-03'),(18175,76019,'1992-10-03','1993-10-03'),(18175,78076,'1993-10-03','1994-10-03'),(18175,78364,'1994-10-03','1995-10-03'),(18175,80985,'1995-10-03','1996-10-02'),(18175,81106,'1996-10-02','1997-10-02'),(18175,84651,'1997-10-02','1998-10-02'),(18175,84380,'1998-10-02','1999-10-02'),(18175,88555,'1999-10-02','2000-10-01'),(18175,89488,'2000-10-01','2001-10-01'),(18175,92909,'2001-10-01','9999-01-01'),(18176,52863,'1993-09-16','1994-09-16'),(18176,54201,'1994-09-16','1995-09-16'),(18176,58047,'1995-09-16','1996-09-15'),(18176,59922,'1996-09-15','1997-03-26'),(18177,40000,'1996-12-30','1997-12-30'),(18177,40262,'1997-12-30','1998-12-30'),(18177,41025,'1998-12-30','1999-12-30'),(18177,43620,'1999-12-30','2000-12-29'),(18177,47959,'2000-12-29','2001-12-29'),(18177,51107,'2001-12-29','9999-01-01'),(18178,40000,'1999-09-19','2000-09-18'),(18178,40179,'2000-09-18','2001-06-30'),(18179,67756,'1993-05-24','1994-05-24'),(18179,70902,'1994-05-24','1995-05-24'),(18179,72860,'1995-05-24','1996-05-23'),(18179,75133,'1996-05-23','1997-05-23'),(18179,76323,'1997-05-23','1998-05-23'),(18179,80644,'1998-05-23','1999-05-23'),(18179,82319,'1999-05-23','2000-05-22'),(18179,84097,'2000-05-22','2001-05-22'),(18179,86189,'2001-05-22','2002-05-22'),(18179,87569,'2002-05-22','9999-01-01'),(18180,64478,'1986-03-02','1987-03-02'),(18180,67386,'1987-03-02','1988-03-01'),(18180,68599,'1988-03-01','1989-03-01'),(18180,69745,'1989-03-01','1990-03-01'),(18180,69508,'1990-03-01','1991-03-01'),(18180,70887,'1991-03-01','1992-02-29'),(18180,74254,'1992-02-29','1993-02-28'),(18180,75078,'1993-02-28','1994-02-28'),(18180,75389,'1994-02-28','1995-02-28'),(18180,75487,'1995-02-28','1996-02-28'),(18180,78115,'1996-02-28','1997-02-27'),(18180,80900,'1997-02-27','1998-02-27'),(18180,83414,'1998-02-27','1999-02-27'),(18180,83296,'1999-02-27','2000-02-27'),(18180,82947,'2000-02-27','2001-02-26'),(18180,82475,'2001-02-26','2002-02-26'),(18180,85828,'2002-02-26','9999-01-01'),(18181,50366,'1987-03-29','1988-03-28'),(18181,50854,'1988-03-28','1989-03-28'),(18181,50743,'1989-03-28','1990-03-28'),(18181,51960,'1990-03-28','1991-03-28'),(18181,54987,'1991-03-28','1992-03-27'),(18181,56149,'1992-03-27','1993-03-27'),(18181,56579,'1993-03-27','1994-03-27'),(18181,56776,'1994-03-27','1995-03-27'),(18181,57016,'1995-03-27','1996-03-26'),(18181,57929,'1996-03-26','1997-03-26'),(18181,59612,'1997-03-26','1998-03-26'),(18181,60700,'1998-03-26','1999-03-26'),(18181,64434,'1999-03-26','2000-03-25'),(18181,68783,'2000-03-25','2001-03-25'),(18181,71481,'2001-03-25','2002-03-25'),(18181,72646,'2002-03-25','9999-01-01'),(18182,52180,'1988-05-25','1989-05-25'),(18182,55636,'1989-05-25','1990-05-25'),(18182,58887,'1990-05-25','1991-05-25'),(18182,60116,'1991-05-25','1992-05-24'),(18182,64058,'1992-05-24','1993-05-24'),(18182,68123,'1993-05-24','1994-05-24'),(18182,70490,'1994-05-24','1995-05-24'),(18182,72792,'1995-05-24','1996-05-23'),(18182,76246,'1996-05-23','1997-05-23'),(18182,76760,'1997-05-23','1998-05-23'),(18182,76861,'1998-05-23','1999-05-23'),(18182,78481,'1999-05-23','2000-05-22'),(18182,81306,'2000-05-22','2001-05-22'),(18182,81367,'2001-05-22','2002-05-22'),(18182,82224,'2002-05-22','9999-01-01'),(18183,69834,'1988-09-04','1989-09-04'),(18183,72958,'1989-09-04','1990-09-04'),(18183,75999,'1990-09-04','1991-09-04'),(18183,78398,'1991-09-04','1992-09-03'),(18183,79223,'1992-09-03','1993-09-03'),(18183,82150,'1993-09-03','1994-09-03'),(18183,83933,'1994-09-03','1995-09-03'),(18183,83483,'1995-09-03','1996-09-02'),(18183,86354,'1996-09-02','1997-09-02'),(18183,86438,'1997-09-02','1998-09-02'),(18183,88763,'1998-09-02','1999-09-02'),(18183,88540,'1999-09-02','2000-09-01'),(18183,92608,'2000-09-01','2001-09-01'),(18183,95572,'2001-09-01','9999-01-01'),(18184,40000,'1991-11-13','1992-11-12'),(18184,44196,'1992-11-12','1993-11-12'),(18184,44287,'1993-11-12','1994-11-12'),(18184,45344,'1994-11-12','1995-11-12'),(18184,48794,'1995-11-12','1996-11-11'),(18184,49157,'1996-11-11','1997-11-11'),(18184,48947,'1997-11-11','1998-11-11'),(18184,53071,'1998-11-11','1999-11-11'),(18184,52929,'1999-11-11','2000-11-10'),(18184,53035,'2000-11-10','2001-11-10'),(18184,56178,'2001-11-10','9999-01-01'),(18185,40000,'1986-03-27','1987-03-27'),(18185,40359,'1987-03-27','1988-03-26'),(18185,43620,'1988-03-26','1989-03-26'),(18185,46282,'1989-03-26','1990-03-26'),(18185,48797,'1990-03-26','1991-03-26'),(18185,48556,'1991-03-26','1992-03-25'),(18185,49372,'1992-03-25','1993-03-25'),(18185,53355,'1993-03-25','1994-03-25'),(18185,57510,'1994-03-25','1995-03-25'),(18185,57939,'1995-03-25','1996-03-24'),(18185,61799,'1996-03-24','1997-03-24'),(18185,64379,'1997-03-24','1998-03-24'),(18185,66818,'1998-03-24','1999-03-24'),(18185,67166,'1999-03-24','2000-03-23'),(18185,69904,'2000-03-23','2001-03-23'),(18185,70500,'2001-03-23','2002-03-23'),(18185,70055,'2002-03-23','9999-01-01'),(18186,40000,'1995-11-11','1996-11-10'),(18186,43270,'1996-11-10','1997-11-10'),(18186,43076,'1997-11-10','1998-11-10'),(18186,45717,'1998-11-10','1999-11-10'),(18186,47225,'1999-11-10','2000-11-09'),(18186,47679,'2000-11-09','2001-11-09'),(18186,49246,'2001-11-09','9999-01-01'),(18187,63588,'1998-12-21','1999-06-03'),(18188,44560,'1990-05-07','1991-05-07'),(18188,47470,'1991-05-07','1992-05-06'),(18188,50299,'1992-05-06','1993-05-06'),(18188,53136,'1993-05-06','1994-05-06'),(18188,53831,'1994-05-06','1995-05-06'),(18188,54153,'1995-05-06','1996-05-05'),(18188,55747,'1996-05-05','1997-05-05'),(18188,55940,'1997-05-05','1998-05-05'),(18188,59460,'1998-05-05','1999-05-05'),(18188,61662,'1999-05-05','2000-05-04'),(18188,64810,'2000-05-04','2001-05-04'),(18188,64382,'2001-05-04','2002-05-04'),(18188,68039,'2002-05-04','9999-01-01'),(18189,41093,'1995-05-04','1996-05-03'),(18189,45181,'1996-05-03','1997-05-03'),(18189,45650,'1997-05-03','1998-03-19'),(18190,40000,'1996-01-01','1996-12-31'),(18190,40015,'1996-12-31','1997-12-31'),(18190,42618,'1997-12-31','1998-12-31'),(18190,44409,'1998-12-31','1999-12-31'),(18190,45666,'1999-12-31','2000-12-30'),(18190,49816,'2000-12-30','2001-12-30'),(18190,53354,'2001-12-30','9999-01-01'),(18191,40000,'1999-07-25','2000-07-24'),(18191,41755,'2000-07-24','2001-07-24'),(18191,43352,'2001-07-24','2002-07-24'),(18191,43114,'2002-07-24','9999-01-01'),(18192,42844,'1987-01-31','1988-01-31'),(18192,42877,'1988-01-31','1989-01-30'),(18192,44976,'1989-01-30','1990-01-30'),(18192,48559,'1990-01-30','1991-01-30'),(18192,49426,'1991-01-30','1992-01-30'),(18192,51482,'1992-01-30','1993-01-29'),(18192,55946,'1993-01-29','1994-01-29'),(18192,60295,'1994-01-29','1995-01-29'),(18192,63391,'1995-01-29','1996-01-29'),(18192,65888,'1996-01-29','1997-01-28'),(18192,66818,'1997-01-28','1998-01-28'),(18192,68579,'1998-01-28','1999-01-28'),(18192,71042,'1999-01-28','2000-01-28'),(18192,74466,'2000-01-28','2001-01-27'),(18192,75284,'2001-01-27','2002-01-27'),(18192,77746,'2002-01-27','9999-01-01'),(18193,40000,'1997-08-25','1998-08-25'),(18193,39694,'1998-08-25','1999-08-25'),(18193,42048,'1999-08-25','2000-08-24'),(18193,46214,'2000-08-24','2001-08-24'),(18193,47251,'2001-08-24','9999-01-01'),(18194,74083,'1999-07-13','2000-07-12'),(18194,78417,'2000-07-12','2001-07-12'),(18194,78659,'2001-07-12','2002-07-12'),(18194,80653,'2002-07-12','9999-01-01'),(18195,40000,'1991-09-04','1992-09-03'),(18195,39818,'1992-09-03','1993-08-16'),(18196,51305,'1985-08-10','1986-08-10'),(18196,55103,'1986-08-10','1987-08-10'),(18196,59301,'1987-08-10','1988-08-09'),(18196,62602,'1988-08-09','1989-08-09'),(18196,64868,'1989-08-09','1990-08-09'),(18196,67252,'1990-08-09','1991-08-09'),(18196,66903,'1991-08-09','1992-08-08'),(18196,66765,'1992-08-08','1993-08-08'),(18196,70656,'1993-08-08','1994-08-08'),(18196,74646,'1994-08-08','1995-08-08'),(18196,78069,'1995-08-08','1996-08-07'),(18196,80554,'1996-08-07','1997-08-07'),(18196,84001,'1997-08-07','1998-08-07'),(18196,84003,'1998-08-07','1999-08-07'),(18196,85027,'1999-08-07','2000-08-06'),(18196,86460,'2000-08-06','2001-08-06'),(18196,89889,'2001-08-06','9999-01-01'),(18197,40000,'1994-03-03','1995-03-03'),(18197,40303,'1995-03-03','1996-03-02'),(18197,43987,'1996-03-02','1997-03-02'),(18197,47988,'1997-03-02','1998-03-02'),(18197,51002,'1998-03-02','1999-03-02'),(18197,51910,'1999-03-02','2000-03-01'),(18197,54636,'2000-03-01','2001-03-01'),(18197,58808,'2001-03-01','2002-03-01'),(18197,62016,'2002-03-01','9999-01-01'),(18198,40000,'1999-05-10','2000-05-09'),(18198,41047,'2000-05-09','2001-05-09'),(18198,42438,'2001-05-09','2002-05-09'),(18198,44803,'2002-05-09','9999-01-01'),(18199,43128,'1990-01-01','1991-01-01'),(18199,46455,'1991-01-01','1992-01-01'),(18199,47303,'1992-01-01','1992-12-31'),(18199,49001,'1992-12-31','1993-12-31'),(18199,51984,'1993-12-31','1994-12-31'),(18199,51932,'1994-12-31','1995-12-31'),(18199,54869,'1995-12-31','1996-12-30'),(18199,56509,'1996-12-30','1997-12-30'),(18199,59965,'1997-12-30','1998-12-30'),(18199,64053,'1998-12-30','1999-12-30'),(18199,66434,'1999-12-30','2000-12-29'),(18199,67329,'2000-12-29','2001-12-29'),(18199,68235,'2001-12-29','9999-01-01'),(18200,52795,'1996-11-14','1997-11-14'),(18200,52506,'1997-11-14','1998-11-14'),(18200,56914,'1998-11-14','1999-11-14'),(18200,58131,'1999-11-14','2000-11-13'),(18200,59505,'2000-11-13','2001-11-13'),(18200,61123,'2001-11-13','9999-01-01'),(18201,51391,'1991-07-19','1992-07-18'),(18201,54633,'1992-07-18','1993-07-18'),(18201,55473,'1993-07-18','1994-07-18'),(18201,57325,'1994-07-18','1995-07-18'),(18201,60695,'1995-07-18','1996-07-17'),(18201,63911,'1996-07-17','1997-07-17'),(18201,64498,'1997-07-17','1998-07-17'),(18201,66416,'1998-07-17','1999-07-17'),(18201,67643,'1999-07-17','2000-07-16'),(18201,67676,'2000-07-16','2001-07-16'),(18201,70491,'2001-07-16','2002-07-16'),(18201,70389,'2002-07-16','9999-01-01'),(18202,40000,'1997-10-05','1998-10-05'),(18202,42972,'1998-10-05','1999-10-05'),(18202,43677,'1999-10-05','2000-10-03'),(18203,45050,'1991-06-24','1992-06-23'),(18203,48035,'1992-06-23','1993-06-23'),(18203,50940,'1993-06-23','1994-06-23'),(18203,52042,'1994-06-23','1995-06-23'),(18203,52248,'1995-06-23','1996-06-22'),(18203,54709,'1996-06-22','1997-06-22'),(18203,55670,'1997-06-22','1998-06-22'),(18203,58771,'1998-06-22','1999-06-22'),(18203,60102,'1999-06-22','2000-06-21'),(18203,60131,'2000-06-21','2001-06-21'),(18203,62843,'2001-06-21','2002-06-21'),(18203,65296,'2002-06-21','9999-01-01'),(18204,54542,'1996-11-08','1997-11-08'),(18204,56145,'1997-11-08','1998-11-08'),(18204,59959,'1998-11-08','1999-11-08'),(18204,63847,'1999-11-08','2000-11-07'),(18204,66384,'2000-11-07','2001-11-07'),(18204,68709,'2001-11-07','9999-01-01'),(18205,60924,'1995-04-06','1996-04-04'),(18205,65404,'1996-04-04','1997-04-04'),(18205,65153,'1997-04-04','1998-04-04'),(18205,67007,'1998-04-04','1999-04-05'),(18205,67027,'1999-04-05','2000-04-04'),(18205,67049,'2000-04-04','2001-04-04'),(18205,71335,'2001-04-04','2002-04-03'),(18205,74160,'2002-04-03','9999-01-01'),(18206,67991,'1996-12-17','1997-12-17'),(18206,67590,'1997-12-17','1998-12-17'),(18206,69656,'1998-12-17','1999-12-17'),(18206,71425,'1999-12-17','2000-03-11'),(18207,40000,'1986-04-06','1987-04-06'),(18207,42988,'1987-04-06','1988-04-05'),(18207,44530,'1988-04-05','1989-04-05'),(18207,47821,'1989-04-05','1990-04-05'),(18207,48435,'1990-04-05','1991-04-05'),(18207,50004,'1991-04-05','1992-04-04'),(18207,52270,'1992-04-04','1993-04-04'),(18207,52757,'1993-04-04','1994-04-04'),(18207,52952,'1994-04-04','1995-04-04'),(18207,54213,'1995-04-04','1996-04-03'),(18207,56862,'1996-04-03','1997-04-03'),(18207,59675,'1997-04-03','1998-04-03'),(18207,63032,'1998-04-03','1999-04-03'),(18207,62570,'1999-04-03','2000-04-02'),(18207,66940,'2000-04-02','2001-04-02'),(18207,66954,'2001-04-02','2002-04-02'),(18207,67865,'2002-04-02','9999-01-01'),(18208,70916,'1986-10-05','1987-10-05'),(18208,71897,'1987-10-05','1988-10-04'),(18208,74196,'1988-10-04','1989-10-04'),(18208,74896,'1989-10-04','1990-10-04'),(18208,79224,'1990-10-04','1991-10-04'),(18208,81136,'1991-10-04','1992-10-03'),(18208,84851,'1992-10-03','1993-10-03'),(18208,86183,'1993-10-03','1994-10-03'),(18208,90329,'1994-10-03','1995-10-03'),(18208,91405,'1995-10-03','1996-10-02'),(18208,92919,'1996-10-02','1997-10-02'),(18208,95114,'1997-10-02','1998-10-02'),(18208,99507,'1998-10-02','1999-10-02'),(18208,99771,'1999-10-02','2000-10-01'),(18208,103656,'2000-10-01','2001-10-01'),(18208,106151,'2001-10-01','9999-01-01'),(18209,43094,'1993-04-23','1994-04-23'),(18209,45522,'1994-04-23','1995-04-23'),(18209,47052,'1995-04-23','1996-04-22'),(18209,49236,'1996-04-22','1997-04-22'),(18209,51908,'1997-04-22','1998-04-22'),(18209,56094,'1998-04-22','1999-04-22'),(18209,59175,'1999-04-22','2000-04-21'),(18209,61000,'2000-04-21','2001-04-21'),(18209,64170,'2001-04-21','2002-04-21'),(18209,65925,'2002-04-21','9999-01-01'),(18210,40000,'1994-06-19','1995-06-19'),(18210,44031,'1995-06-19','1996-06-18'),(18210,47112,'1996-06-18','1997-06-18'),(18210,47320,'1997-06-18','1998-06-18'),(18210,50906,'1998-06-18','1999-06-18'),(18210,54852,'1999-06-18','2000-06-17'),(18210,54454,'2000-06-17','2001-06-17'),(18210,54986,'2001-06-17','2002-06-17'),(18210,57390,'2002-06-17','9999-01-01'),(18211,55106,'1988-10-22','1989-10-22'),(18211,56609,'1989-10-22','1990-10-22'),(18211,58935,'1990-10-22','1991-10-22'),(18211,62669,'1991-10-22','1992-10-21'),(18211,64713,'1992-10-21','1993-10-21'),(18211,67386,'1993-10-21','1994-10-21'),(18211,67585,'1994-10-21','1995-10-21'),(18211,70081,'1995-10-21','1996-01-24'),(18212,40000,'1985-04-30','1986-04-30'),(18212,42081,'1986-04-30','1987-04-30'),(18212,44583,'1987-04-30','1988-04-29'),(18212,46377,'1988-04-29','1989-04-29'),(18212,49417,'1989-04-29','1990-04-29'),(18212,52442,'1990-04-29','1991-04-29'),(18212,53450,'1991-04-29','1992-04-28'),(18212,56918,'1992-04-28','1993-04-28'),(18212,57041,'1993-04-28','1994-04-28'),(18212,57357,'1994-04-28','1995-04-28'),(18212,60027,'1995-04-28','1996-04-27'),(18212,60225,'1996-04-27','1997-04-27'),(18212,63378,'1997-04-27','1998-04-27'),(18212,65519,'1998-04-27','1999-04-27'),(18212,66231,'1999-04-27','2000-04-26'),(18212,65817,'2000-04-26','2001-04-26'),(18212,68226,'2001-04-26','2002-04-26'),(18212,72497,'2002-04-26','9999-01-01'),(18213,44362,'1986-10-09','1987-10-09'),(18213,46079,'1987-10-09','1988-10-08'),(18213,48912,'1988-10-08','1989-10-08'),(18213,50771,'1989-10-08','1990-10-08'),(18213,50538,'1990-10-08','1991-10-08'),(18213,53640,'1991-10-08','1992-10-07'),(18213,57295,'1992-10-07','1993-10-07'),(18213,60096,'1993-10-07','1994-10-07'),(18213,62514,'1994-10-07','1995-10-07'),(18213,63137,'1995-10-07','1996-10-06'),(18213,65369,'1996-10-06','1997-10-06'),(18213,65754,'1997-10-06','1998-10-06'),(18213,65935,'1998-10-06','1999-10-06'),(18213,66349,'1999-10-06','2000-10-05'),(18213,67626,'2000-10-05','2001-10-05'),(18213,70732,'2001-10-05','9999-01-01'),(18214,40000,'1998-06-15','1999-06-15'),(18214,43741,'1999-06-15','2000-06-14'),(18214,43766,'2000-06-14','2001-06-14'),(18214,43972,'2001-06-14','2002-06-14'),(18214,47482,'2002-06-14','9999-01-01'),(18215,58760,'1996-08-12','1997-08-12'),(18215,59315,'1997-08-12','1998-08-12'),(18215,59836,'1998-08-12','1999-08-12'),(18215,61084,'1999-08-12','2000-08-11'),(18215,62776,'2000-08-11','2001-08-11'),(18215,64154,'2001-08-11','9999-01-01'),(18216,40000,'1998-11-22','1999-11-22'),(18216,42005,'1999-11-22','2000-11-21'),(18216,45022,'2000-11-21','2001-11-21'),(18216,46659,'2001-11-21','9999-01-01'),(18217,52761,'1990-04-25','1991-04-25'),(18217,57073,'1991-04-25','1992-04-24'),(18217,59955,'1992-04-24','1993-04-24'),(18217,62669,'1993-04-24','1994-04-24'),(18217,66780,'1994-04-24','1995-04-24'),(18217,67688,'1995-04-24','1996-04-23'),(18217,71397,'1996-04-23','1997-04-23'),(18217,74071,'1997-04-23','1998-04-23'),(18217,77642,'1998-04-23','1999-04-23'),(18217,77324,'1999-04-23','2000-04-22'),(18217,77113,'2000-04-22','2001-04-22'),(18217,77513,'2001-04-22','2002-04-22'),(18217,78064,'2002-04-22','9999-01-01'),(18218,58498,'1986-01-23','1987-01-23'),(18218,58185,'1987-01-23','1988-01-23'),(18218,60724,'1988-01-23','1989-01-22'),(18218,64299,'1989-01-22','1990-01-22'),(18218,64351,'1990-01-22','1991-01-22'),(18218,64841,'1991-01-22','1992-01-22'),(18218,68062,'1992-01-22','1993-01-21'),(18218,70866,'1993-01-21','1994-01-21'),(18218,71621,'1994-01-21','1995-01-21'),(18218,71534,'1995-01-21','1996-01-21'),(18218,75381,'1996-01-21','1997-01-20'),(18218,75388,'1997-01-20','1998-01-20'),(18218,79669,'1998-01-20','1999-01-20'),(18218,82153,'1999-01-20','2000-01-20'),(18218,86090,'2000-01-20','2001-01-19'),(18218,90518,'2001-01-19','2002-01-19'),(18218,93815,'2002-01-19','9999-01-01'),(18219,55329,'1996-04-08','1997-04-08'),(18219,59676,'1997-04-08','1998-04-08'),(18219,63029,'1998-04-08','1999-04-08'),(18219,64248,'1999-04-08','2000-04-07'),(18219,66243,'2000-04-07','2001-04-07'),(18219,65991,'2001-04-07','2002-04-06'),(18219,66574,'2002-04-06','9999-01-01'),(18220,42968,'1992-09-26','1993-09-26'),(18220,47408,'1993-09-26','1994-09-26'),(18220,49789,'1994-09-26','1995-09-26'),(18220,49666,'1995-09-26','1996-09-25'),(18220,52400,'1996-09-25','1997-09-25'),(18220,54474,'1997-09-25','1998-01-19'),(18221,59450,'1992-03-23','1993-03-23'),(18221,59271,'1993-03-23','1994-03-23'),(18221,61273,'1994-03-23','1995-03-23'),(18221,64217,'1995-03-23','1996-03-22'),(18221,64595,'1996-03-22','1997-03-22'),(18221,66119,'1997-03-22','1998-03-22'),(18221,66436,'1998-03-22','1999-03-22'),(18221,69546,'1999-03-22','2000-03-21'),(18221,73046,'2000-03-21','2001-03-21'),(18221,75009,'2001-03-21','2002-03-21'),(18221,74862,'2002-03-21','9999-01-01'),(18222,55286,'1988-12-23','1989-12-23'),(18222,54923,'1989-12-23','1990-12-23'),(18222,56653,'1990-12-23','1991-12-23'),(18222,56450,'1991-12-23','1992-12-22'),(18222,57624,'1992-12-22','1993-12-22'),(18222,59973,'1993-12-22','1994-12-22'),(18222,63230,'1994-12-22','1995-12-22'),(18222,64696,'1995-12-22','1996-12-21'),(18222,65965,'1996-12-21','1997-12-21'),(18222,67821,'1997-12-21','1998-01-30'),(18223,48598,'1986-07-15','1987-07-15'),(18223,48147,'1987-07-15','1988-07-14'),(18223,50654,'1988-07-14','1989-07-14'),(18223,50889,'1989-07-14','1990-07-14'),(18223,54331,'1990-07-14','1991-07-14'),(18223,58055,'1991-07-14','1992-07-13'),(18223,61652,'1992-07-13','1993-07-13'),(18223,65513,'1993-07-13','1994-07-13'),(18223,66481,'1994-07-13','1995-07-13'),(18223,70908,'1995-07-13','1996-07-12'),(18223,75367,'1996-07-12','1997-07-12'),(18223,79594,'1997-07-12','1998-07-12'),(18223,81961,'1998-07-12','1999-07-12'),(18223,81677,'1999-07-12','2000-07-11'),(18223,81771,'2000-07-11','2001-07-11'),(18223,85519,'2001-07-11','2002-07-11'),(18223,89602,'2002-07-11','9999-01-01'),(18224,54383,'1986-05-13','1987-05-13'),(18224,55844,'1987-05-13','1988-05-12'),(18224,56047,'1988-05-12','1989-05-12'),(18224,58956,'1989-05-12','1990-05-12'),(18224,59129,'1990-05-12','1991-05-12'),(18224,59695,'1991-05-12','1992-05-11'),(18224,64013,'1992-05-11','1993-05-11'),(18224,67079,'1993-05-11','1994-05-11'),(18224,69969,'1994-05-11','1995-05-11'),(18224,72045,'1995-05-11','1996-05-10'),(18224,73945,'1996-05-10','1997-05-10'),(18224,77265,'1997-05-10','1997-12-29'),(18225,40000,'1995-07-17','1996-07-16'),(18225,40232,'1996-07-16','1997-07-16'),(18225,42188,'1997-07-16','1997-12-29'),(18226,57361,'1996-04-30','1997-04-30'),(18226,60927,'1997-04-30','1998-04-30'),(18226,65347,'1998-04-30','1999-04-30'),(18226,67719,'1999-04-30','2000-04-29'),(18226,71514,'2000-04-29','2001-04-29'),(18226,73237,'2001-04-29','2002-04-29'),(18226,76313,'2002-04-29','9999-01-01'),(18227,67813,'1985-07-28','1986-07-28'),(18227,70672,'1986-07-28','1987-07-28'),(18227,74918,'1987-07-28','1988-07-27'),(18227,75991,'1988-07-27','1989-07-27'),(18227,77828,'1989-07-27','1990-07-27'),(18227,80033,'1990-07-27','1991-07-27'),(18227,80395,'1991-07-27','1992-07-26'),(18227,82288,'1992-07-26','1993-07-26'),(18227,85211,'1993-07-26','1994-07-26'),(18227,85988,'1994-07-26','1995-07-26'),(18227,86249,'1995-07-26','1996-07-25'),(18227,87713,'1996-07-25','1997-07-25'),(18227,91718,'1997-07-25','1998-07-25'),(18227,91671,'1998-07-25','1999-07-25'),(18227,92449,'1999-07-25','2000-07-24'),(18227,94258,'2000-07-24','2001-07-24'),(18227,94190,'2001-07-24','2002-07-24'),(18227,94302,'2002-07-24','9999-01-01'),(18228,56064,'1985-11-11','1986-11-11'),(18228,57879,'1986-11-11','1987-11-11'),(18228,57567,'1987-11-11','1988-11-10'),(18228,59430,'1988-11-10','1989-11-10'),(18228,60794,'1989-11-10','1990-11-10'),(18228,62959,'1990-11-10','1991-11-10'),(18228,65808,'1991-11-10','1992-11-09'),(18228,69863,'1992-11-09','1993-11-09'),(18228,72754,'1993-11-09','1994-11-09'),(18228,73183,'1994-11-09','1995-11-09'),(18228,72871,'1995-11-09','1996-11-08'),(18228,76710,'1996-11-08','1997-11-08'),(18228,81074,'1997-11-08','1998-11-08'),(18228,83606,'1998-11-08','1999-11-08'),(18228,86397,'1999-11-08','2000-11-07'),(18228,88328,'2000-11-07','2001-11-07'),(18228,91565,'2001-11-07','9999-01-01'),(18229,40000,'1993-10-05','1994-10-05'),(18229,43993,'1994-10-05','1995-10-05'),(18229,44335,'1995-10-05','1996-10-04'),(18229,47615,'1996-10-04','1997-10-04'),(18229,47191,'1997-10-04','1998-10-04'),(18229,48016,'1998-10-04','1999-10-04'),(18229,50980,'1999-10-04','2000-10-03'),(18229,54124,'2000-10-03','2001-10-03'),(18229,54864,'2001-10-03','9999-01-01'),(18230,40000,'1989-03-06','1990-03-06'),(18230,42360,'1990-03-06','1991-03-06'),(18230,44788,'1991-03-06','1992-03-05'),(18230,48677,'1992-03-05','1992-09-30'),(18231,66920,'1999-10-12','2000-10-11'),(18231,68368,'2000-10-11','2001-10-11'),(18231,71245,'2001-10-11','9999-01-01'),(18232,66600,'1988-08-07','1989-08-07'),(18232,69136,'1989-08-07','1990-08-07'),(18232,69484,'1990-08-07','1991-08-07'),(18232,70154,'1991-08-07','1992-08-06'),(18232,71263,'1992-08-06','1993-08-06'),(18232,72916,'1993-08-06','1994-08-06'),(18232,73116,'1994-08-06','1995-08-06'),(18232,73441,'1995-08-06','1996-08-05'),(18232,76548,'1996-08-05','1997-08-05'),(18232,77140,'1997-08-05','1998-08-05'),(18232,78066,'1998-08-05','1999-08-05'),(18232,80109,'1999-08-05','2000-08-04'),(18232,84075,'2000-08-04','2001-08-04'),(18232,88066,'2001-08-04','9999-01-01'),(18233,60659,'1996-11-14','1997-11-14'),(18233,62071,'1997-11-14','1998-11-14'),(18233,64103,'1998-11-14','1999-11-14'),(18233,67198,'1999-11-14','2000-11-13'),(18233,70076,'2000-11-13','2001-11-13'),(18233,74202,'2001-11-13','9999-01-01'),(18234,59634,'1989-03-16','1990-03-16'),(18234,60335,'1990-03-16','1991-03-16'),(18234,60952,'1991-03-16','1992-03-15'),(18234,61827,'1992-03-15','1993-03-15'),(18234,64952,'1993-03-15','1994-03-15'),(18234,67777,'1994-03-15','1995-03-15'),(18234,72164,'1995-03-15','1996-03-14'),(18234,73531,'1996-03-14','1997-03-14'),(18234,77378,'1997-03-14','1998-03-14'),(18234,78267,'1998-03-14','1999-03-14'),(18234,81182,'1999-03-14','2000-03-13'),(18234,84172,'2000-03-13','2001-03-13'),(18234,86937,'2001-03-13','2002-03-13'),(18234,90707,'2002-03-13','9999-01-01'),(18235,73567,'1999-06-16','2000-06-15'),(18235,77714,'2000-06-15','2001-05-21'),(18236,40000,'1993-09-23','1994-09-23'),(18236,41044,'1994-09-23','1995-09-23'),(18236,44521,'1995-09-23','1996-09-22'),(18236,44544,'1996-09-22','1997-09-22'),(18236,48237,'1997-09-22','1998-09-22'),(18236,50945,'1998-09-22','1999-09-22'),(18236,51718,'1999-09-22','2000-09-21'),(18236,51612,'2000-09-21','2001-09-21'),(18236,55140,'2001-09-21','9999-01-01'),(18237,40592,'1995-08-21','1996-08-20'),(18237,40141,'1996-08-20','1997-08-20'),(18237,40642,'1997-08-20','1998-08-20'),(18237,43257,'1998-08-20','1999-08-20'),(18237,46965,'1999-08-20','2000-08-19'),(18237,48370,'2000-08-19','2001-08-19'),(18237,49218,'2001-08-19','9999-01-01'),(18238,67755,'1986-06-22','1987-06-22'),(18238,68434,'1987-06-22','1988-06-21'),(18238,68282,'1988-06-21','1989-06-21'),(18238,69851,'1989-06-21','1990-06-21'),(18238,69611,'1990-06-21','1991-06-21'),(18238,70168,'1991-06-21','1992-06-20'),(18238,73583,'1992-06-20','1993-06-20'),(18238,77805,'1993-06-20','1994-06-20'),(18238,81587,'1994-06-20','1995-06-20'),(18238,81342,'1995-06-20','1996-06-19'),(18238,81316,'1996-06-19','1997-06-19'),(18238,82447,'1997-06-19','1997-08-08'),(18239,42976,'1997-02-07','1998-02-07'),(18239,43550,'1998-02-07','1999-02-07'),(18239,46773,'1999-02-07','2000-02-07'),(18239,49363,'2000-02-07','2001-02-06'),(18239,50356,'2001-02-06','2002-02-06'),(18239,51066,'2002-02-06','9999-01-01'),(18240,40000,'1996-11-12','1997-11-12'),(18240,42835,'1997-11-12','1998-11-12'),(18240,46329,'1998-11-12','1999-11-12'),(18240,47521,'1999-11-12','2000-11-11'),(18240,51649,'2000-11-11','2001-11-11'),(18240,53744,'2001-11-11','9999-01-01'),(18241,48131,'1994-09-13','1995-09-13'),(18241,50155,'1995-09-13','1996-09-12'),(18241,53554,'1996-09-12','1997-09-12'),(18241,56365,'1997-09-12','1998-09-12'),(18241,60633,'1998-09-12','1999-09-12'),(18241,61184,'1999-09-12','2000-09-11'),(18241,62343,'2000-09-11','2001-09-11'),(18241,66157,'2001-09-11','9999-01-01'),(18242,62461,'1992-02-10','1993-02-09'),(18242,63325,'1993-02-09','1994-02-09'),(18242,66111,'1994-02-09','1995-02-09'),(18242,65692,'1995-02-09','1996-02-09'),(18242,66465,'1996-02-09','1997-02-08'),(18242,70218,'1997-02-08','1998-02-08'),(18242,70680,'1998-02-08','1999-02-08'),(18242,74926,'1999-02-08','2000-02-08'),(18242,77369,'2000-02-08','2001-02-07'),(18242,80604,'2001-02-07','2002-02-07'),(18242,80379,'2002-02-07','9999-01-01'),(18243,40000,'1997-04-24','1998-04-24'),(18243,43777,'1998-04-24','1999-04-24'),(18243,47324,'1999-04-24','2000-04-23'),(18243,48402,'2000-04-23','2001-04-23'),(18243,51869,'2001-04-23','2002-04-23'),(18243,54676,'2002-04-23','9999-01-01'),(18244,80401,'1993-06-04','1994-06-04'),(18244,81916,'1994-06-04','1995-06-04'),(18244,83773,'1995-06-04','1996-06-03'),(18244,86353,'1996-06-03','1997-06-03'),(18244,86054,'1997-06-03','1998-06-03'),(18244,88284,'1998-06-03','1999-06-03'),(18244,91224,'1999-06-03','2000-06-02'),(18244,95470,'2000-06-02','2001-06-02'),(18244,96504,'2001-06-02','2002-06-02'),(18244,100467,'2002-06-02','9999-01-01'),(18245,40000,'1997-07-20','1997-12-20'),(18246,85077,'1996-12-18','1997-12-18'),(18246,88198,'1997-12-18','1998-12-18'),(18246,91052,'1998-12-18','1999-12-18'),(18246,93775,'1999-12-18','2000-12-17'),(18246,94866,'2000-12-17','2001-12-17'),(18246,97064,'2001-12-17','9999-01-01'),(18247,47955,'1993-01-28','1994-01-28'),(18247,49984,'1994-01-28','1995-01-28'),(18247,50668,'1995-01-28','1996-01-28'),(18247,53705,'1996-01-28','1997-01-27'),(18247,57470,'1997-01-27','1998-01-27'),(18247,61182,'1998-01-27','1999-01-27'),(18247,63286,'1999-01-27','2000-01-27'),(18247,67352,'2000-01-27','2001-01-26'),(18247,68478,'2001-01-26','2002-01-26'),(18247,71945,'2002-01-26','9999-01-01'),(18248,40000,'1987-10-05','1988-10-04'),(18248,41695,'1988-10-04','1989-10-04'),(18248,42989,'1989-10-04','1990-10-04'),(18248,44473,'1990-10-04','1991-10-04'),(18248,47360,'1991-10-04','1992-10-03'),(18248,48163,'1992-10-03','1993-10-03'),(18248,49415,'1993-10-03','1994-10-03'),(18248,50928,'1994-10-03','1995-10-03'),(18248,51489,'1995-10-03','1996-10-02'),(18248,52371,'1996-10-02','1997-10-02'),(18248,52187,'1997-10-02','1998-10-02'),(18248,55216,'1998-10-02','1999-10-02'),(18248,57836,'1999-10-02','2000-10-01'),(18248,59467,'2000-10-01','2001-10-01'),(18248,60696,'2001-10-01','9999-01-01'),(18249,52263,'1989-04-20','1990-04-20'),(18249,52934,'1990-04-20','1991-04-20'),(18249,55264,'1991-04-20','1992-04-19'),(18249,58319,'1992-04-19','1993-04-19'),(18249,62441,'1993-04-19','1994-04-19'),(18249,66916,'1994-04-19','1995-04-19'),(18249,67455,'1995-04-19','1996-04-18'),(18249,67231,'1996-04-18','1997-04-18'),(18249,68455,'1997-04-18','1998-04-18'),(18249,72166,'1998-04-18','1999-04-18'),(18249,72193,'1999-04-18','2000-04-17'),(18249,72451,'2000-04-17','2001-04-17'),(18249,76878,'2001-04-17','2002-04-17'),(18249,76514,'2002-04-17','9999-01-01'),(18250,48469,'1985-12-31','1986-12-31'),(18250,50476,'1986-12-31','1987-12-31'),(18250,53425,'1987-12-31','1988-02-21'),(18251,58297,'1986-10-08','1987-10-08'),(18251,61749,'1987-10-08','1988-10-07'),(18251,65389,'1988-10-07','1989-10-07'),(18251,67435,'1989-10-07','1990-10-07'),(18251,68406,'1990-10-07','1991-10-07'),(18251,72601,'1991-10-07','1992-10-06'),(18251,76414,'1992-10-06','1993-10-06'),(18251,77093,'1993-10-06','1994-10-06'),(18251,78791,'1994-10-06','1995-10-06'),(18251,80958,'1995-10-06','1996-10-05'),(18251,83095,'1996-10-05','1997-10-05'),(18251,83967,'1997-10-05','1998-10-05'),(18251,86428,'1998-10-05','1999-10-05'),(18251,88566,'1999-10-05','2000-10-04'),(18251,89922,'2000-10-04','2001-10-04'),(18251,90168,'2001-10-04','9999-01-01'),(18252,63181,'1994-02-25','1995-02-25'),(18252,66823,'1995-02-25','1996-02-25'),(18252,69040,'1996-02-25','1997-02-24'),(18252,69106,'1997-02-24','1998-02-24'),(18252,69803,'1998-02-24','1999-02-24'),(18252,70461,'1999-02-24','2000-02-24'),(18252,74560,'2000-02-24','2001-02-23'),(18252,76284,'2001-02-23','2002-02-23'),(18252,77916,'2002-02-23','9999-01-01'),(18253,40000,'1996-02-07','1997-02-06'),(18253,41641,'1997-02-06','1998-02-06'),(18253,42819,'1998-02-06','1999-02-06'),(18253,45900,'1999-02-06','2000-02-06'),(18253,46451,'2000-02-06','2001-02-05'),(18253,49644,'2001-02-05','2002-02-05'),(18253,52146,'2002-02-05','9999-01-01'),(18254,42931,'1996-03-02','1997-03-02'),(18254,42948,'1997-03-02','1998-03-02'),(18254,44050,'1998-03-02','1998-06-01'),(18255,40000,'1995-04-05','1996-04-03'),(18255,42187,'1996-04-03','1997-04-03'),(18255,45536,'1997-04-03','1998-04-03'),(18255,49417,'1998-04-03','1999-04-03'),(18255,53494,'1999-04-03','2000-04-03'),(18255,56005,'2000-04-03','2001-04-03'),(18255,58286,'2001-04-03','2002-04-02'),(18255,62469,'2002-04-02','9999-01-01'),(18256,40000,'1991-03-26','1992-03-25'),(18256,41025,'1992-03-25','1993-03-25'),(18256,42547,'1993-03-25','1994-03-25'),(18256,42703,'1994-03-25','1995-03-25'),(18256,46682,'1995-03-25','1995-04-17'),(18257,56005,'1993-02-19','1994-02-19'),(18257,59295,'1994-02-19','1995-02-19'),(18257,61496,'1995-02-19','1996-02-19'),(18257,64961,'1996-02-19','1997-02-18'),(18257,67300,'1997-02-18','1998-02-18'),(18257,68609,'1998-02-18','1999-02-18'),(18257,71871,'1999-02-18','2000-02-18'),(18257,74654,'2000-02-18','2001-02-17'),(18257,78679,'2001-02-17','2002-02-17'),(18257,78654,'2002-02-17','9999-01-01'),(18258,75793,'1992-03-20','1993-03-20'),(18258,76701,'1993-03-20','1994-03-20'),(18258,78560,'1994-03-20','1995-03-20'),(18258,78516,'1995-03-20','1996-03-19'),(18258,79212,'1996-03-19','1997-03-19'),(18258,81756,'1997-03-19','1998-03-19'),(18258,85819,'1998-03-19','1999-03-19'),(18258,88874,'1999-03-19','2000-03-18'),(18258,88405,'2000-03-18','2001-03-18'),(18258,87931,'2001-03-18','2002-03-18'),(18258,88412,'2002-03-18','9999-01-01'),(18259,40000,'1992-06-02','1993-06-02'),(18259,42808,'1993-06-02','1994-06-02'),(18259,46269,'1994-06-02','1995-06-02'),(18259,49218,'1995-06-02','1996-06-01'),(18259,52164,'1996-06-01','1997-06-01'),(18259,55391,'1997-06-01','1998-06-01'),(18259,58816,'1998-06-01','1999-06-01'),(18259,62322,'1999-06-01','2000-05-31'),(18259,63011,'2000-05-31','2001-05-31'),(18259,65958,'2001-05-31','2002-05-31'),(18259,69158,'2002-05-31','9999-01-01'),(18260,70204,'1993-01-22','1994-01-22'),(18260,73962,'1994-01-22','1995-01-22'),(18260,75041,'1995-01-22','1996-01-22'),(18260,77915,'1996-01-22','1997-01-21'),(18260,80509,'1997-01-21','1998-01-21'),(18260,83983,'1998-01-21','1999-01-21'),(18260,87150,'1999-01-21','2000-01-21'),(18260,88266,'2000-01-21','2001-01-20'),(18260,90007,'2001-01-20','2002-01-20'),(18260,91280,'2002-01-20','9999-01-01'),(18261,40000,'1986-06-06','1987-06-06'),(18261,42307,'1987-06-06','1988-06-05'),(18261,44277,'1988-06-05','1989-06-05'),(18261,44681,'1989-06-05','1990-06-05'),(18261,48202,'1990-06-05','1991-06-05'),(18261,48412,'1991-06-05','1992-06-04'),(18261,48754,'1992-06-04','1993-06-04'),(18261,51139,'1993-06-04','1994-06-04'),(18261,55374,'1994-06-04','1995-06-04'),(18261,57527,'1995-06-04','1996-06-03'),(18261,57857,'1996-06-03','1997-06-03'),(18261,57908,'1997-06-03','1998-06-03'),(18261,60735,'1998-06-03','1999-06-03'),(18261,62696,'1999-06-03','2000-06-02'),(18261,64335,'2000-06-02','2001-06-02'),(18261,67316,'2001-06-02','2002-06-02'),(18261,66943,'2002-06-02','9999-01-01'),(18262,60505,'1985-06-02','1986-06-02'),(18262,61060,'1986-06-02','1987-06-02'),(18262,61185,'1987-06-02','1988-06-01'),(18262,63678,'1988-06-01','1989-06-01'),(18262,66182,'1989-06-01','1990-06-01'),(18262,66736,'1990-06-01','1991-06-01'),(18262,70785,'1991-06-01','1992-05-31'),(18262,71352,'1992-05-31','1993-05-31'),(18262,72696,'1993-05-31','1994-05-31'),(18262,75141,'1994-05-31','1995-05-31'),(18262,75698,'1995-05-31','1996-05-30'),(18262,77995,'1996-05-30','1997-05-30'),(18262,78799,'1997-05-30','1998-05-30'),(18262,81107,'1998-05-30','1999-05-30'),(18262,83576,'1999-05-30','2000-05-29'),(18262,84137,'2000-05-29','2001-05-29'),(18262,84680,'2001-05-29','2002-05-29'),(18262,86610,'2002-05-29','9999-01-01'),(18263,40000,'1988-09-10','1989-09-10'),(18263,43759,'1989-09-10','1990-09-10'),(18263,43754,'1990-09-10','1991-09-10'),(18263,44851,'1991-09-10','1992-09-09'),(18263,49279,'1992-09-09','1993-09-09'),(18263,52234,'1993-09-09','1994-09-09'),(18263,51999,'1994-09-09','1995-09-09'),(18263,54650,'1995-09-09','1996-09-08'),(18263,56818,'1996-09-08','1997-09-08'),(18263,59085,'1997-09-08','1998-09-08'),(18263,59919,'1998-09-08','1999-09-08'),(18263,63163,'1999-09-08','2000-09-07'),(18263,67025,'2000-09-07','2001-09-07'),(18263,68528,'2001-09-07','9999-01-01'),(18264,40000,'1988-07-05','1989-07-05'),(18264,43625,'1989-07-05','1990-07-05'),(18264,45962,'1990-07-05','1991-07-05'),(18264,50159,'1991-07-05','1992-07-04'),(18264,49791,'1992-07-04','1993-07-04'),(18264,50798,'1993-07-04','1994-07-04'),(18264,51080,'1994-07-04','1995-07-04'),(18264,53341,'1995-07-04','1996-07-03'),(18264,56802,'1996-07-03','1997-07-03'),(18264,56340,'1997-07-03','1998-07-03'),(18264,60274,'1998-07-03','1999-07-03'),(18264,64590,'1999-07-03','2000-07-02'),(18264,66604,'2000-07-02','2001-07-02'),(18264,70364,'2001-07-02','2002-07-02'),(18264,73906,'2002-07-02','9999-01-01'),(18265,40000,'1997-01-09','1998-01-09'),(18265,42206,'1998-01-09','1998-09-09'),(18266,43312,'1994-11-26','1995-11-26'),(18266,45385,'1995-11-26','1996-11-25'),(18266,49531,'1996-11-25','1997-11-25'),(18266,50642,'1997-11-25','1998-11-25'),(18266,51407,'1998-11-25','1999-11-25'),(18266,51253,'1999-11-25','2000-11-24'),(18266,55206,'2000-11-24','2001-11-24'),(18266,55822,'2001-11-24','9999-01-01'),(18267,48423,'1986-07-25','1987-07-25'),(18267,49551,'1987-07-25','1988-07-24'),(18267,50389,'1988-07-24','1989-07-24'),(18267,54281,'1989-07-24','1990-07-24'),(18267,55079,'1990-07-24','1991-07-24'),(18267,56879,'1991-07-24','1992-07-23'),(18267,56756,'1992-07-23','1993-07-23'),(18267,57725,'1993-07-23','1994-07-23'),(18267,59533,'1994-07-23','1995-07-23'),(18267,60136,'1995-07-23','1996-07-22'),(18267,60775,'1996-07-22','1997-07-22'),(18267,65083,'1997-07-22','1998-07-22'),(18267,67707,'1998-07-22','1999-07-22'),(18267,71152,'1999-07-22','2000-07-21'),(18267,75351,'2000-07-21','2001-07-21'),(18267,76418,'2001-07-21','2002-07-21'),(18267,78375,'2002-07-21','9999-01-01'),(18268,53257,'1990-01-06','1991-01-06'),(18268,53194,'1991-01-06','1992-01-06'),(18268,57068,'1992-01-06','1993-01-05'),(18268,56840,'1993-01-05','1994-01-05'),(18268,58261,'1994-01-05','1995-01-05'),(18268,59723,'1995-01-05','1996-01-05'),(18268,63803,'1996-01-05','1997-01-04'),(18268,65351,'1997-01-04','1998-01-04'),(18268,66138,'1998-01-04','1999-01-04'),(18268,70381,'1999-01-04','2000-01-04'),(18268,74395,'2000-01-04','2001-01-03'),(18268,76130,'2001-01-03','2002-01-03'),(18268,77650,'2002-01-03','9999-01-01'),(18269,57889,'1999-10-25','2000-10-24'),(18269,61252,'2000-10-24','2001-10-24'),(18269,63941,'2001-10-24','9999-01-01'),(18270,44279,'1999-08-21','2000-08-20'),(18270,44622,'2000-08-20','2001-08-20'),(18270,45798,'2001-08-20','9999-01-01'),(18271,49767,'1987-07-08','1988-07-07'),(18271,53155,'1988-07-07','1989-07-07'),(18271,53475,'1989-07-07','1990-07-07'),(18271,53113,'1990-07-07','1991-07-07'),(18271,56012,'1991-07-07','1992-07-06'),(18271,58508,'1992-07-06','1993-07-06'),(18271,60541,'1993-07-06','1994-07-06'),(18271,61436,'1994-07-06','1995-07-06'),(18271,62423,'1995-07-06','1996-07-05'),(18271,61963,'1996-07-05','1997-07-05'),(18271,65623,'1997-07-05','1998-07-05'),(18271,65659,'1998-07-05','1999-07-05'),(18271,66082,'1999-07-05','2000-07-04'),(18271,68592,'2000-07-04','2001-07-04'),(18271,69302,'2001-07-04','2002-07-04'),(18271,72737,'2002-07-04','9999-01-01'),(18272,54706,'1993-12-18','1994-12-18'),(18272,55060,'1994-12-18','1995-12-18'),(18272,57260,'1995-12-18','1996-12-17'),(18272,57905,'1996-12-17','1997-12-17'),(18272,58529,'1997-12-17','1998-12-17'),(18272,62240,'1998-12-17','1999-12-17'),(18272,63999,'1999-12-17','2000-12-16'),(18272,64289,'2000-12-16','2001-12-16'),(18272,64322,'2001-12-16','9999-01-01'),(18273,56740,'1987-10-28','1988-10-27'),(18273,59311,'1988-10-27','1989-10-27'),(18273,60232,'1989-10-27','1990-10-27'),(18273,59759,'1990-10-27','1991-10-27'),(18273,61957,'1991-10-27','1992-10-26'),(18273,63353,'1992-10-26','1993-10-26'),(18273,66787,'1993-10-26','1994-10-26'),(18273,71204,'1994-10-26','1995-10-26'),(18273,73218,'1995-10-26','1996-10-25'),(18273,76196,'1996-10-25','1997-10-25'),(18273,78311,'1997-10-25','1998-10-25'),(18273,80895,'1998-10-25','1999-10-25'),(18273,83661,'1999-10-25','2000-10-24'),(18273,83457,'2000-10-24','2001-10-24'),(18273,86935,'2001-10-24','2001-11-08'),(18274,63753,'1986-06-13','1987-06-13'),(18274,64704,'1987-06-13','1988-06-12'),(18274,64338,'1988-06-12','1989-06-12'),(18274,65818,'1989-06-12','1990-06-12'),(18274,68470,'1990-06-12','1991-06-12'),(18274,69403,'1991-06-12','1992-06-11'),(18274,73699,'1992-06-11','1993-06-11'),(18274,75962,'1993-06-11','1994-06-11'),(18274,75549,'1994-06-11','1995-06-11'),(18274,79314,'1995-06-11','1996-06-10'),(18274,79401,'1996-06-10','1997-06-10'),(18274,80014,'1997-06-10','1998-06-10'),(18274,84170,'1998-06-10','1999-06-10'),(18274,88159,'1999-06-10','2000-06-09'),(18274,92000,'2000-06-09','2001-06-09'),(18274,93741,'2001-06-09','2002-06-09'),(18274,94589,'2002-06-09','9999-01-01'),(18275,84130,'1985-07-05','1986-07-05'),(18275,86103,'1986-07-05','1987-07-05'),(18275,87356,'1987-07-05','1988-07-04'),(18275,89638,'1988-07-04','1989-07-04'),(18275,92814,'1989-07-04','1990-07-04'),(18275,94828,'1990-07-04','1991-07-04'),(18275,96875,'1991-07-04','1992-07-03'),(18275,97163,'1992-07-03','1993-07-03'),(18275,100970,'1993-07-03','1994-07-03'),(18275,101704,'1994-07-03','1995-07-03'),(18275,101468,'1995-07-03','1996-07-02'),(18275,104039,'1996-07-02','1997-07-02'),(18275,107712,'1997-07-02','1998-07-02'),(18275,109196,'1998-07-02','1999-07-02'),(18275,112447,'1999-07-02','2000-07-01'),(18275,113036,'2000-07-01','2001-07-01'),(18275,115065,'2001-07-01','2002-07-01'),(18275,118980,'2002-07-01','9999-01-01'),(18276,61413,'1997-04-17','1998-04-17'),(18276,64679,'1998-04-17','1999-04-17'),(18276,64958,'1999-04-17','2000-04-16'),(18276,69431,'2000-04-16','2001-04-16'),(18276,73637,'2001-04-16','2002-04-16'),(18276,76327,'2002-04-16','9999-01-01'),(18277,76633,'1991-10-30','1992-10-29'),(18277,77361,'1992-10-29','1993-10-29'),(18277,79807,'1993-10-29','1994-10-29'),(18277,80025,'1994-10-29','1995-10-29'),(18277,83020,'1995-10-29','1996-10-28'),(18277,84083,'1996-10-28','1997-10-28'),(18277,84726,'1997-10-28','1998-10-28'),(18277,87142,'1998-10-28','1999-10-28'),(18277,89665,'1999-10-28','2000-10-27'),(18277,89413,'2000-10-27','2001-10-27'),(18277,92449,'2001-10-27','9999-01-01'),(18278,58548,'1985-10-28','1986-10-28'),(18278,59152,'1986-10-28','1987-10-28'),(18278,63170,'1987-10-28','1988-10-27'),(18278,63508,'1988-10-27','1989-10-27'),(18278,67445,'1989-10-27','1990-10-27'),(18278,70738,'1990-10-27','1991-10-27'),(18278,70435,'1991-10-27','1992-10-26'),(18278,73178,'1992-10-26','1993-10-26'),(18278,75827,'1993-10-26','1994-10-26'),(18278,76918,'1994-10-26','1995-10-26'),(18278,78674,'1995-10-26','1996-10-25'),(18278,83013,'1996-10-25','1997-10-25'),(18278,86765,'1997-10-25','1998-10-25'),(18278,89378,'1998-10-25','1999-10-25'),(18278,89239,'1999-10-25','2000-10-24'),(18278,89772,'2000-10-24','2001-10-24'),(18278,89791,'2001-10-24','9999-01-01'),(18279,48380,'1999-01-26','2000-01-26'),(18279,49619,'2000-01-26','2001-01-25'),(18279,49289,'2001-01-25','2002-01-25'),(18279,49254,'2002-01-25','9999-01-01'),(18280,46185,'1988-10-17','1989-10-17'),(18280,47461,'1989-10-17','1990-10-17'),(18280,50954,'1990-10-17','1991-10-17'),(18280,53778,'1991-10-17','1992-10-16'),(18280,53945,'1992-10-16','1993-10-16'),(18280,54214,'1993-10-16','1994-08-30'),(18281,67326,'1999-02-05','2000-02-05'),(18281,67285,'2000-02-05','2001-02-04'),(18281,71472,'2001-02-04','2002-02-04'),(18281,71797,'2002-02-04','9999-01-01'),(18282,40000,'1992-04-20','1993-04-20'),(18282,40735,'1993-04-20','1994-04-20'),(18282,43167,'1994-04-20','1995-04-20'),(18282,44477,'1995-04-20','1996-04-19'),(18282,48271,'1996-04-19','1997-04-19'),(18282,51719,'1997-04-19','1998-04-19'),(18282,53122,'1998-04-19','1999-04-19'),(18282,57388,'1999-04-19','2000-04-18'),(18282,61505,'2000-04-18','2001-04-18'),(18282,64437,'2001-04-18','2002-04-18'),(18282,65542,'2002-04-18','9999-01-01'),(18283,45681,'1993-11-09','1994-11-09'),(18283,46663,'1994-11-09','1995-11-09'),(18283,46309,'1995-11-09','1996-11-08'),(18283,47240,'1996-11-08','1997-11-08'),(18283,47320,'1997-11-08','1998-11-08'),(18283,51518,'1998-11-08','1999-11-08'),(18283,54754,'1999-11-08','2000-11-07'),(18283,57248,'2000-11-07','2001-11-07'),(18283,60869,'2001-11-07','9999-01-01'),(18284,79794,'1998-11-14','1999-11-14'),(18284,80771,'1999-11-14','2000-11-13'),(18284,80955,'2000-11-13','2001-11-13'),(18284,82637,'2001-11-13','9999-01-01'),(18285,40222,'1999-04-18','2000-04-17'),(18285,40730,'2000-04-17','2001-04-17'),(18285,45226,'2001-04-17','2002-04-17'),(18285,49484,'2002-04-17','9999-01-01'),(18286,77005,'1995-06-06','1996-06-05'),(18286,78516,'1996-06-05','1997-06-05'),(18286,78716,'1997-06-05','1998-06-05'),(18286,79165,'1998-06-05','1998-12-27'),(18287,64424,'1989-11-25','1990-11-25'),(18287,68067,'1990-11-25','1991-11-25'),(18287,69809,'1991-11-25','1992-11-24'),(18287,72768,'1992-11-24','1993-11-24'),(18287,74792,'1993-11-24','1994-11-24'),(18287,75480,'1994-11-24','1995-11-24'),(18287,78962,'1995-11-24','1996-11-23'),(18287,83435,'1996-11-23','1997-11-23'),(18287,86280,'1997-11-23','1998-11-23'),(18287,87808,'1998-11-23','1999-11-23'),(18287,89243,'1999-11-23','2000-11-22'),(18287,92421,'2000-11-22','2001-11-22'),(18287,94093,'2001-11-22','9999-01-01'),(18288,40000,'1993-01-22','1994-01-22'),(18288,44135,'1994-01-22','1995-01-22'),(18288,46887,'1995-01-22','1996-01-22'),(18288,49753,'1996-01-22','1997-01-21'),(18288,50666,'1997-01-21','1998-01-21'),(18288,51465,'1998-01-21','1999-01-21'),(18288,52606,'1999-01-21','2000-01-21'),(18288,52723,'2000-01-21','2001-01-20'),(18288,55969,'2001-01-20','2002-01-20'),(18288,59754,'2002-01-20','9999-01-01'),(18289,41325,'1999-11-30','2000-11-29'),(18289,42184,'2000-11-29','2001-11-29'),(18289,42965,'2001-11-29','9999-01-01'),(18290,40000,'1995-02-25','1996-02-25'),(18290,41672,'1996-02-25','1997-02-24'),(18290,42470,'1997-02-24','1998-02-24'),(18290,45114,'1998-02-24','1999-02-24'),(18290,47150,'1999-02-24','2000-02-24'),(18290,50555,'2000-02-24','2001-02-23'),(18290,50377,'2001-02-23','2002-02-23'),(18290,52865,'2002-02-23','9999-01-01'),(18291,45259,'1992-11-19','1993-11-19'),(18291,46764,'1993-11-19','1994-11-19'),(18291,48608,'1994-11-19','1995-11-19'),(18291,49763,'1995-11-19','1996-11-18'),(18291,54161,'1996-11-18','1997-11-18'),(18291,56707,'1997-11-18','1998-11-18'),(18291,60464,'1998-11-18','1999-11-18'),(18291,63177,'1999-11-18','2000-11-17'),(18291,63090,'2000-11-17','2001-11-17'),(18291,63190,'2001-11-17','9999-01-01'),(18292,40000,'1997-10-27','1998-10-27'),(18292,40464,'1998-10-27','1999-10-27'),(18292,43682,'1999-10-27','2000-10-26'),(18292,43902,'2000-10-26','2001-10-26'),(18292,48336,'2001-10-26','9999-01-01'),(18293,45924,'1998-02-21','1999-02-21'),(18293,48422,'1999-02-21','2000-02-21'),(18293,49892,'2000-02-21','2001-02-20'),(18293,51049,'2001-02-20','2002-02-20'),(18293,51726,'2002-02-20','9999-01-01'),(18294,61198,'1997-07-07','1998-07-07'),(18294,62894,'1998-07-07','1999-07-07'),(18294,66647,'1999-07-07','2000-07-06'),(18294,68900,'2000-07-06','2001-07-06'),(18294,69232,'2001-07-06','2002-07-06'),(18294,72422,'2002-07-06','9999-01-01'),(18295,47306,'1991-06-12','1992-06-11'),(18295,47612,'1992-06-11','1993-06-11'),(18295,50865,'1993-06-11','1994-06-11'),(18295,52670,'1994-06-11','1995-06-11'),(18295,54707,'1995-06-11','1995-12-15'),(18296,40302,'1996-06-16','1997-06-16'),(18296,41270,'1997-06-16','1998-06-16'),(18296,41474,'1998-06-16','1999-06-16'),(18296,42072,'1999-06-16','2000-06-15'),(18296,42613,'2000-06-15','2001-06-15'),(18296,46933,'2001-06-15','2002-06-15'),(18296,50240,'2002-06-15','9999-01-01'),(18297,56421,'1985-09-07','1986-09-07'),(18297,57414,'1986-09-07','1987-09-07'),(18297,59867,'1987-09-07','1988-09-06'),(18297,63950,'1988-09-06','1989-09-06'),(18297,64155,'1989-09-06','1990-09-06'),(18297,64105,'1990-09-06','1991-09-06'),(18297,68417,'1991-09-06','1992-09-05'),(18297,69523,'1992-09-05','1993-09-05'),(18297,70799,'1993-09-05','1994-09-05'),(18297,71247,'1994-09-05','1995-09-05'),(18297,73399,'1995-09-05','1996-09-04'),(18297,77411,'1996-09-04','1997-09-04'),(18297,80220,'1997-09-04','1998-09-04'),(18297,80931,'1998-09-04','1999-09-04'),(18297,84638,'1999-09-04','2000-09-03'),(18297,86077,'2000-09-03','2001-09-03'),(18297,85716,'2001-09-03','9999-01-01'),(18298,45907,'1997-03-16','1998-03-16'),(18298,48479,'1998-03-16','1999-03-16'),(18298,50469,'1999-03-16','2000-03-15'),(18298,54367,'2000-03-15','2001-03-15'),(18298,55308,'2001-03-15','2002-03-15'),(18298,57053,'2002-03-15','9999-01-01'),(18299,40000,'1992-10-29','1993-10-29'),(18299,40858,'1993-10-29','1994-10-29'),(18299,44273,'1994-10-29','1995-10-29'),(18299,45667,'1995-10-29','1996-10-28'),(18299,45585,'1996-10-28','1997-10-28'),(18299,47334,'1997-10-28','1998-10-28'),(18299,46863,'1998-10-28','1999-10-28'),(18299,46723,'1999-10-28','2000-10-27'),(18299,50127,'2000-10-27','2001-10-27'),(18299,53398,'2001-10-27','9999-01-01'),(18300,55516,'1993-12-17','1994-12-17'),(18300,56222,'1994-12-17','1995-12-17'),(18300,60274,'1995-12-17','1996-12-16'),(18300,60803,'1996-12-16','1997-12-16'),(18300,62583,'1997-12-16','1998-12-16'),(18300,63485,'1998-12-16','1999-12-16'),(18300,65895,'1999-12-16','2000-12-15'),(18300,65976,'2000-12-15','2001-12-15'),(18300,67317,'2001-12-15','9999-01-01'),(18301,40000,'1992-12-03','1993-12-03'),(18301,41825,'1993-12-03','1994-12-03'),(18301,45367,'1994-12-03','1995-12-03'),(18301,46274,'1995-12-03','1996-12-02'),(18301,47014,'1996-12-02','1997-12-02'),(18301,49478,'1997-12-02','1998-12-02'),(18301,53614,'1998-12-02','1999-12-02'),(18301,56805,'1999-12-02','2000-09-28'),(18302,90723,'1988-04-23','1989-04-23'),(18302,94038,'1989-04-23','1990-04-23'),(18302,97564,'1990-04-23','1991-04-23'),(18302,100792,'1991-04-23','1992-04-22'),(18302,100822,'1992-04-22','1993-04-22'),(18302,103245,'1993-04-22','1993-09-26'),(18303,65895,'1992-05-09','1993-05-09'),(18303,66680,'1993-05-09','1994-05-09'),(18303,70727,'1994-05-09','1995-05-09'),(18303,74396,'1995-05-09','1996-05-08'),(18303,75693,'1996-05-08','1997-05-08'),(18303,78447,'1997-05-08','1998-05-08'),(18303,82890,'1998-05-08','1999-05-08'),(18303,87055,'1999-05-08','2000-05-07'),(18303,87960,'2000-05-07','2001-05-07'),(18303,87655,'2001-05-07','2002-05-07'),(18303,90745,'2002-05-07','9999-01-01'),(18304,62025,'1996-11-08','1997-11-08'),(18304,66341,'1997-11-08','1998-11-08'),(18304,69504,'1998-11-08','1999-11-08'),(18304,72290,'1999-11-08','2000-11-07'),(18304,73508,'2000-11-07','2001-11-07'),(18304,76899,'2001-11-07','9999-01-01'),(18305,40000,'1993-10-04','1994-10-04'),(18305,39517,'1994-10-04','1995-10-04'),(18305,43657,'1995-10-04','1996-10-03'),(18305,47286,'1996-10-03','1997-10-03'),(18305,50856,'1997-10-03','1998-10-03'),(18305,52367,'1998-10-03','1999-10-03'),(18305,52816,'1999-10-03','2000-10-02'),(18305,55966,'2000-10-02','2001-10-02'),(18305,58037,'2001-10-02','9999-01-01'),(18306,91886,'1998-02-19','1999-02-19'),(18306,92243,'1999-02-19','2000-02-19'),(18306,92545,'2000-02-19','2001-02-18'),(18306,97022,'2001-02-18','2002-02-18'),(18306,100561,'2002-02-18','2002-07-02'),(18307,44953,'1992-09-30','1993-09-30'),(18307,46952,'1993-09-30','1994-09-30'),(18307,49509,'1994-09-30','1995-09-30'),(18307,51065,'1995-09-30','1996-09-29'),(18307,52789,'1996-09-29','1997-09-29'),(18307,55143,'1997-09-29','1998-09-29'),(18307,55864,'1998-09-29','1999-09-29'),(18307,58155,'1999-09-29','2000-09-28'),(18307,59531,'2000-09-28','2001-09-28'),(18307,59212,'2001-09-28','9999-01-01'),(18308,49792,'1992-09-30','1993-09-30'),(18308,50782,'1993-09-30','1994-09-30'),(18308,51145,'1994-09-30','1995-09-30'),(18308,52133,'1995-09-30','1996-09-29'),(18308,54228,'1996-09-29','1997-09-29'),(18308,58690,'1997-09-29','1998-09-29'),(18308,60064,'1998-09-29','1999-09-29'),(18308,64395,'1999-09-29','2000-09-28'),(18308,67611,'2000-09-28','2001-09-28'),(18308,69628,'2001-09-28','9999-01-01'),(18309,47062,'1987-08-03','1988-08-02'),(18309,51458,'1988-08-02','1989-08-02'),(18309,55106,'1989-08-02','1990-08-02'),(18309,58048,'1990-08-02','1991-08-02'),(18309,61634,'1991-08-02','1992-08-01'),(18309,61815,'1992-08-01','1993-08-01'),(18309,61873,'1993-08-01','1994-08-01'),(18309,64924,'1994-08-01','1995-08-01'),(18309,66711,'1995-08-01','1996-07-31'),(18309,70712,'1996-07-31','1997-07-31'),(18309,72645,'1997-07-31','1998-07-31'),(18309,76777,'1998-07-31','1999-07-31'),(18309,80226,'1999-07-31','2000-07-30'),(18309,84318,'2000-07-30','2001-07-30'),(18309,84328,'2001-07-30','2002-07-30'),(18309,85280,'2002-07-30','9999-01-01'),(18310,41095,'1996-08-06','1997-08-06'),(18310,42225,'1997-08-06','1998-08-06'),(18310,43386,'1998-08-06','1999-08-06'),(18310,46917,'1999-08-06','2000-08-05'),(18310,49798,'2000-08-05','2001-08-05'),(18310,50389,'2001-08-05','9999-01-01'),(18311,52186,'1987-09-28','1988-09-27'),(18311,52433,'1988-09-27','1989-09-27'),(18311,52437,'1989-09-27','1990-09-27'),(18311,56927,'1990-09-27','1991-09-27'),(18311,60975,'1991-09-27','1992-09-26'),(18311,64530,'1992-09-26','1993-09-26'),(18311,66569,'1993-09-26','1994-09-26'),(18311,70289,'1994-09-26','1995-09-26'),(18311,73538,'1995-09-26','1996-09-25'),(18311,75020,'1996-09-25','1997-09-25'),(18311,78315,'1997-09-25','1998-09-25'),(18311,79660,'1998-09-25','1999-09-25'),(18311,80215,'1999-09-25','2000-09-24'),(18311,84428,'2000-09-24','2001-09-24'),(18311,86224,'2001-09-24','9999-01-01'),(18312,77284,'1994-06-23','1995-06-23'),(18312,77830,'1995-06-23','1996-06-22'),(18312,78577,'1996-06-22','1997-06-22'),(18312,81268,'1997-06-22','1998-06-22'),(18312,83990,'1998-06-22','1999-06-22'),(18312,83533,'1999-06-22','2000-06-21'),(18312,84285,'2000-06-21','2001-06-21'),(18312,84993,'2001-06-21','2002-06-21'),(18312,89313,'2002-06-21','9999-01-01'),(18313,40000,'1995-03-11','1996-03-10'),(18313,43139,'1996-03-10','1997-03-10'),(18313,47431,'1997-03-10','1998-03-10'),(18313,51569,'1998-03-10','1999-03-10'),(18313,51358,'1999-03-10','2000-03-09'),(18313,52348,'2000-03-09','2001-03-09'),(18313,55638,'2001-03-09','2002-03-09'),(18313,59688,'2002-03-09','9999-01-01'),(18314,47551,'1999-12-12','2000-05-09'),(18315,65908,'1995-04-28','1996-04-27'),(18315,65688,'1996-04-27','1997-04-27'),(18315,66804,'1997-04-27','1998-04-27'),(18315,69752,'1998-04-27','1999-04-27'),(18315,72300,'1999-04-27','2000-04-26'),(18315,72022,'2000-04-26','2001-04-26'),(18315,73943,'2001-04-26','2002-04-26'),(18315,76545,'2002-04-26','9999-01-01'),(18316,54186,'1985-02-19','1986-02-19'),(18316,57906,'1986-02-19','1987-02-19'),(18316,61150,'1987-02-19','1988-02-19'),(18316,60730,'1988-02-19','1989-02-18'),(18316,60524,'1989-02-18','1990-02-18'),(18316,62518,'1990-02-18','1991-02-18'),(18316,65401,'1991-02-18','1992-02-18'),(18316,65509,'1992-02-18','1993-02-17'),(18316,66071,'1993-02-17','1994-02-17'),(18316,67582,'1994-02-17','1995-02-17'),(18316,69213,'1995-02-17','1996-02-17'),(18316,71144,'1996-02-17','1997-02-16'),(18316,70699,'1997-02-16','1998-02-16'),(18316,73619,'1998-02-16','1999-02-16'),(18316,77692,'1999-02-16','2000-02-16'),(18316,77661,'2000-02-16','2001-02-15'),(18316,82125,'2001-02-15','2002-02-15'),(18316,85218,'2002-02-15','9999-01-01'),(18317,65392,'1985-10-06','1986-10-06'),(18317,68984,'1986-10-06','1987-10-06'),(18317,70586,'1987-10-06','1988-10-05'),(18317,70794,'1988-10-05','1989-10-05'),(18317,74609,'1989-10-05','1990-10-05'),(18317,77204,'1990-10-05','1991-10-05'),(18317,80117,'1991-10-05','1992-10-04'),(18317,84569,'1992-10-04','1993-10-04'),(18317,87077,'1993-10-04','1994-10-04'),(18317,87845,'1994-10-04','1995-10-04'),(18317,88527,'1995-10-04','1996-10-03'),(18317,90872,'1996-10-03','1997-10-03'),(18317,92229,'1997-10-03','1998-10-03'),(18317,94367,'1998-10-03','1999-10-03'),(18317,95931,'1999-10-03','2000-10-02'),(18317,95741,'2000-10-02','2001-10-02'),(18317,96729,'2001-10-02','9999-01-01'),(18318,61555,'1993-01-25','1994-01-25'),(18318,61685,'1994-01-25','1995-01-25'),(18318,61370,'1995-01-25','1996-01-25'),(18318,62670,'1996-01-25','1997-01-24'),(18318,63752,'1997-01-24','1998-01-24'),(18318,64575,'1998-01-24','1999-01-24'),(18318,67268,'1999-01-24','2000-01-24'),(18318,67023,'2000-01-24','2001-01-23'),(18318,69805,'2001-01-23','2002-01-23'),(18318,73186,'2002-01-23','9999-01-01'),(18319,46287,'1989-10-01','1990-10-01'),(18319,50223,'1990-10-01','1991-10-01'),(18319,53551,'1991-10-01','1992-09-30'),(18319,55416,'1992-09-30','1993-09-30'),(18319,58399,'1993-09-30','1994-09-30'),(18319,58401,'1994-09-30','1995-09-30'),(18319,59023,'1995-09-30','1996-09-29'),(18319,60956,'1996-09-29','1997-09-29'),(18319,61536,'1997-09-29','1998-09-29'),(18319,64879,'1998-09-29','1999-09-29'),(18319,68207,'1999-09-29','2000-09-28'),(18319,71979,'2000-09-28','2001-09-28'),(18319,72510,'2001-09-28','9999-01-01'),(18320,81088,'1988-04-11','1989-04-11'),(18320,85189,'1989-04-11','1990-04-11'),(18320,87773,'1990-04-11','1991-04-11'),(18320,87934,'1991-04-11','1992-04-10'),(18320,89433,'1992-04-10','1993-04-10'),(18320,92920,'1993-04-10','1994-04-10'),(18320,95837,'1994-04-10','1995-04-10'),(18320,95921,'1995-04-10','1996-04-09'),(18320,98884,'1996-04-09','1997-04-09'),(18320,102197,'1997-04-09','1998-04-09'),(18320,102509,'1998-04-09','1999-04-09'),(18320,104792,'1999-04-09','2000-04-08'),(18320,109177,'2000-04-08','2001-02-23'),(18321,61952,'1992-10-26','1993-10-26'),(18321,64293,'1993-10-26','1994-10-26'),(18321,68127,'1994-10-26','1995-10-26'),(18321,68663,'1995-10-26','1996-10-25'),(18321,70027,'1996-10-25','1997-10-25'),(18321,70170,'1997-10-25','1998-10-25'),(18321,73378,'1998-10-25','1999-10-25'),(18321,75237,'1999-10-25','2000-10-24'),(18321,78324,'2000-10-24','2001-10-24'),(18321,81363,'2001-10-24','9999-01-01'),(18322,40000,'1988-10-04','1989-10-04'),(18322,42974,'1989-10-04','1990-10-04'),(18322,47064,'1990-10-04','1991-10-04'),(18322,50042,'1991-10-04','1992-10-03'),(18322,49595,'1992-10-03','1993-10-03'),(18322,51708,'1993-10-03','1994-10-03'),(18322,52668,'1994-10-03','1995-10-03'),(18322,52448,'1995-10-03','1996-10-02'),(18322,56929,'1996-10-02','1997-10-02'),(18322,58489,'1997-10-02','1998-10-02'),(18322,59253,'1998-10-02','1999-10-02'),(18322,63431,'1999-10-02','2000-10-01'),(18322,64812,'2000-10-01','2001-10-01'),(18322,65443,'2001-10-01','9999-01-01'),(18323,40000,'1987-08-17','1988-08-16'),(18323,44277,'1988-08-16','1989-08-16'),(18323,45984,'1989-08-16','1990-08-16'),(18323,48716,'1990-08-16','1991-08-16'),(18323,50927,'1991-08-16','1992-08-15'),(18323,54278,'1992-08-15','1993-08-15'),(18323,55196,'1993-08-15','1994-08-15'),(18323,55738,'1994-08-15','1995-08-15'),(18323,56202,'1995-08-15','1996-08-14'),(18323,60154,'1996-08-14','1997-08-14'),(18323,61826,'1997-08-14','1998-08-14'),(18323,64299,'1998-08-14','1999-08-14'),(18323,68262,'1999-08-14','2000-08-13'),(18323,69311,'2000-08-13','2001-08-13'),(18323,71317,'2001-08-13','9999-01-01'),(18324,50605,'1991-10-22','1992-10-21'),(18324,50447,'1992-10-21','1993-10-21'),(18324,51852,'1993-10-21','1994-10-21'),(18324,54692,'1994-10-21','1995-10-21'),(18324,57923,'1995-10-21','1996-10-20'),(18324,61905,'1996-10-20','1997-10-20'),(18324,63361,'1997-10-20','1998-10-20'),(18324,66686,'1998-10-20','1999-10-20'),(18324,68454,'1999-10-20','2000-10-19'),(18324,70016,'2000-10-19','2001-10-19'),(18324,72899,'2001-10-19','9999-01-01'),(18325,60670,'1992-08-21','1993-08-21'),(18325,60771,'1993-08-21','1994-08-21'),(18325,63567,'1994-08-21','1995-08-21'),(18325,65955,'1995-08-21','1996-08-20'),(18325,66814,'1996-08-20','1997-08-20'),(18325,70363,'1997-08-20','1998-08-20'),(18325,70308,'1998-08-20','1999-08-20'),(18325,70437,'1999-08-20','2000-08-19'),(18325,70627,'2000-08-19','2001-08-19'),(18325,74961,'2001-08-19','9999-01-01'),(18326,40000,'1985-06-30','1986-06-30'),(18326,42096,'1986-06-30','1987-06-30'),(18326,44270,'1987-06-30','1988-06-29'),(18326,45548,'1988-06-29','1989-06-29'),(18326,48753,'1989-06-29','1990-06-29'),(18326,51653,'1990-06-29','1991-06-29'),(18326,51172,'1991-06-29','1992-06-28'),(18326,50997,'1992-06-28','1993-06-28'),(18326,51631,'1993-06-28','1994-06-28'),(18326,52337,'1994-06-28','1995-06-28'),(18326,53532,'1995-06-28','1996-06-27'),(18326,55194,'1996-06-27','1997-06-27'),(18326,58929,'1997-06-27','1998-06-27'),(18326,60398,'1998-06-27','1999-06-27'),(18326,60644,'1999-06-27','2000-06-26'),(18326,60186,'2000-06-26','2001-06-26'),(18326,64467,'2001-06-26','2002-06-26'),(18326,64086,'2002-06-26','9999-01-01'),(18327,68661,'1987-05-05','1988-05-04'),(18327,68327,'1988-05-04','1989-05-04'),(18327,72816,'1989-05-04','1990-05-04'),(18327,77119,'1990-05-04','1991-05-04'),(18327,79156,'1991-05-04','1991-08-29'),(18328,41881,'1994-11-10','1995-11-10'),(18328,43927,'1995-11-10','1996-11-09'),(18328,43968,'1996-11-09','1997-11-09'),(18328,43952,'1997-11-09','1998-11-09'),(18328,46985,'1998-11-09','1999-11-09'),(18328,47865,'1999-11-09','2000-11-08'),(18328,51616,'2000-11-08','2001-11-08'),(18328,51661,'2001-11-08','9999-01-01'),(18329,40000,'1999-08-18','2000-08-17'),(18329,43669,'2000-08-17','2001-08-17'),(18329,43294,'2001-08-17','9999-01-01'),(18330,40000,'1997-04-29','1998-04-29'),(18330,41441,'1998-04-29','1999-04-29'),(18330,43266,'1999-04-29','2000-04-28'),(18330,45119,'2000-04-28','2001-04-28'),(18330,46760,'2001-04-28','2002-04-28'),(18330,47753,'2002-04-28','9999-01-01'),(18331,40000,'1997-11-11','1998-11-11'),(18331,41587,'1998-11-11','1999-11-11'),(18331,41977,'1999-11-11','2000-11-10'),(18331,42057,'2000-11-10','2001-11-10'),(18331,45960,'2001-11-10','9999-01-01'),(18332,46177,'1999-01-16','2000-01-16'),(18332,46553,'2000-01-16','2001-01-15'),(18332,50121,'2001-01-15','2001-04-11'),(18333,40520,'1994-03-23','1995-03-23'),(18333,42161,'1995-03-23','1996-03-22'),(18333,46609,'1996-03-22','1997-03-22'),(18333,49525,'1997-03-22','1998-03-22'),(18333,53444,'1998-03-22','1999-03-22'),(18333,55307,'1999-03-22','2000-03-21'),(18333,58379,'2000-03-21','2001-03-21'),(18333,58010,'2001-03-21','2002-03-21'),(18333,57516,'2002-03-21','9999-01-01'),(18334,55014,'1985-06-09','1986-06-09'),(18334,57298,'1986-06-09','1987-06-09'),(18334,59808,'1987-06-09','1988-06-08'),(18334,60660,'1988-06-08','1989-06-08'),(18334,64138,'1989-06-08','1990-06-08'),(18334,65525,'1990-06-08','1991-06-08'),(18334,67762,'1991-06-08','1992-06-07'),(18334,70440,'1992-06-07','1993-06-07'),(18334,72075,'1993-06-07','1994-06-07'),(18334,73751,'1994-06-07','1995-06-07'),(18334,77850,'1995-06-07','1996-06-06'),(18334,78581,'1996-06-06','1997-06-06'),(18334,79046,'1997-06-06','1998-06-06'),(18334,78708,'1998-06-06','1999-06-06'),(18334,83028,'1999-06-06','2000-06-05'),(18334,84347,'2000-06-05','2001-06-05'),(18334,86747,'2001-06-05','2002-06-05'),(18334,90538,'2002-06-05','9999-01-01'),(18335,40000,'1997-01-17','1998-01-17'),(18335,39652,'1998-01-17','1999-01-17'),(18335,43699,'1999-01-17','2000-01-17'),(18335,45813,'2000-01-17','2001-01-16'),(18335,48357,'2001-01-16','2002-01-16'),(18335,51492,'2002-01-16','9999-01-01'),(18336,69399,'1994-01-04','1995-01-04'),(18336,70419,'1995-01-04','1996-01-04'),(18336,72687,'1996-01-04','1997-01-03'),(18336,73726,'1997-01-03','1998-01-03'),(18336,76509,'1998-01-03','1999-01-03'),(18336,76654,'1999-01-03','2000-01-03'),(18336,81096,'2000-01-03','2001-01-02'),(18336,85580,'2001-01-02','2002-01-02'),(18336,85100,'2002-01-02','9999-01-01'),(18337,40000,'1995-01-19','1996-01-19'),(18337,43906,'1996-01-19','1997-01-18'),(18337,44888,'1997-01-18','1998-01-18'),(18337,45602,'1998-01-18','1999-01-18'),(18337,49479,'1999-01-18','2000-01-18'),(18337,49715,'2000-01-18','2001-01-17'),(18337,50793,'2001-01-17','2002-01-17'),(18337,52675,'2002-01-17','9999-01-01'),(18338,53673,'1995-10-04','1996-10-03'),(18338,57934,'1996-10-03','1997-10-03'),(18338,61629,'1997-10-03','1998-10-03'),(18338,61313,'1998-10-03','1999-10-03'),(18338,63405,'1999-10-03','2000-10-02'),(18338,66530,'2000-10-02','2001-10-02'),(18338,69837,'2001-10-02','9999-01-01'),(18339,40000,'1996-07-24','1997-07-24'),(18339,40818,'1997-07-24','1998-07-24'),(18339,44220,'1998-07-24','1999-07-24'),(18339,45166,'1999-07-24','2000-07-23'),(18339,47937,'2000-07-23','2001-07-23'),(18339,50335,'2001-07-23','2002-07-23'),(18339,52465,'2002-07-23','9999-01-01'),(18340,42081,'1992-02-23','1993-02-22'),(18340,43873,'1993-02-22','1994-02-22'),(18340,43582,'1994-02-22','1995-02-22'),(18340,46539,'1995-02-22','1996-02-22'),(18340,47420,'1996-02-22','1997-02-21'),(18340,50557,'1997-02-21','1998-02-21'),(18340,53369,'1998-02-21','1999-02-21'),(18340,54935,'1999-02-21','2000-02-21'),(18340,58966,'2000-02-21','2001-02-20'),(18340,60686,'2001-02-20','2001-07-05'),(18341,47735,'1998-07-14','1999-07-14'),(18341,52221,'1999-07-14','2000-07-13'),(18341,52985,'2000-07-13','2001-07-13'),(18341,53653,'2001-07-13','2002-07-13'),(18341,55176,'2002-07-13','9999-01-01'),(18342,40000,'1985-10-29','1986-10-29'),(18342,41638,'1986-10-29','1987-10-29'),(18342,45235,'1987-10-29','1988-10-28'),(18342,49388,'1988-10-28','1989-10-28'),(18342,53719,'1989-10-28','1990-10-28'),(18342,57460,'1990-10-28','1991-10-28'),(18342,57121,'1991-10-28','1992-10-27'),(18342,58652,'1992-10-27','1993-10-27'),(18342,61574,'1993-10-27','1994-10-27'),(18342,61807,'1994-10-27','1995-10-27'),(18342,63444,'1995-10-27','1996-10-26'),(18342,67438,'1996-10-26','1997-10-26'),(18342,69119,'1997-10-26','1998-10-26'),(18342,72704,'1998-10-26','1999-10-26'),(18342,75647,'1999-10-26','2000-10-25'),(18342,77128,'2000-10-25','2001-10-25'),(18342,81427,'2001-10-25','9999-01-01'),(18343,58232,'1990-03-27','1991-03-27'),(18343,58313,'1991-03-27','1992-03-26'),(18343,62320,'1992-03-26','1993-03-26'),(18343,62587,'1993-03-26','1994-03-26'),(18343,65872,'1994-03-26','1995-03-26'),(18343,68359,'1995-03-26','1996-03-25'),(18343,72481,'1996-03-25','1997-03-25'),(18343,74616,'1997-03-25','1998-03-25'),(18343,75799,'1998-03-25','1999-03-25'),(18343,78075,'1999-03-25','2000-03-24'),(18343,81114,'2000-03-24','2001-03-24'),(18343,83371,'2001-03-24','2002-03-24'),(18343,87161,'2002-03-24','9999-01-01'),(18344,40000,'1993-09-08','1994-09-08'),(18344,44046,'1994-09-08','1995-09-08'),(18344,45277,'1995-09-08','1996-09-07'),(18344,45746,'1996-09-07','1997-09-07'),(18344,46881,'1997-09-07','1998-09-07'),(18344,47930,'1998-09-07','1999-09-07'),(18344,48174,'1999-09-07','2000-09-06'),(18344,50177,'2000-09-06','2001-09-06'),(18344,52882,'2001-09-06','9999-01-01'),(18345,74106,'1990-08-15','1991-08-15'),(18345,77631,'1991-08-15','1992-08-14'),(18345,77293,'1992-08-14','1993-08-14'),(18345,81379,'1993-08-14','1994-08-14'),(18345,85529,'1994-08-14','1995-08-14'),(18345,86206,'1995-08-14','1996-08-13'),(18345,86225,'1996-08-13','1997-08-13'),(18345,90226,'1997-08-13','1998-08-13'),(18345,93993,'1998-08-13','1999-08-13'),(18345,96650,'1999-08-13','2000-08-12'),(18345,98020,'2000-08-12','2001-08-12'),(18345,100387,'2001-08-12','9999-01-01'),(18346,45486,'1991-09-27','1992-09-26'),(18346,48634,'1992-09-26','1993-09-26'),(18346,49539,'1993-09-26','1994-09-26'),(18346,49922,'1994-09-26','1995-09-26'),(18346,52357,'1995-09-26','1996-09-25'),(18346,55020,'1996-09-25','1997-09-25'),(18346,58571,'1997-09-25','1998-09-25'),(18346,58110,'1998-09-25','1999-09-25'),(18346,60200,'1999-09-25','2000-09-24'),(18346,64154,'2000-09-24','2001-09-24'),(18346,66495,'2001-09-24','9999-01-01'),(18347,40000,'1999-08-29','2000-08-28'),(18347,40400,'2000-08-28','2001-02-21'),(18348,40000,'1996-02-14','1997-02-13'),(18348,40173,'1997-02-13','1998-02-13'),(18348,43329,'1998-02-13','1999-02-13'),(18348,47076,'1999-02-13','2000-02-13'),(18348,51103,'2000-02-13','2001-02-12'),(18348,53521,'2001-02-12','2002-02-12'),(18348,53904,'2002-02-12','9999-01-01'),(18349,40000,'1987-01-09','1988-01-09'),(18349,44490,'1988-01-09','1989-01-08'),(18349,44772,'1989-01-08','1990-01-08'),(18349,44788,'1990-01-08','1991-01-08'),(18349,47666,'1991-01-08','1992-01-08'),(18349,48369,'1992-01-08','1993-01-07'),(18349,52541,'1993-01-07','1994-01-07'),(18349,52886,'1994-01-07','1995-01-07'),(18349,54253,'1995-01-07','1996-01-07'),(18349,54595,'1996-01-07','1997-01-06'),(18349,55966,'1997-01-06','1998-01-06'),(18349,55891,'1998-01-06','1999-01-06'),(18349,57201,'1999-01-06','2000-01-06'),(18349,57485,'2000-01-06','2001-01-05'),(18349,59288,'2001-01-05','2002-01-05'),(18349,63254,'2002-01-05','9999-01-01'),(18350,43452,'1987-07-31','1988-07-30'),(18350,46678,'1988-07-30','1989-07-30'),(18350,49386,'1989-07-30','1990-07-30'),(18350,53828,'1990-07-30','1991-07-30'),(18350,54075,'1991-07-30','1992-07-29'),(18350,57781,'1992-07-29','1993-07-29'),(18350,57825,'1993-07-29','1994-07-29'),(18350,61356,'1994-07-29','1995-07-29'),(18350,63547,'1995-07-29','1996-07-28'),(18350,65063,'1996-07-28','1997-07-28'),(18350,68774,'1997-07-28','1998-07-28'),(18350,69835,'1998-07-28','1999-07-28'),(18350,71966,'1999-07-28','2000-07-27'),(18350,72973,'2000-07-27','2001-07-27'),(18350,77330,'2001-07-27','2002-07-27'),(18350,79979,'2002-07-27','9999-01-01'),(18351,40273,'1996-01-15','1997-01-14'),(18351,41034,'1997-01-14','1998-01-14'),(18351,44096,'1998-01-14','1999-01-14'),(18351,44220,'1999-01-14','2000-01-14'),(18351,48150,'2000-01-14','2001-01-13'),(18351,50822,'2001-01-13','2002-01-13'),(18351,52811,'2002-01-13','9999-01-01'),(18352,52366,'1991-01-18','1992-01-18'),(18352,52051,'1992-01-18','1993-01-17'),(18352,54273,'1993-01-17','1994-01-17'),(18352,54965,'1994-01-17','1995-01-17'),(18352,55064,'1995-01-17','1996-01-17'),(18352,58539,'1996-01-17','1997-01-16'),(18352,61972,'1997-01-16','1998-01-16'),(18352,65458,'1998-01-16','1999-01-16'),(18352,65629,'1999-01-16','2000-01-16'),(18352,65190,'2000-01-16','2001-01-15'),(18352,67405,'2001-01-15','2002-01-15'),(18352,68883,'2002-01-15','9999-01-01'),(18353,77571,'1995-03-11','1995-05-16'),(18354,65400,'1990-04-11','1991-04-11'),(18354,65056,'1991-04-11','1992-04-10'),(18354,65141,'1992-04-10','1993-04-10'),(18354,68995,'1993-04-10','1994-04-10'),(18354,69709,'1994-04-10','1995-04-10'),(18354,73980,'1995-04-10','1995-11-02'),(18355,42625,'1999-07-26','2000-07-25'),(18355,42673,'2000-07-25','2001-07-25'),(18355,42395,'2001-07-25','2002-07-25'),(18355,45103,'2002-07-25','9999-01-01'),(18356,42677,'1992-02-17','1993-02-16'),(18356,45248,'1993-02-16','1994-02-16'),(18356,47733,'1994-02-16','1995-02-16'),(18356,51688,'1995-02-16','1996-02-16'),(18356,52387,'1996-02-16','1997-02-15'),(18356,54588,'1997-02-15','1998-02-15'),(18356,57359,'1998-02-15','1999-02-15'),(18356,59989,'1999-02-15','2000-02-15'),(18356,63921,'2000-02-15','2001-02-14'),(18356,66712,'2001-02-14','2002-02-14'),(18356,66575,'2002-02-14','9999-01-01'),(18357,40000,'1988-04-19','1989-04-19'),(18357,42881,'1989-04-19','1990-04-19'),(18357,44707,'1990-04-19','1991-04-19'),(18357,44592,'1991-04-19','1992-04-18'),(18357,48369,'1992-04-18','1993-04-18'),(18357,51687,'1993-04-18','1994-04-18'),(18357,55579,'1994-04-18','1995-04-18'),(18357,59422,'1995-04-18','1996-04-17'),(18357,60918,'1996-04-17','1997-04-17'),(18357,64514,'1997-04-17','1998-04-17'),(18357,68763,'1998-04-17','1999-04-17'),(18357,71189,'1999-04-17','2000-04-16'),(18357,74002,'2000-04-16','2001-04-16'),(18357,74199,'2001-04-16','2002-04-16'),(18357,75704,'2002-04-16','9999-01-01'),(18358,44738,'1997-02-23','1998-02-23'),(18358,45367,'1998-02-23','1999-02-23'),(18358,48678,'1999-02-23','2000-02-23'),(18358,50988,'2000-02-23','2001-02-22'),(18358,51490,'2001-02-22','2002-02-22'),(18358,52870,'2002-02-22','9999-01-01'),(18359,104742,'1993-01-10','1994-01-10'),(18359,108537,'1994-01-10','1995-01-10'),(18359,109735,'1995-01-10','1996-01-10'),(18359,111900,'1996-01-10','1997-01-09'),(18359,112840,'1997-01-09','1997-01-22'),(18360,46730,'1999-10-27','2000-10-26'),(18360,50759,'2000-10-26','2001-10-26'),(18360,54361,'2001-10-26','9999-01-01'),(18361,80418,'1988-08-08','1989-08-08'),(18361,81659,'1989-08-08','1990-08-08'),(18361,84820,'1990-08-08','1991-08-08'),(18361,88354,'1991-08-08','1992-08-07'),(18361,87873,'1992-08-07','1993-08-07'),(18361,92157,'1993-08-07','1994-08-07'),(18361,94474,'1994-08-07','1995-08-07'),(18361,98023,'1995-08-07','1996-08-06'),(18361,100216,'1996-08-06','1997-08-06'),(18361,101805,'1997-08-06','1998-08-06'),(18361,101647,'1998-08-06','1999-08-06'),(18361,103655,'1999-08-06','2000-08-05'),(18361,106886,'2000-08-05','2001-08-05'),(18361,109024,'2001-08-05','9999-01-01'),(18362,56027,'1991-09-23','1992-09-22'),(18362,57203,'1992-09-22','1993-09-22'),(18362,59703,'1993-09-22','1994-09-22'),(18362,63289,'1994-09-22','1995-09-22'),(18362,63121,'1995-09-22','1996-02-17'),(18363,67108,'1999-01-31','2000-01-31'),(18363,66991,'2000-01-31','2001-01-30'),(18363,70744,'2001-01-30','2002-01-30'),(18363,72300,'2002-01-30','9999-01-01'),(18364,49574,'1986-10-31','1987-10-31'),(18364,51976,'1987-10-31','1988-10-30'),(18364,54307,'1988-10-30','1989-10-30'),(18364,57462,'1989-10-30','1990-10-30'),(18364,59477,'1990-10-30','1991-10-30'),(18364,60930,'1991-10-30','1992-10-29'),(18364,63479,'1992-10-29','1993-10-29'),(18364,64620,'1993-10-29','1994-10-29'),(18364,66539,'1994-10-29','1995-10-29'),(18364,69536,'1995-10-29','1996-10-28'),(18364,72836,'1996-10-28','1997-10-28'),(18364,75941,'1997-10-28','1998-10-28'),(18364,76362,'1998-10-28','1999-10-28'),(18364,79104,'1999-10-28','2000-10-27'),(18364,80126,'2000-10-27','2001-10-27'),(18364,81750,'2001-10-27','9999-01-01'),(18365,57682,'1994-12-06','1995-12-06'),(18365,60776,'1995-12-06','1996-12-05'),(18365,64859,'1996-12-05','1997-12-05'),(18365,68918,'1997-12-05','1998-12-05'),(18365,73309,'1998-12-05','1999-12-05'),(18365,76722,'1999-12-05','2000-12-04'),(18365,81189,'2000-12-04','2001-12-04'),(18365,81702,'2001-12-04','9999-01-01'),(18366,45445,'1995-09-01','1996-08-31'),(18366,47678,'1996-08-31','1997-08-31'),(18366,48704,'1997-08-31','1998-08-31'),(18366,51045,'1998-08-31','1999-08-31'),(18366,55173,'1999-08-31','2000-08-30'),(18366,57174,'2000-08-30','2001-08-30'),(18366,57589,'2001-08-30','9999-01-01'),(18367,54402,'1986-04-06','1987-04-06'),(18367,56754,'1987-04-06','1988-04-05'),(18367,60608,'1988-04-05','1989-04-05'),(18367,61489,'1989-04-05','1990-04-05'),(18367,61651,'1990-04-05','1991-04-05'),(18367,62546,'1991-04-05','1992-04-04'),(18367,62666,'1992-04-04','1993-04-04'),(18367,64602,'1993-04-04','1994-04-04'),(18367,67055,'1994-04-04','1995-04-04'),(18367,69393,'1995-04-04','1996-04-03'),(18367,72763,'1996-04-03','1997-04-03'),(18367,73035,'1997-04-03','1998-04-03'),(18367,77417,'1998-04-03','1999-04-03'),(18367,80894,'1999-04-03','2000-04-02'),(18367,84072,'2000-04-02','2001-04-02'),(18367,84304,'2001-04-02','2002-04-02'),(18367,86613,'2002-04-02','9999-01-01'),(18368,60786,'1988-02-28','1989-02-27'),(18368,60664,'1989-02-27','1990-02-27'),(18368,64689,'1990-02-27','1991-02-27'),(18368,66169,'1991-02-27','1992-02-27'),(18368,69014,'1992-02-27','1993-02-26'),(18368,71736,'1993-02-26','1994-02-26'),(18368,73655,'1994-02-26','1995-02-26'),(18368,74303,'1995-02-26','1996-02-26'),(18368,78263,'1996-02-26','1997-02-25'),(18368,82016,'1997-02-25','1998-02-25'),(18368,86156,'1998-02-25','1999-02-25'),(18368,86624,'1999-02-25','2000-02-25'),(18368,88981,'2000-02-25','2001-02-24'),(18368,92659,'2001-02-24','2002-02-24'),(18368,95442,'2002-02-24','9999-01-01'),(18369,53188,'1986-07-02','1987-07-02'),(18369,53121,'1987-07-02','1988-07-01'),(18369,56684,'1988-07-01','1989-07-01'),(18369,57813,'1989-07-01','1990-07-01'),(18369,58985,'1990-07-01','1991-07-01'),(18369,61125,'1991-07-01','1992-06-30'),(18369,65178,'1992-06-30','1993-06-30'),(18369,65101,'1993-06-30','1994-06-30'),(18369,66051,'1994-06-30','1995-06-30'),(18369,66889,'1995-06-30','1996-06-29'),(18369,67276,'1996-06-29','1996-08-18'),(18370,47036,'1985-08-15','1986-08-15'),(18370,48910,'1986-08-15','1987-08-15'),(18370,50260,'1987-08-15','1988-08-14'),(18370,52940,'1988-08-14','1989-08-14'),(18370,56466,'1989-08-14','1990-08-14'),(18370,57350,'1990-08-14','1991-08-14'),(18370,58540,'1991-08-14','1992-08-13'),(18370,62855,'1992-08-13','1993-08-13'),(18370,65301,'1993-08-13','1994-08-13'),(18370,66649,'1994-08-13','1995-08-13'),(18370,69815,'1995-08-13','1996-08-12'),(18370,72089,'1996-08-12','1997-08-12'),(18370,71781,'1997-08-12','1998-08-12'),(18370,71997,'1998-08-12','1999-08-12'),(18370,76322,'1999-08-12','2000-08-11'),(18370,79890,'2000-08-11','2001-08-11'),(18370,82643,'2001-08-11','9999-01-01'),(18371,49889,'1991-10-13','1992-10-12'),(18371,52045,'1992-10-12','1993-10-12'),(18371,53059,'1993-10-12','1994-10-12'),(18371,54539,'1994-10-12','1995-10-12'),(18371,58533,'1995-10-12','1996-10-11'),(18371,59914,'1996-10-11','1997-10-11'),(18371,61071,'1997-10-11','1998-10-11'),(18371,64965,'1998-10-11','1999-10-11'),(18371,68394,'1999-10-11','2000-10-10'),(18371,70026,'2000-10-10','2001-10-10'),(18371,71492,'2001-10-10','9999-01-01'),(18372,60076,'1990-08-30','1991-08-30'),(18372,60894,'1991-08-30','1992-08-29'),(18372,63670,'1992-08-29','1993-08-29'),(18372,66426,'1993-08-29','1994-08-29'),(18372,68477,'1994-08-29','1995-08-29'),(18372,71944,'1995-08-29','1996-08-28'),(18372,73056,'1996-08-28','1997-08-28'),(18372,76049,'1997-08-28','1998-08-28'),(18372,77035,'1998-08-28','1999-08-28'),(18372,81406,'1999-08-28','2000-08-27'),(18372,83308,'2000-08-27','2001-08-27'),(18372,84224,'2001-08-27','9999-01-01'),(18373,40000,'1987-11-16','1988-11-15'),(18373,41527,'1988-11-15','1989-11-15'),(18373,43045,'1989-11-15','1990-11-15'),(18373,46417,'1990-11-15','1991-11-15'),(18373,50860,'1991-11-15','1992-11-14'),(18373,50945,'1992-11-14','1993-11-14'),(18373,55395,'1993-11-14','1994-11-14'),(18373,59354,'1994-11-14','1995-11-14'),(18373,61281,'1995-11-14','1996-11-13'),(18373,64821,'1996-11-13','1997-11-13'),(18373,66387,'1997-11-13','1998-11-13'),(18373,68478,'1998-11-13','1999-11-13'),(18373,70180,'1999-11-13','2000-11-12'),(18373,70354,'2000-11-12','2001-11-12'),(18373,70987,'2001-11-12','9999-01-01'),(18374,56668,'1989-01-08','1990-01-08'),(18374,56284,'1990-01-08','1991-01-08'),(18374,58069,'1991-01-08','1992-01-08'),(18374,62373,'1992-01-08','1993-01-07'),(18374,66013,'1993-01-07','1994-01-07'),(18374,67034,'1994-01-07','1995-01-07'),(18374,67719,'1995-01-07','1996-01-07'),(18374,68394,'1996-01-07','1997-01-06'),(18374,71099,'1997-01-06','1998-01-06'),(18374,72090,'1998-01-06','1999-01-06'),(18374,75434,'1999-01-06','2000-01-06'),(18374,76289,'2000-01-06','2001-01-05'),(18374,76946,'2001-01-05','2002-01-05'),(18374,77910,'2002-01-05','9999-01-01'),(18375,41562,'1995-04-29','1996-04-28'),(18375,44903,'1996-04-28','1997-04-28'),(18375,45010,'1997-04-28','1998-04-28'),(18375,48344,'1998-04-28','1999-04-28'),(18375,49422,'1999-04-28','2000-04-27'),(18375,52790,'2000-04-27','2001-04-27'),(18375,52488,'2001-04-27','2002-04-27'),(18375,52869,'2002-04-27','9999-01-01'),(18376,50047,'1994-09-26','1995-09-26'),(18376,52344,'1995-09-26','1996-09-25'),(18376,53222,'1996-09-25','1997-09-25'),(18376,54438,'1997-09-25','1998-09-25'),(18376,56931,'1998-09-25','1999-09-25'),(18376,56532,'1999-09-25','2000-09-24'),(18376,56081,'2000-09-24','2001-09-24'),(18376,57289,'2001-09-24','9999-01-01'),(18377,40000,'1997-09-19','1998-09-19'),(18377,40661,'1998-09-19','1999-09-19'),(18377,41447,'1999-09-19','2000-09-18'),(18377,41303,'2000-09-18','2001-09-18'),(18377,42682,'2001-09-18','9999-01-01'),(18378,77594,'1991-07-25','1992-07-24'),(18378,79564,'1992-07-24','1993-07-24'),(18378,81409,'1993-07-24','1994-07-24'),(18378,85032,'1994-07-24','1995-07-24'),(18378,86714,'1995-07-24','1996-07-23'),(18378,88555,'1996-07-23','1997-07-23'),(18378,92450,'1997-07-23','1998-07-23'),(18378,95359,'1998-07-23','1999-07-23'),(18378,96186,'1999-07-23','2000-07-22'),(18378,100679,'2000-07-22','2001-07-22'),(18378,103992,'2001-07-22','2002-06-09'),(18379,40000,'1991-03-09','1992-03-08'),(18379,42929,'1992-03-08','1993-03-08'),(18379,44103,'1993-03-08','1994-03-08'),(18379,45637,'1994-03-08','1995-03-08'),(18379,46709,'1995-03-08','1996-03-07'),(18379,48763,'1996-03-07','1997-03-07'),(18379,51212,'1997-03-07','1998-03-07'),(18379,54471,'1998-03-07','1999-03-07'),(18379,58769,'1999-03-07','2000-03-06'),(18379,62812,'2000-03-06','2001-03-06'),(18379,64327,'2001-03-06','2002-03-06'),(18379,67525,'2002-03-06','9999-01-01'),(18380,40000,'1994-09-08','1995-09-08'),(18380,42674,'1995-09-08','1996-09-07'),(18380,46534,'1996-09-07','1997-09-07'),(18380,49719,'1997-09-07','1998-09-07'),(18380,53680,'1998-09-07','1999-09-07'),(18380,53355,'1999-09-07','2000-09-06'),(18380,56689,'2000-09-06','2001-09-06'),(18380,56852,'2001-09-06','9999-01-01'),(18381,40000,'1991-11-12','1992-11-11'),(18381,41165,'1992-11-11','1993-11-11'),(18381,44702,'1993-11-11','1994-11-11'),(18381,46624,'1994-11-11','1995-11-11'),(18381,49928,'1995-11-11','1996-11-10'),(18381,52494,'1996-11-10','1997-11-10'),(18381,53024,'1997-11-10','1998-11-10'),(18381,53588,'1998-11-10','1999-11-10'),(18381,55356,'1999-11-10','2000-11-09'),(18381,56424,'2000-11-09','2001-11-09'),(18381,59780,'2001-11-09','9999-01-01'),(18382,57540,'1997-01-30','1998-01-30'),(18382,60967,'1998-01-30','1999-01-30'),(18382,62023,'1999-01-30','2000-01-30'),(18382,65447,'2000-01-30','2001-01-29'),(18382,65870,'2001-01-29','2002-01-29'),(18382,68769,'2002-01-29','9999-01-01'),(18383,68788,'1997-06-24','1998-06-24'),(18383,69407,'1998-06-24','1999-06-24'),(18383,70233,'1999-06-24','2000-06-23'),(18383,72601,'2000-06-23','2001-06-23'),(18383,75363,'2001-06-23','2002-06-23'),(18383,76854,'2002-06-23','9999-01-01'),(18384,59373,'1989-09-29','1990-09-29'),(18384,62869,'1990-09-29','1991-09-29'),(18384,63271,'1991-09-29','1992-09-28'),(18384,66199,'1992-09-28','1993-09-28'),(18384,69534,'1993-09-28','1994-09-28'),(18384,73168,'1994-09-28','1995-09-28'),(18384,75183,'1995-09-28','1996-09-27'),(18384,76599,'1996-09-27','1997-09-27'),(18384,81048,'1997-09-27','1998-09-27'),(18384,80812,'1998-09-27','1999-01-20'),(18385,67311,'1994-06-02','1995-06-02'),(18385,70377,'1995-06-02','1996-06-01'),(18385,70955,'1996-06-01','1997-06-01'),(18385,73425,'1997-06-01','1998-06-01'),(18385,74036,'1998-06-01','1999-06-01'),(18385,75602,'1999-06-01','2000-05-31'),(18385,75276,'2000-05-31','2001-05-31'),(18385,78279,'2001-05-31','2002-05-31'),(18385,81386,'2002-05-31','9999-01-01'),(18386,66338,'1992-03-24','1993-03-24'),(18386,68624,'1993-03-24','1994-03-24'),(18386,68636,'1994-03-24','1995-03-24'),(18386,71560,'1995-03-24','1996-03-23'),(18386,73608,'1996-03-23','1997-03-23'),(18386,76494,'1997-03-23','1998-03-23'),(18386,78313,'1998-03-23','1999-03-23'),(18386,78181,'1999-03-23','2000-03-22'),(18386,81388,'2000-03-22','2001-03-22'),(18386,82790,'2001-03-22','2002-03-22'),(18386,86680,'2002-03-22','9999-01-01'),(18387,40000,'1989-12-02','1990-12-02'),(18387,44291,'1990-12-02','1991-12-02'),(18387,46710,'1991-12-02','1992-12-01'),(18387,48541,'1992-12-01','1993-12-01'),(18387,51397,'1993-12-01','1994-12-01'),(18387,51937,'1994-12-01','1995-12-01'),(18387,52217,'1995-12-01','1996-11-30'),(18387,56195,'1996-11-30','1997-11-30'),(18387,59801,'1997-11-30','1998-11-30'),(18387,63351,'1998-11-30','1999-11-30'),(18387,63950,'1999-11-30','2000-11-29'),(18387,64903,'2000-11-29','2001-11-29'),(18387,65878,'2001-11-29','9999-01-01'),(18388,42719,'1994-07-15','1994-12-27'),(18389,40000,'1998-10-09','1999-10-09'),(18389,43194,'1999-10-09','2000-10-08'),(18389,43887,'2000-10-08','2001-10-08'),(18389,46342,'2001-10-08','9999-01-01'),(18390,60326,'1993-12-01','1994-12-01'),(18390,60680,'1994-12-01','1995-12-01'),(18390,64418,'1995-12-01','1996-11-30'),(18390,67358,'1996-11-30','1997-11-30'),(18390,71852,'1997-11-30','1998-11-30'),(18390,73100,'1998-11-30','1999-11-30'),(18390,74718,'1999-11-30','2000-11-29'),(18390,74455,'2000-11-29','2001-11-29'),(18390,75736,'2001-11-29','9999-01-01'),(18391,42782,'1993-12-28','1994-12-28'),(18391,45931,'1994-12-28','1995-12-28'),(18391,46437,'1995-12-28','1996-12-27'),(18391,49592,'1996-12-27','1997-12-27'),(18391,52444,'1997-12-27','1998-12-27'),(18391,54757,'1998-12-27','1999-12-27'),(18391,58424,'1999-12-27','2000-12-26'),(18391,59581,'2000-12-26','2001-12-26'),(18391,61922,'2001-12-26','9999-01-01'),(18392,59957,'1996-01-15','1997-01-14'),(18392,61109,'1997-01-14','1998-01-14'),(18392,60803,'1998-01-14','1998-04-07'),(18393,40205,'1988-11-20','1989-11-20'),(18393,44374,'1989-11-20','1990-11-20'),(18393,44378,'1990-11-20','1991-11-20'),(18393,48379,'1991-11-20','1992-11-19'),(18393,52438,'1992-11-19','1993-11-19'),(18393,56628,'1993-11-19','1994-11-19'),(18393,58407,'1994-11-19','1995-11-19'),(18393,62336,'1995-11-19','1996-11-18'),(18393,62661,'1996-11-18','1997-11-18'),(18393,66032,'1997-11-18','1998-11-18'),(18393,69600,'1998-11-18','1999-11-18'),(18393,69779,'1999-11-18','2000-11-17'),(18393,71265,'2000-11-17','2001-11-17'),(18393,71457,'2001-11-17','9999-01-01'),(18394,40000,'1997-03-23','1998-03-23'),(18394,43551,'1998-03-23','1999-03-23'),(18394,48038,'1999-03-23','2000-03-22'),(18394,51704,'2000-03-22','2001-03-22'),(18394,55642,'2001-03-22','2002-03-22'),(18394,59112,'2002-03-22','9999-01-01'),(18395,69882,'1988-08-27','1989-08-27'),(18395,72158,'1989-08-27','1990-08-27'),(18395,73491,'1990-08-27','1991-08-27'),(18395,75640,'1991-08-27','1992-08-26'),(18395,76908,'1992-08-26','1993-08-26'),(18395,78136,'1993-08-26','1994-08-26'),(18395,78370,'1994-08-26','1995-04-27'),(18396,51817,'1993-07-30','1994-07-30'),(18396,52980,'1994-07-30','1995-07-30'),(18396,54418,'1995-07-30','1996-07-29'),(18396,54657,'1996-07-29','1997-07-29'),(18396,56181,'1997-07-29','1998-07-29'),(18396,57792,'1998-07-29','1999-07-29'),(18396,58972,'1999-07-29','2000-07-28'),(18396,60121,'2000-07-28','2001-07-28'),(18396,63039,'2001-07-28','2002-07-28'),(18396,67001,'2002-07-28','9999-01-01'),(18397,40000,'1989-10-06','1990-10-06'),(18397,39744,'1990-10-06','1991-10-06'),(18397,43636,'1991-10-06','1992-10-05'),(18397,43895,'1992-10-05','1993-10-05'),(18397,47760,'1993-10-05','1994-10-05'),(18397,48141,'1994-10-05','1995-10-05'),(18397,51077,'1995-10-05','1996-10-04'),(18397,51665,'1996-10-04','1997-10-04'),(18397,54632,'1997-10-04','1998-10-04'),(18397,58580,'1998-10-04','1999-10-04'),(18397,62550,'1999-10-04','2000-10-03'),(18397,63207,'2000-10-03','2001-10-03'),(18397,66605,'2001-10-03','9999-01-01'),(18398,56854,'1994-09-01','1995-09-01'),(18398,57410,'1995-09-01','1996-08-31'),(18398,57202,'1996-08-31','1997-08-31'),(18398,60045,'1997-08-31','1998-08-31'),(18398,62961,'1998-08-31','1999-08-31'),(18398,63520,'1999-08-31','2000-08-30'),(18398,66797,'2000-08-30','2001-08-30'),(18398,70384,'2001-08-30','9999-01-01'),(18399,46340,'1996-05-01','1997-05-01'),(18399,49263,'1997-05-01','1998-05-01'),(18399,53136,'1998-05-01','1999-05-01'),(18399,56252,'1999-05-01','2000-04-30'),(18399,59054,'2000-04-30','2001-04-30'),(18399,62294,'2001-04-30','2002-04-30'),(18399,64136,'2002-04-30','9999-01-01'),(18400,63981,'1999-08-11','2000-08-10'),(18400,63711,'2000-08-10','2001-08-10'),(18400,64909,'2001-08-10','9999-01-01'),(18401,59818,'1999-09-07','2000-09-06'),(18401,60385,'2000-09-06','2001-09-06'),(18401,64203,'2001-09-06','9999-01-01'),(18402,45396,'1985-05-02','1986-05-02'),(18402,49810,'1986-05-02','1987-05-02'),(18402,50877,'1987-05-02','1988-05-01'),(18402,52898,'1988-05-01','1989-05-01'),(18402,54122,'1989-05-01','1990-05-01'),(18402,58400,'1990-05-01','1991-05-01'),(18402,58321,'1991-05-01','1992-04-30'),(18402,59296,'1992-04-30','1993-04-30'),(18402,59391,'1993-04-30','1994-04-30'),(18402,63415,'1994-04-30','1995-04-30'),(18402,63681,'1995-04-30','1996-04-29'),(18402,63445,'1996-04-29','1997-04-29'),(18402,67457,'1997-04-29','1998-04-29'),(18402,70369,'1998-04-29','1999-04-29'),(18402,73326,'1999-04-29','2000-04-28'),(18402,75731,'2000-04-28','2001-04-28'),(18402,78629,'2001-04-28','2002-04-28'),(18402,80178,'2002-04-28','9999-01-01'),(18403,43239,'1998-06-09','1999-06-09'),(18403,44043,'1999-06-09','2000-05-23'),(18404,52433,'1996-05-03','1997-05-03'),(18404,53083,'1997-05-03','1998-05-03'),(18404,57442,'1998-05-03','1999-05-03'),(18404,60732,'1999-05-03','2000-05-02'),(18404,64259,'2000-05-02','2001-05-02'),(18404,67379,'2001-05-02','2002-05-02'),(18404,70512,'2002-05-02','9999-01-01'),(18405,40000,'1990-10-20','1991-10-20'),(18405,44092,'1991-10-20','1992-10-19'),(18405,43837,'1992-10-19','1993-10-19'),(18405,44028,'1993-10-19','1994-10-19'),(18405,44743,'1994-10-19','1995-10-19'),(18405,47418,'1995-10-19','1996-10-18'),(18405,48823,'1996-10-18','1997-10-18'),(18405,50427,'1997-10-18','1998-10-18'),(18405,51877,'1998-10-18','1999-10-18'),(18405,51538,'1999-10-18','2000-10-17'),(18405,52472,'2000-10-17','2001-10-17'),(18405,56939,'2001-10-17','9999-01-01'),(18406,49061,'1993-06-21','1994-06-21'),(18406,52252,'1994-06-21','1995-06-21'),(18406,52467,'1995-06-21','1996-06-20'),(18406,53954,'1996-06-20','1997-06-20'),(18406,55384,'1997-06-20','1998-06-20'),(18406,55514,'1998-06-20','1999-06-20'),(18406,59878,'1999-06-20','2000-06-19'),(18406,60657,'2000-06-19','2001-06-19'),(18406,63031,'2001-06-19','2002-06-19'),(18406,65600,'2002-06-19','9999-01-01'),(18407,67557,'1987-10-09','1988-10-08'),(18407,70322,'1988-10-08','1989-10-08'),(18407,74771,'1989-10-08','1990-10-08'),(18407,77576,'1990-10-08','1991-10-08'),(18407,80769,'1991-10-08','1992-10-07'),(18407,84013,'1992-10-07','1993-10-07'),(18407,84344,'1993-10-07','1994-10-07'),(18407,87905,'1994-10-07','1995-10-07'),(18407,89797,'1995-10-07','1996-10-06'),(18407,89563,'1996-10-06','1997-08-15'),(18408,44030,'1992-02-11','1993-02-10'),(18408,44752,'1993-02-10','1994-02-10'),(18408,48871,'1994-02-10','1995-02-10'),(18408,50152,'1995-02-10','1996-02-10'),(18408,51038,'1996-02-10','1997-02-09'),(18408,51592,'1997-02-09','1998-02-09'),(18408,52554,'1998-02-09','1998-05-18'),(18409,40000,'1993-07-26','1994-07-26'),(18409,42858,'1994-07-26','1995-07-26'),(18409,46770,'1995-07-26','1996-07-25'),(18409,47106,'1996-07-25','1997-07-25'),(18409,50127,'1997-07-25','1998-07-25'),(18409,54302,'1998-07-25','1999-07-25'),(18409,58440,'1999-07-25','2000-07-24'),(18409,62365,'2000-07-24','2001-07-24'),(18409,65494,'2001-07-24','2002-07-24'),(18409,65966,'2002-07-24','9999-01-01'),(18410,45107,'1986-05-24','1987-05-24'),(18410,45691,'1987-05-24','1988-05-23'),(18410,48079,'1988-05-23','1989-05-23'),(18410,50931,'1989-05-23','1990-05-23'),(18410,50933,'1990-05-23','1991-05-23'),(18410,51501,'1991-05-23','1992-05-22'),(18410,53277,'1992-05-22','1993-05-22'),(18410,56043,'1993-05-22','1994-05-22'),(18410,56686,'1994-05-22','1995-05-22'),(18410,56995,'1995-05-22','1996-05-21'),(18410,61147,'1996-05-21','1997-05-21'),(18410,62608,'1997-05-21','1998-05-21'),(18410,64087,'1998-05-21','1999-05-21'),(18410,66626,'1999-05-21','2000-05-20'),(18410,69627,'2000-05-20','2001-05-20'),(18410,73779,'2001-05-20','2002-05-20'),(18410,75505,'2002-05-20','9999-01-01'),(18411,63770,'1998-11-02','1999-11-02'),(18411,63476,'1999-11-02','2000-11-01'),(18411,64591,'2000-11-01','2001-11-01'),(18411,65302,'2001-11-01','9999-01-01'),(18412,90127,'1991-11-01','1992-10-31'),(18412,90906,'1992-10-31','1993-10-31'),(18412,93884,'1993-10-31','1994-10-31'),(18412,94917,'1994-10-31','1995-10-31'),(18412,98303,'1995-10-31','1996-10-30'),(18412,100465,'1996-10-30','1997-08-19'),(18413,40000,'1994-10-12','1995-10-12'),(18413,42681,'1995-10-12','1996-10-11'),(18413,43120,'1996-10-11','1997-10-11'),(18413,44367,'1997-10-11','1998-10-11'),(18413,45206,'1998-10-11','1999-10-11'),(18413,45437,'1999-10-11','2000-10-10'),(18413,47677,'2000-10-10','2001-10-10'),(18413,49284,'2001-10-10','9999-01-01'),(18414,50146,'1985-07-31','1986-07-31'),(18414,52870,'1986-07-31','1987-07-31'),(18414,52721,'1987-07-31','1988-07-30'),(18414,54352,'1988-07-30','1989-07-30'),(18414,57640,'1989-07-30','1990-07-30'),(18414,59834,'1990-07-30','1991-07-30'),(18414,60449,'1991-07-30','1992-07-29'),(18414,60578,'1992-07-29','1993-07-29'),(18414,63208,'1993-07-29','1994-07-29'),(18414,66248,'1994-07-29','1995-07-29'),(18414,66672,'1995-07-29','1996-07-28'),(18414,71109,'1996-07-28','1997-07-28'),(18414,71640,'1997-07-28','1998-07-28'),(18414,72326,'1998-07-28','1999-07-28'),(18414,75838,'1999-07-28','2000-07-27'),(18414,76832,'2000-07-27','2001-07-27'),(18414,79522,'2001-07-27','2002-07-27'),(18414,82884,'2002-07-27','9999-01-01'),(18415,40024,'1994-07-27','1995-07-27'),(18415,42069,'1995-07-27','1996-07-26'),(18415,42302,'1996-07-26','1997-07-26'),(18415,42742,'1997-07-26','1998-07-26'),(18415,45354,'1998-07-26','1999-07-26'),(18415,45488,'1999-07-26','2000-07-25'),(18415,48413,'2000-07-25','2001-07-25'),(18415,49588,'2001-07-25','2002-07-25'),(18415,53385,'2002-07-25','9999-01-01'),(18416,49422,'1997-02-17','1998-02-17'),(18416,49753,'1998-02-17','1998-09-19'),(18417,44591,'1998-05-09','1999-05-09'),(18417,49014,'1999-05-09','1999-10-11'),(18418,47803,'1997-11-15','1998-11-15'),(18418,48297,'1998-11-15','1999-11-15'),(18418,48430,'1999-11-15','2000-11-14'),(18418,51759,'2000-11-14','2001-11-14'),(18418,53059,'2001-11-14','9999-01-01'),(18419,62285,'1987-12-15','1988-12-14'),(18419,64855,'1988-12-14','1989-12-14'),(18419,69302,'1989-12-14','1990-12-14'),(18419,70382,'1990-12-14','1991-12-14'),(18419,74012,'1991-12-14','1992-12-13'),(18419,75187,'1992-12-13','1993-12-13'),(18419,76256,'1993-12-13','1994-12-13'),(18419,78272,'1994-12-13','1995-03-21'),(18420,45466,'1990-04-28','1991-04-28'),(18420,45628,'1991-04-28','1992-04-27'),(18420,46642,'1992-04-27','1993-04-27'),(18420,47801,'1993-04-27','1994-04-27'),(18420,52209,'1994-04-27','1995-04-27'),(18420,54885,'1995-04-27','1996-04-26'),(18420,57640,'1996-04-26','1997-04-26'),(18420,61000,'1997-04-26','1998-04-26'),(18420,61133,'1998-04-26','1999-04-26'),(18420,61271,'1999-04-26','2000-04-25'),(18420,61416,'2000-04-25','2001-04-25'),(18420,64274,'2001-04-25','2002-04-25'),(18420,65567,'2002-04-25','9999-01-01'),(18421,40000,'1992-05-10','1993-05-10'),(18421,42647,'1993-05-10','1994-05-10'),(18421,46837,'1994-05-10','1995-05-10'),(18421,47650,'1995-05-10','1996-05-09'),(18421,48861,'1996-05-09','1997-05-09'),(18421,48628,'1997-05-09','1998-05-09'),(18421,50800,'1998-05-09','1999-05-09'),(18421,53461,'1999-05-09','2000-05-08'),(18421,57720,'2000-05-08','2001-05-08'),(18421,60263,'2001-05-08','2002-05-08'),(18421,63923,'2002-05-08','9999-01-01'),(18422,49297,'1995-07-24','1996-07-23'),(18422,52245,'1996-07-23','1997-07-23'),(18422,53166,'1997-07-23','1998-07-23'),(18422,56584,'1998-07-23','1999-07-23'),(18422,57917,'1999-07-23','2000-07-22'),(18422,59146,'2000-07-22','2001-07-22'),(18422,59344,'2001-07-22','2002-07-22'),(18422,62634,'2002-07-22','9999-01-01'),(18423,40000,'1999-10-16','2000-10-15'),(18423,41555,'2000-10-15','2001-10-15'),(18423,44588,'2001-10-15','9999-01-01'),(18424,40000,'1995-06-07','1996-06-06'),(18424,41228,'1996-06-06','1997-06-06'),(18424,41382,'1997-06-06','1998-06-06'),(18424,44565,'1998-06-06','1999-06-06'),(18424,46630,'1999-06-06','2000-06-05'),(18424,46191,'2000-06-05','2001-06-05'),(18424,50324,'2001-06-05','2002-06-05'),(18424,53301,'2002-06-05','9999-01-01'),(18425,85040,'1985-09-04','1986-09-04'),(18425,84671,'1986-09-04','1987-09-04'),(18425,85672,'1987-09-04','1988-09-03'),(18425,89887,'1988-09-03','1989-09-03'),(18425,92259,'1989-09-03','1990-09-03'),(18425,91970,'1990-09-03','1991-09-03'),(18425,94392,'1991-09-03','1992-09-02'),(18425,97070,'1992-09-02','1993-09-02'),(18425,100102,'1993-09-02','1994-09-02'),(18425,103362,'1994-09-02','1995-09-02'),(18425,107552,'1995-09-02','1996-09-01'),(18425,111560,'1996-09-01','1997-09-01'),(18425,114406,'1997-09-01','1998-09-01'),(18425,117472,'1998-09-01','1999-09-01'),(18425,120591,'1999-09-01','2000-08-31'),(18425,121701,'2000-08-31','2001-08-31'),(18425,126182,'2001-08-31','9999-01-01'),(18426,79058,'1989-11-16','1990-06-28'),(18427,65998,'1994-03-12','1995-03-12'),(18427,66966,'1995-03-12','1996-03-11'),(18427,69922,'1996-03-11','1997-03-11'),(18427,72656,'1997-03-11','1998-03-11'),(18427,73304,'1998-03-11','1999-03-11'),(18427,75564,'1999-03-11','2000-03-10'),(18427,77068,'2000-03-10','2001-03-10'),(18427,79405,'2001-03-10','2002-03-10'),(18427,82952,'2002-03-10','9999-01-01'),(18428,83703,'1985-08-07','1986-08-07'),(18428,86645,'1986-08-07','1987-08-07'),(18428,90980,'1987-08-07','1988-08-06'),(18428,91045,'1988-08-06','1989-08-06'),(18428,91789,'1989-08-06','1990-08-06'),(18428,95596,'1990-08-06','1991-08-06'),(18428,95599,'1991-08-06','1992-08-05'),(18428,96709,'1992-08-05','1993-08-05'),(18428,97637,'1993-08-05','1994-08-05'),(18428,99085,'1994-08-05','1995-08-05'),(18428,99405,'1995-08-05','1996-08-04'),(18428,99919,'1996-08-04','1997-08-04'),(18428,100460,'1997-08-04','1998-08-04'),(18428,100451,'1998-08-04','1999-08-04'),(18428,102450,'1999-08-04','2000-08-03'),(18428,103807,'2000-08-03','2001-08-03'),(18428,105114,'2001-08-03','9999-01-01'),(18429,45850,'1997-04-13','1998-04-13'),(18429,49553,'1998-04-13','1999-04-13'),(18429,52034,'1999-04-13','2000-04-12'),(18429,52406,'2000-04-12','2001-04-12'),(18429,56444,'2001-04-12','2002-04-12'),(18429,56131,'2002-04-12','9999-01-01'),(18430,70295,'1992-03-28','1993-03-28'),(18430,73561,'1993-03-28','1994-03-28'),(18430,75828,'1994-03-28','1995-03-28'),(18430,76763,'1995-03-28','1996-03-27'),(18430,78282,'1996-03-27','1997-03-27'),(18430,81735,'1997-03-27','1998-03-27'),(18430,83118,'1998-03-27','1999-03-27'),(18430,84897,'1999-03-27','2000-03-26'),(18430,88977,'2000-03-26','2001-03-26'),(18430,93412,'2001-03-26','2002-03-26'),(18430,95319,'2002-03-26','9999-01-01'),(18431,52920,'1991-06-08','1992-06-07'),(18431,56975,'1992-06-07','1993-06-07'),(18431,58742,'1993-06-07','1994-06-07'),(18431,62694,'1994-06-07','1995-06-07'),(18431,63230,'1995-06-07','1996-06-06'),(18431,66255,'1996-06-06','1997-06-06'),(18431,68235,'1997-06-06','1998-06-06'),(18431,71986,'1998-06-06','1999-06-06'),(18431,75334,'1999-06-06','2000-06-05'),(18431,75581,'2000-06-05','2001-06-05'),(18431,78622,'2001-06-05','2002-06-05'),(18431,78756,'2002-06-05','9999-01-01'),(18432,40000,'1998-05-01','1999-05-01'),(18432,41628,'1999-05-01','2000-04-30'),(18432,44460,'2000-04-30','2001-04-30'),(18432,45171,'2001-04-30','2002-04-30'),(18432,45755,'2002-04-30','9999-01-01'),(18433,40000,'1996-04-07','1997-04-07'),(18433,39626,'1997-04-07','1998-04-07'),(18433,40601,'1998-04-07','1999-04-07'),(18433,40662,'1999-04-07','2000-04-06'),(18433,43116,'2000-04-06','2001-04-06'),(18433,43589,'2001-04-06','2002-04-06'),(18433,46553,'2002-04-06','9999-01-01'),(18434,61496,'1986-02-05','1987-02-05'),(18434,61243,'1987-02-05','1988-02-05'),(18434,62705,'1988-02-05','1989-02-04'),(18434,62716,'1989-02-04','1990-02-04'),(18434,62613,'1990-02-04','1991-02-04'),(18434,66282,'1991-02-04','1992-02-04'),(18434,69634,'1992-02-04','1993-02-03'),(18434,71563,'1993-02-03','1994-02-03'),(18434,73366,'1994-02-03','1995-02-03'),(18434,73952,'1995-02-03','1996-02-03'),(18434,75531,'1996-02-03','1997-02-02'),(18434,76901,'1997-02-02','1998-02-02'),(18434,79639,'1998-02-02','1999-02-02'),(18434,80141,'1999-02-02','2000-02-02'),(18434,82548,'2000-02-02','2001-02-01'),(18434,85671,'2001-02-01','2002-02-01'),(18434,85357,'2002-02-01','9999-01-01'),(18435,62089,'1998-06-01','1999-06-01'),(18435,64638,'1999-06-01','1999-10-31'),(18436,40000,'1988-11-18','1989-11-18'),(18436,41045,'1989-11-18','1990-11-18'),(18436,40710,'1990-11-18','1991-11-18'),(18436,44478,'1991-11-18','1992-11-17'),(18436,47132,'1992-11-17','1993-11-17'),(18436,50939,'1993-11-17','1994-11-17'),(18436,54449,'1994-11-17','1995-11-17'),(18436,56808,'1995-11-17','1996-11-16'),(18436,57276,'1996-11-16','1997-11-16'),(18436,58633,'1997-11-16','1998-11-16'),(18436,61444,'1998-11-16','1999-11-16'),(18436,63643,'1999-11-16','2000-11-15'),(18436,67588,'2000-11-15','2001-05-16'),(18437,40000,'1985-10-04','1986-10-04'),(18437,42243,'1986-10-04','1987-10-04'),(18437,45923,'1987-10-04','1988-10-03'),(18437,47376,'1988-10-03','1989-10-03'),(18437,48842,'1989-10-03','1990-10-03'),(18437,52664,'1990-10-03','1991-10-03'),(18437,55120,'1991-10-03','1992-10-02'),(18437,58160,'1992-10-02','1993-10-02'),(18437,58739,'1993-10-02','1994-10-02'),(18437,58360,'1994-10-02','1995-10-02'),(18437,59400,'1995-10-02','1996-10-01'),(18437,61570,'1996-10-01','1997-10-01'),(18437,65861,'1997-10-01','1998-10-01'),(18437,68795,'1998-10-01','1999-10-01'),(18437,72218,'1999-10-01','2000-09-30'),(18437,75444,'2000-09-30','2001-09-30'),(18437,75768,'2001-09-30','9999-01-01'),(18438,41898,'1994-10-01','1995-10-01'),(18438,43051,'1995-10-01','1996-09-30'),(18438,44835,'1996-09-30','1997-09-30'),(18438,44438,'1997-09-30','1998-09-30'),(18438,45348,'1998-09-30','1999-09-30'),(18438,49275,'1999-09-30','2000-09-29'),(18438,50130,'2000-09-29','2001-09-29'),(18438,50172,'2001-09-29','9999-01-01'),(18439,44021,'1990-06-05','1991-06-05'),(18439,44533,'1991-06-05','1992-06-04'),(18439,45285,'1992-06-04','1993-06-04'),(18439,45056,'1993-06-04','1994-06-04'),(18439,46421,'1994-06-04','1995-06-04'),(18439,47735,'1995-06-04','1996-06-03'),(18439,47747,'1996-06-03','1997-06-03'),(18439,49059,'1997-06-03','1998-06-03'),(18439,49248,'1998-06-03','1999-06-03'),(18439,50701,'1999-06-03','2000-06-02'),(18439,52492,'2000-06-02','2001-06-02'),(18439,56720,'2001-06-02','2002-06-02'),(18439,57171,'2002-06-02','9999-01-01'),(18440,40000,'1997-01-03','1998-01-03'),(18440,43747,'1998-01-03','1999-01-03'),(18440,44763,'1999-01-03','2000-01-03'),(18440,45126,'2000-01-03','2001-01-02'),(18440,49116,'2001-01-02','2002-01-02'),(18440,52212,'2002-01-02','9999-01-01'),(18441,40000,'1994-03-26','1995-03-26'),(18441,40617,'1995-03-26','1996-03-25'),(18441,45028,'1996-03-25','1997-03-25'),(18441,48544,'1997-03-25','1998-03-25'),(18441,52367,'1998-03-25','1999-03-25'),(18441,53790,'1999-03-25','2000-03-24'),(18441,54207,'2000-03-24','2001-03-24'),(18441,54790,'2001-03-24','2002-03-24'),(18441,58802,'2002-03-24','9999-01-01'),(18442,40000,'1987-01-09','1988-01-09'),(18442,41439,'1988-01-09','1989-01-08'),(18442,42063,'1989-01-08','1990-01-08'),(18442,43041,'1990-01-08','1991-01-08'),(18442,45254,'1991-01-08','1992-01-08'),(18442,47312,'1992-01-08','1993-01-07'),(18442,51146,'1993-01-07','1994-01-07'),(18442,52267,'1994-01-07','1995-01-07'),(18442,55315,'1995-01-07','1996-01-07'),(18442,57735,'1996-01-07','1997-01-06'),(18442,59972,'1997-01-06','1998-01-06'),(18442,61614,'1998-01-06','1999-01-06'),(18442,63506,'1999-01-06','2000-01-06'),(18442,64399,'2000-01-06','2001-01-05'),(18442,66972,'2001-01-05','2002-01-05'),(18442,70268,'2002-01-05','9999-01-01'),(18443,69107,'1988-10-15','1989-10-15'),(18443,69312,'1989-10-15','1990-10-15'),(18443,73444,'1990-10-15','1991-10-15'),(18443,73031,'1991-10-15','1992-10-14'),(18443,73796,'1992-10-14','1993-10-14'),(18443,75924,'1993-10-14','1994-10-14'),(18443,75640,'1994-10-14','1995-10-14'),(18443,77544,'1995-10-14','1996-10-13'),(18443,79271,'1996-10-13','1997-10-13'),(18443,78876,'1997-10-13','1998-10-13'),(18443,81566,'1998-10-13','1999-10-13'),(18443,84510,'1999-10-13','2000-10-12'),(18443,86232,'2000-10-12','2001-10-12'),(18443,88915,'2001-10-12','9999-01-01'),(18444,40467,'1998-12-14','1999-12-14'),(18444,40122,'1999-12-14','2000-03-17'),(18445,40000,'1988-02-28','1989-02-27'),(18445,41940,'1989-02-27','1990-02-27'),(18445,41967,'1990-02-27','1991-02-27'),(18445,45565,'1991-02-27','1992-02-18'),(18446,54461,'1987-11-17','1988-11-16'),(18446,55688,'1988-11-16','1989-11-16'),(18446,58569,'1989-11-16','1990-11-16'),(18446,61290,'1990-11-16','1991-11-16'),(18446,64215,'1991-11-16','1992-11-15'),(18446,64013,'1992-11-15','1993-11-15'),(18446,66050,'1993-11-15','1994-11-15'),(18446,67628,'1994-11-15','1995-11-15'),(18446,71003,'1995-11-15','1996-11-14'),(18446,70527,'1996-11-14','1997-11-14'),(18446,73270,'1997-11-14','1998-11-14'),(18446,74504,'1998-11-14','1999-11-14'),(18446,76316,'1999-11-14','2000-11-13'),(18446,80696,'2000-11-13','2001-11-13'),(18446,84985,'2001-11-13','9999-01-01'),(18447,65350,'1997-08-24','1998-08-24'),(18447,67694,'1998-08-24','1999-08-24'),(18447,70322,'1999-08-24','2000-08-23'),(18447,73269,'2000-08-23','2001-02-24'),(18448,44353,'1999-05-02','2000-05-01'),(18448,44426,'2000-05-01','2001-05-01'),(18448,44488,'2001-05-01','2002-05-01'),(18448,45450,'2002-05-01','9999-01-01'),(18449,40000,'1990-06-20','1991-06-20'),(18449,40301,'1991-06-20','1992-06-19'),(18449,43985,'1992-06-19','1993-06-19'),(18449,44227,'1993-06-19','1994-06-19'),(18449,46356,'1994-06-19','1995-06-19'),(18449,49393,'1995-06-19','1996-06-18'),(18449,49569,'1996-06-18','1997-06-18'),(18449,49789,'1997-06-18','1998-06-18'),(18449,54038,'1998-06-18','1999-06-18'),(18449,56982,'1999-06-18','2000-06-17'),(18449,60636,'2000-06-17','2001-06-17'),(18449,62527,'2001-06-17','2002-06-17'),(18449,66814,'2002-06-17','9999-01-01'),(18450,59963,'1985-05-19','1986-05-19'),(18450,63327,'1986-05-19','1987-05-19'),(18450,64493,'1987-05-19','1988-05-18'),(18450,66560,'1988-05-18','1989-05-18'),(18450,70210,'1989-05-18','1990-05-18'),(18450,69742,'1990-05-18','1991-05-18'),(18450,71800,'1991-05-18','1992-05-17'),(18450,75594,'1992-05-17','1993-05-17'),(18450,78605,'1993-05-17','1994-05-17'),(18450,79127,'1994-05-17','1995-05-17'),(18450,80320,'1995-05-17','1996-05-16'),(18450,82676,'1996-05-16','1997-05-16'),(18450,84960,'1997-05-16','1998-05-16'),(18450,85491,'1998-05-16','1999-05-16'),(18450,89346,'1999-05-16','2000-05-15'),(18450,90577,'2000-05-15','2001-05-15'),(18450,91067,'2001-05-15','2002-05-15'),(18450,92421,'2002-05-15','9999-01-01'),(18451,67178,'1999-07-07','2000-02-28'),(18452,40000,'1986-12-29','1987-12-29'),(18452,39714,'1987-12-29','1988-12-28'),(18452,40826,'1988-12-28','1989-12-28'),(18452,42695,'1989-12-28','1990-12-28'),(18452,43503,'1990-12-28','1991-12-28'),(18452,46515,'1991-12-28','1992-12-27'),(18452,50950,'1992-12-27','1993-12-27'),(18452,54626,'1993-12-27','1994-12-27'),(18452,58437,'1994-12-27','1995-12-27'),(18452,59389,'1995-12-27','1996-12-26'),(18452,62944,'1996-12-26','1997-12-26'),(18452,65975,'1997-12-26','1998-12-26'),(18452,69538,'1998-12-26','1999-12-26'),(18452,71911,'1999-12-26','2000-12-25'),(18452,74754,'2000-12-25','2001-12-25'),(18452,74363,'2001-12-25','9999-01-01'),(18453,57092,'1990-02-21','1991-02-21'),(18453,57091,'1991-02-21','1992-02-21'),(18453,61040,'1992-02-21','1993-02-20'),(18453,64491,'1993-02-20','1994-02-20'),(18453,67686,'1994-02-20','1995-02-20'),(18453,68931,'1995-02-20','1996-02-20'),(18453,70480,'1996-02-20','1997-02-19'),(18453,74962,'1997-02-19','1998-02-19'),(18453,74815,'1998-02-19','1999-02-19'),(18453,76165,'1999-02-19','2000-02-19'),(18453,76024,'2000-02-19','2001-02-18'),(18453,76609,'2001-02-18','2002-02-18'),(18453,79603,'2002-02-18','9999-01-01'),(18454,64815,'1988-07-18','1989-07-18'),(18454,68779,'1989-07-18','1990-07-18'),(18454,72868,'1990-07-18','1991-07-18'),(18454,76629,'1991-07-18','1992-07-17'),(18454,77318,'1992-07-17','1993-07-17'),(18454,79270,'1993-07-17','1994-07-17'),(18454,82633,'1994-07-17','1995-07-17'),(18454,83924,'1995-07-17','1996-07-16'),(18454,87347,'1996-07-16','1997-07-16'),(18454,89471,'1997-07-16','1998-07-16'),(18454,90894,'1998-07-16','1999-07-16'),(18454,93168,'1999-07-16','2000-07-15'),(18454,95005,'2000-07-15','2001-07-15'),(18454,97481,'2001-07-15','2002-07-15'),(18454,98836,'2002-07-15','9999-01-01'),(18455,70810,'1998-01-16','1999-01-16'),(18455,73008,'1999-01-16','2000-01-16'),(18455,75183,'2000-01-16','2001-01-15'),(18455,76444,'2001-01-15','2002-01-15'),(18455,78841,'2002-01-15','9999-01-01'),(18456,40000,'1994-07-11','1995-07-11'),(18456,43351,'1995-07-11','1996-07-10'),(18456,46189,'1996-07-10','1997-07-10'),(18456,49442,'1997-07-10','1998-07-10'),(18456,52748,'1998-07-10','1999-07-10'),(18456,56372,'1999-07-10','2000-07-09'),(18456,60261,'2000-07-09','2001-07-09'),(18456,63603,'2001-07-09','2002-03-10'),(18457,66366,'1989-02-25','1990-02-25'),(18457,69735,'1990-02-25','1991-02-25'),(18457,72199,'1991-02-25','1992-02-25'),(18457,74597,'1992-02-25','1993-02-24'),(18457,76001,'1993-02-24','1994-02-24'),(18457,79930,'1994-02-24','1995-02-24'),(18457,80226,'1995-02-24','1996-02-24'),(18457,80465,'1996-02-24','1997-02-23'),(18457,80466,'1997-02-23','1998-02-23'),(18457,80639,'1998-02-23','1999-02-23'),(18457,82382,'1999-02-23','2000-02-23'),(18457,84673,'2000-02-23','2001-02-22'),(18457,87784,'2001-02-22','2002-02-22'),(18457,87843,'2002-02-22','9999-01-01'),(18458,40000,'1997-08-03','1998-08-03'),(18458,43325,'1998-08-03','1999-08-03'),(18458,45423,'1999-08-03','2000-08-02'),(18458,49867,'2000-08-02','2001-08-02'),(18458,54312,'2001-08-02','9999-01-01'),(18459,40000,'1988-04-01','1989-04-01'),(18459,43196,'1989-04-01','1990-04-01'),(18459,46830,'1990-04-01','1991-04-01'),(18459,50246,'1991-04-01','1992-03-31'),(18459,50127,'1992-03-31','1993-03-31'),(18459,53726,'1993-03-31','1994-03-31'),(18459,55947,'1994-03-31','1995-03-31'),(18459,55973,'1995-03-31','1996-03-30'),(18459,59075,'1996-03-30','1997-03-30'),(18459,60471,'1997-03-30','1998-03-30'),(18459,60122,'1998-03-30','1999-03-30'),(18459,62256,'1999-03-30','2000-03-29'),(18459,66157,'2000-03-29','2001-03-29'),(18459,69190,'2001-03-29','2002-03-29'),(18459,72338,'2002-03-29','9999-01-01'),(18460,73178,'1993-05-09','1994-05-09'),(18460,72910,'1994-05-09','1995-05-09'),(18460,73884,'1995-05-09','1996-05-08'),(18460,76587,'1996-05-08','1997-05-08'),(18460,76807,'1997-05-08','1998-05-08'),(18460,77575,'1998-05-08','1999-05-08'),(18460,80888,'1999-05-08','2000-05-07'),(18460,82233,'2000-05-07','2001-05-07'),(18460,83533,'2001-05-07','2002-05-07'),(18460,85584,'2002-05-07','9999-01-01'),(18461,73230,'1993-12-11','1994-12-11'),(18461,76106,'1994-12-11','1995-01-12'),(18462,40000,'1994-02-21','1995-02-21'),(18462,44323,'1995-02-21','1996-02-21'),(18462,44132,'1996-02-21','1997-02-20'),(18462,45655,'1997-02-20','1998-02-20'),(18462,48306,'1998-02-20','1999-02-20'),(18462,50592,'1999-02-20','2000-02-20'),(18462,55052,'2000-02-20','2001-02-19'),(18462,55020,'2001-02-19','2002-02-19'),(18462,57641,'2002-02-19','9999-01-01'),(18463,90078,'1998-07-09','1999-07-09'),(18463,92839,'1999-07-09','2000-07-08'),(18463,94458,'2000-07-08','2001-07-08'),(18463,95249,'2001-07-08','2002-07-08'),(18463,95115,'2002-07-08','9999-01-01'),(18464,40000,'1989-10-06','1990-10-06'),(18464,39500,'1990-10-06','1991-10-06'),(18464,40604,'1991-10-06','1992-10-05'),(18464,41701,'1992-10-05','1993-10-05'),(18464,44462,'1993-10-05','1994-10-05'),(18464,46903,'1994-10-05','1995-10-05'),(18464,48938,'1995-10-05','1996-10-04'),(18464,49653,'1996-10-04','1997-06-25'),(18465,56950,'1990-01-05','1991-01-05'),(18465,60175,'1991-01-05','1992-01-05'),(18465,63613,'1992-01-05','1993-01-04'),(18465,64910,'1993-01-04','1994-01-04'),(18465,68056,'1994-01-04','1995-01-04'),(18465,68119,'1995-01-04','1996-01-04'),(18465,69698,'1996-01-04','1997-01-03'),(18465,70388,'1997-01-03','1998-01-03'),(18465,74091,'1998-01-03','1999-01-03'),(18465,74783,'1999-01-03','2000-01-03'),(18465,76782,'2000-01-03','2001-01-02'),(18465,76864,'2001-01-02','2002-01-02'),(18465,77109,'2002-01-02','9999-01-01'),(18466,40000,'1993-10-10','1994-10-10'),(18466,43004,'1994-10-10','1995-10-10'),(18466,46588,'1995-10-10','1996-10-09'),(18466,49336,'1996-10-09','1997-10-09'),(18466,50327,'1997-10-09','1998-10-09'),(18466,53979,'1998-10-09','1999-10-09'),(18466,57818,'1999-10-09','2000-10-08'),(18466,58423,'2000-10-08','2001-10-08'),(18466,60276,'2001-10-08','9999-01-01'),(18467,40000,'1995-11-04','1996-11-03'),(18467,43783,'1996-11-03','1997-11-03'),(18467,47333,'1997-11-03','1998-11-03'),(18467,48563,'1998-11-03','1999-11-03'),(18467,51201,'1999-11-03','2000-11-02'),(18467,54364,'2000-11-02','2001-11-02'),(18467,58860,'2001-11-02','9999-01-01'),(18468,40000,'1987-03-19','1988-03-18'),(18468,40412,'1988-03-18','1989-03-18'),(18468,42638,'1989-03-18','1990-03-18'),(18468,46275,'1990-03-18','1991-03-18'),(18468,46920,'1991-03-18','1992-03-17'),(18468,50376,'1992-03-17','1993-03-17'),(18468,52917,'1993-03-17','1994-03-17'),(18468,56013,'1994-03-17','1995-03-17'),(18468,57798,'1995-03-17','1996-03-16'),(18468,58428,'1996-03-16','1997-03-16'),(18468,58142,'1997-03-16','1998-03-16'),(18468,59618,'1998-03-16','1999-03-16'),(18468,63037,'1999-03-16','2000-03-15'),(18468,64989,'2000-03-15','2001-03-15'),(18468,68355,'2001-03-15','2002-03-15'),(18468,69178,'2002-03-15','9999-01-01'),(18469,54185,'1994-06-09','1995-06-09'),(18469,57316,'1995-06-09','1996-06-08'),(18469,61297,'1996-06-08','1997-06-08'),(18469,62633,'1997-06-08','1998-06-08'),(18469,64742,'1998-06-08','1999-06-08'),(18469,66119,'1999-06-08','2000-06-07'),(18469,67503,'2000-06-07','2001-06-07'),(18469,69979,'2001-06-07','2002-06-07'),(18469,72338,'2002-06-07','9999-01-01'),(18470,53360,'1997-01-04','1998-01-04'),(18470,57102,'1998-01-04','1999-01-04'),(18470,60958,'1999-01-04','2000-01-04'),(18470,65368,'2000-01-04','2001-01-03'),(18470,66935,'2001-01-03','2002-01-03'),(18470,69264,'2002-01-03','9999-01-01'),(18471,44470,'1990-02-10','1990-05-04'),(18472,54961,'1996-07-28','1997-07-28'),(18472,59336,'1997-07-28','1998-07-28'),(18472,60570,'1998-07-28','1999-07-28'),(18472,60641,'1999-07-28','2000-07-27'),(18472,61480,'2000-07-27','2001-07-27'),(18472,64368,'2001-07-27','2002-07-27'),(18472,67561,'2002-07-27','9999-01-01'),(18473,66145,'1997-09-27','1998-09-27'),(18473,69456,'1998-09-27','1999-09-27'),(18473,70785,'1999-09-27','2000-09-26'),(18473,71048,'2000-09-26','2001-09-26'),(18473,72356,'2001-09-26','9999-01-01'),(18474,69734,'1987-07-29','1988-07-28'),(18474,72114,'1988-07-28','1989-07-28'),(18474,72446,'1989-07-28','1990-07-28'),(18474,73179,'1990-07-28','1991-07-28'),(18474,72970,'1991-07-28','1992-07-27'),(18474,73310,'1992-07-27','1993-07-27'),(18474,76582,'1993-07-27','1994-07-27'),(18474,78730,'1994-07-27','1995-07-27'),(18474,81535,'1995-07-27','1996-07-26'),(18474,82623,'1996-07-26','1997-07-26'),(18474,86267,'1997-07-26','1998-07-26'),(18474,88293,'1998-07-26','1999-07-26'),(18474,88114,'1999-07-26','2000-07-25'),(18474,92561,'2000-07-25','2001-07-25'),(18474,94984,'2001-07-25','2002-07-25'),(18474,98789,'2002-07-25','9999-01-01'),(18475,40000,'1985-10-04','1986-10-04'),(18475,40385,'1986-10-04','1987-10-04'),(18475,43600,'1987-10-04','1988-10-03'),(18475,47192,'1988-10-03','1989-10-03'),(18475,48898,'1989-10-03','1990-10-03'),(18475,48457,'1990-10-03','1991-10-03'),(18475,48642,'1991-10-03','1992-10-02'),(18475,52081,'1992-10-02','1993-10-02'),(18475,56375,'1993-10-02','1994-10-02'),(18475,56078,'1994-10-02','1995-10-02'),(18475,56583,'1995-10-02','1996-10-01'),(18475,56089,'1996-10-01','1997-10-01'),(18475,57276,'1997-10-01','1998-10-01'),(18475,59842,'1998-10-01','1999-10-01'),(18475,62111,'1999-10-01','2000-09-30'),(18475,61804,'2000-09-30','2001-09-30'),(18475,66154,'2001-09-30','9999-01-01'),(18476,41879,'1998-10-19','1999-10-19'),(18476,44656,'1999-10-19','2000-10-18'),(18476,45656,'2000-10-18','2001-10-18'),(18476,48668,'2001-10-18','9999-01-01'),(18477,40000,'1988-03-26','1989-03-26'),(18477,40050,'1989-03-26','1990-03-26'),(18477,40086,'1990-03-26','1991-03-26'),(18477,41545,'1991-03-26','1992-03-25'),(18477,42488,'1992-03-25','1993-03-25'),(18477,42375,'1993-03-25','1994-03-25'),(18477,44555,'1994-03-25','1995-03-25'),(18477,47852,'1995-03-25','1996-03-24'),(18477,50014,'1996-03-24','1997-03-24'),(18477,54262,'1997-03-24','1998-03-24'),(18477,54603,'1998-03-24','1999-03-24'),(18477,54791,'1999-03-24','2000-03-23'),(18477,58435,'2000-03-23','2001-03-23'),(18477,62627,'2001-03-23','2002-03-23'),(18477,62753,'2002-03-23','9999-01-01'),(18478,40000,'1998-05-01','1999-05-01'),(18478,40422,'1999-05-01','2000-04-30'),(18478,43242,'2000-04-30','2001-04-30'),(18478,46248,'2001-04-30','2002-04-30'),(18478,45770,'2002-04-30','9999-01-01'),(18479,48258,'1998-09-10','1999-09-10'),(18479,48708,'1999-09-10','2000-09-09'),(18479,52170,'2000-09-09','2001-09-09'),(18479,53820,'2001-09-09','9999-01-01'),(18480,40000,'1998-07-06','1999-07-06'),(18480,39865,'1999-07-06','2000-07-05'),(18480,41297,'2000-07-05','2001-07-05'),(18480,43798,'2001-07-05','2002-04-19'),(18481,44661,'1993-10-08','1994-10-08'),(18481,47541,'1994-10-08','1995-10-08'),(18481,48254,'1995-10-08','1996-10-07'),(18481,50984,'1996-10-07','1997-10-07'),(18481,51764,'1997-10-07','1998-10-07'),(18481,53838,'1998-10-07','1999-10-07'),(18481,56783,'1999-10-07','2000-10-06'),(18481,56942,'2000-10-06','2001-10-06'),(18481,60006,'2001-10-06','9999-01-01'),(18482,40000,'1995-10-05','1996-10-04'),(18482,43702,'1996-10-04','1997-10-04'),(18482,45430,'1997-10-04','1998-10-04'),(18482,46398,'1998-10-04','1999-10-04'),(18482,47661,'1999-10-04','2000-10-03'),(18482,48636,'2000-10-03','2001-10-03'),(18482,50885,'2001-10-03','9999-01-01'),(18483,58584,'1994-04-19','1995-04-19'),(18483,60324,'1995-04-19','1996-04-18'),(18483,60283,'1996-04-18','1997-04-18'),(18483,62606,'1997-04-18','1998-04-18'),(18483,63917,'1998-04-18','1999-04-18'),(18483,63788,'1999-04-18','2000-04-17'),(18483,63547,'2000-04-17','2001-04-17'),(18483,65909,'2001-04-17','2002-04-17'),(18483,67798,'2002-04-17','9999-01-01'),(18484,40000,'1987-09-11','1988-09-10'),(18484,43813,'1988-09-10','1989-09-10'),(18484,45752,'1989-09-10','1990-09-10'),(18484,47160,'1990-09-10','1991-09-10'),(18484,47944,'1991-09-10','1992-09-09'),(18484,49984,'1992-09-09','1993-09-09'),(18484,52102,'1993-09-09','1994-09-09'),(18484,53983,'1994-09-09','1995-09-09'),(18484,55332,'1995-09-09','1996-09-08'),(18484,55872,'1996-09-08','1997-09-08'),(18484,57292,'1997-09-08','1998-09-08'),(18484,59003,'1998-09-08','1999-09-08'),(18484,63073,'1999-09-08','2000-09-07'),(18484,66802,'2000-09-07','2001-09-07'),(18484,67499,'2001-09-07','9999-01-01'),(18485,52678,'1987-11-14','1988-11-13'),(18485,57081,'1988-11-13','1989-11-13'),(18485,59543,'1989-11-13','1990-11-13'),(18485,63383,'1990-11-13','1991-11-13'),(18485,65285,'1991-11-13','1992-11-12'),(18485,67836,'1992-11-12','1993-11-12'),(18485,68185,'1993-11-12','1994-11-12'),(18485,72406,'1994-11-12','1995-11-12'),(18485,73032,'1995-11-12','1996-11-11'),(18485,74414,'1996-11-11','1997-11-11'),(18485,78516,'1997-11-11','1998-11-11'),(18485,81002,'1998-11-11','1999-11-11'),(18485,81155,'1999-11-11','2000-11-10'),(18485,82594,'2000-11-10','2001-11-10'),(18485,82406,'2001-11-10','9999-01-01'),(18486,55965,'1988-03-18','1989-03-18'),(18486,56080,'1989-03-18','1990-03-18'),(18486,56203,'1990-03-18','1991-03-18'),(18486,55750,'1991-03-18','1992-03-17'),(18486,56450,'1992-03-17','1993-03-17'),(18486,57405,'1993-03-17','1994-03-17'),(18486,59449,'1994-03-17','1995-03-17'),(18486,59512,'1995-03-17','1996-03-16'),(18486,63793,'1996-03-16','1997-03-16'),(18486,65815,'1997-03-16','1998-03-16'),(18486,70233,'1998-03-16','1999-03-16'),(18486,74030,'1999-03-16','2000-03-15'),(18486,75977,'2000-03-15','2001-03-15'),(18486,77146,'2001-03-15','2002-03-15'),(18486,79401,'2002-03-15','9999-01-01'),(18487,67940,'1987-03-07','1988-03-06'),(18487,68035,'1988-03-06','1989-03-06'),(18487,68684,'1989-03-06','1990-03-06'),(18487,71141,'1990-03-06','1991-03-06'),(18487,75212,'1991-03-06','1992-03-05'),(18487,78558,'1992-03-05','1993-03-05'),(18487,80857,'1993-03-05','1994-03-05'),(18487,82395,'1994-03-05','1995-03-05'),(18487,86633,'1995-03-05','1996-03-04'),(18487,90150,'1996-03-04','1997-03-04'),(18487,91556,'1997-03-04','1998-03-04'),(18487,91497,'1998-03-04','1999-03-04'),(18487,91259,'1999-03-04','2000-03-03'),(18487,92730,'2000-03-03','2001-03-03'),(18487,92865,'2001-03-03','2002-03-03'),(18487,96805,'2002-03-03','9999-01-01'),(18488,44108,'1995-08-04','1995-08-18'),(18489,66359,'1994-05-10','1995-05-10'),(18489,69488,'1995-05-10','1996-05-09'),(18489,72919,'1996-05-09','1997-05-09'),(18489,75646,'1997-05-09','1998-05-09'),(18489,76222,'1998-05-09','1999-05-09'),(18489,78042,'1999-05-09','2000-05-08'),(18489,78478,'2000-05-08','2001-05-08'),(18489,81186,'2001-05-08','2002-05-08'),(18489,81706,'2002-05-08','9999-01-01'),(18490,82547,'1986-07-05','1987-07-05'),(18490,83100,'1987-07-05','1988-07-04'),(18490,85659,'1988-07-04','1989-07-04'),(18490,87518,'1989-07-04','1990-07-04'),(18490,87140,'1990-07-04','1991-07-04'),(18490,91206,'1991-07-04','1992-07-03'),(18490,95637,'1992-07-03','1993-07-03'),(18490,99860,'1993-07-03','1994-07-03'),(18490,103345,'1994-07-03','1995-07-03'),(18490,104806,'1995-07-03','1996-07-02'),(18490,107691,'1996-07-02','1997-07-02'),(18490,109490,'1997-07-02','1998-07-02'),(18490,111328,'1998-07-02','1999-07-02'),(18490,114102,'1999-07-02','2000-07-01'),(18490,113695,'2000-07-01','2001-07-01'),(18490,114368,'2001-07-01','2002-07-01'),(18490,116624,'2002-07-01','9999-01-01'),(18491,50336,'1996-06-27','1997-06-27'),(18491,54783,'1997-06-27','1998-06-27'),(18491,55935,'1998-06-27','1999-06-27'),(18491,58443,'1999-06-27','2000-06-26'),(18491,59056,'2000-06-26','2001-06-26'),(18491,61824,'2001-06-26','2002-06-26'),(18491,63290,'2002-06-26','9999-01-01'),(18492,66792,'1994-04-29','1995-04-29'),(18492,68083,'1995-04-29','1996-04-28'),(18492,71720,'1996-04-28','1996-10-06'),(18493,40000,'1986-12-03','1987-12-03'),(18493,43233,'1987-12-03','1988-12-02'),(18493,44397,'1988-12-02','1989-12-02'),(18493,48525,'1989-12-02','1990-12-02'),(18493,50680,'1990-12-02','1991-12-02'),(18493,54678,'1991-12-02','1992-12-01'),(18493,56135,'1992-12-01','1993-12-01'),(18493,58872,'1993-12-01','1994-12-01'),(18493,60770,'1994-12-01','1995-12-01'),(18493,63982,'1995-12-01','1996-11-30'),(18493,64093,'1996-11-30','1997-11-30'),(18493,68062,'1997-11-30','1998-11-30'),(18493,70309,'1998-11-30','1999-11-30'),(18493,73430,'1999-11-30','2000-11-29'),(18493,73563,'2000-11-29','2001-11-29'),(18493,76926,'2001-11-29','9999-01-01'),(18494,69700,'1997-09-08','1998-09-08'),(18494,71612,'1998-09-08','1999-09-08'),(18494,74867,'1999-09-08','2000-09-07'),(18494,77232,'2000-09-07','2001-09-07'),(18494,77457,'2001-09-07','9999-01-01'),(18495,50152,'1990-12-26','1991-12-26'),(18495,54514,'1991-12-26','1992-12-25'),(18495,55398,'1992-12-25','1993-12-25'),(18495,56840,'1993-12-25','1994-12-25'),(18495,58047,'1994-12-25','1995-12-25'),(18495,57787,'1995-12-25','1996-12-24'),(18495,61989,'1996-12-24','1997-12-24'),(18495,62438,'1997-12-24','1998-12-24'),(18495,64127,'1998-12-24','1999-12-24'),(18495,68258,'1999-12-24','2000-12-23'),(18495,70641,'2000-12-23','2001-12-23'),(18495,73824,'2001-12-23','9999-01-01'),(18496,74727,'1999-05-31','2000-05-30'),(18496,75259,'2000-05-30','2001-05-30'),(18496,76563,'2001-05-30','2002-05-30'),(18496,78266,'2002-05-30','9999-01-01'),(18497,40000,'1992-08-02','1993-08-02'),(18497,44156,'1993-08-02','1994-08-02'),(18497,48074,'1994-08-02','1995-08-02'),(18497,49526,'1995-08-02','1996-08-01'),(18497,52996,'1996-08-01','1997-08-01'),(18497,53311,'1997-08-01','1998-08-01'),(18497,56380,'1998-08-01','1999-08-01'),(18497,57443,'1999-08-01','2000-07-31'),(18497,59776,'2000-07-31','2001-07-31'),(18497,59785,'2001-07-31','2002-07-31'),(18497,63407,'2002-07-31','9999-01-01'),(18498,83122,'1998-09-15','1999-09-15'),(18498,85874,'1999-09-15','2000-09-14'),(18498,88761,'2000-09-14','2001-09-14'),(18498,92685,'2001-09-14','9999-01-01'),(18499,40000,'1991-03-27','1992-03-26'),(18499,41291,'1992-03-26','1993-03-26'),(18499,45093,'1993-03-26','1994-03-26'),(18499,48281,'1994-03-26','1995-03-26'),(18499,47790,'1995-03-26','1996-03-25'),(18499,52038,'1996-03-25','1997-03-25'),(18499,54210,'1997-03-25','1998-03-25'),(18499,55113,'1998-03-25','1999-03-25'),(18499,55066,'1999-03-25','2000-03-24'),(18499,57424,'2000-03-24','2001-03-24'),(18499,61391,'2001-03-24','2002-03-24'),(18499,62727,'2002-03-24','9999-01-01'),(18500,40378,'1985-09-27','1986-09-27'),(18500,41291,'1986-09-27','1987-09-27'),(18500,43276,'1987-09-27','1988-09-26'),(18500,44969,'1988-09-26','1989-09-26'),(18500,46489,'1989-09-26','1990-09-26'),(18500,49487,'1990-09-26','1991-09-26'),(18500,52063,'1991-09-26','1992-09-25'),(18500,55218,'1992-09-25','1993-09-25'),(18500,56066,'1993-09-25','1994-09-25'),(18500,56534,'1994-09-25','1995-09-25'),(18500,59243,'1995-09-25','1996-09-24'),(18500,60727,'1996-09-24','1997-01-14'),(18501,58749,'1990-07-18','1991-07-18'),(18501,60293,'1991-07-18','1992-07-17'),(18501,62070,'1992-07-17','1993-07-17'),(18501,65568,'1993-07-17','1994-07-17'),(18501,68251,'1994-07-17','1995-07-17'),(18501,69552,'1995-07-17','1996-07-16'),(18501,69857,'1996-07-16','1997-07-16'),(18501,71443,'1997-07-16','1998-07-16'),(18501,74408,'1998-07-16','1999-07-16'),(18501,75487,'1999-07-16','2000-07-15'),(18501,79578,'2000-07-15','2001-07-15'),(18501,81594,'2001-07-15','2002-07-15'),(18501,85960,'2002-07-15','9999-01-01'),(18502,51920,'1987-01-01','1988-01-01'),(18502,54865,'1988-01-01','1988-12-31'),(18502,56355,'1988-12-31','1989-12-31'),(18502,59667,'1989-12-31','1990-12-31'),(18502,63058,'1990-12-31','1991-12-31'),(18502,64280,'1991-12-31','1992-12-30'),(18502,64641,'1992-12-30','1993-12-30'),(18502,67721,'1993-12-30','1994-12-30'),(18502,71608,'1994-12-30','1995-12-30'),(18502,71576,'1995-12-30','1996-12-29'),(18502,73461,'1996-12-29','1997-12-29'),(18502,75716,'1997-12-29','1998-12-29'),(18502,77663,'1998-12-29','1999-12-29'),(18502,78705,'1999-12-29','2000-12-28'),(18502,79776,'2000-12-28','2001-12-28'),(18502,79656,'2001-12-28','9999-01-01'),(18503,66668,'1987-03-24','1988-03-23'),(18503,69106,'1988-03-23','1989-03-23'),(18503,73602,'1989-03-23','1990-03-23'),(18503,73422,'1990-03-23','1991-03-23'),(18503,76396,'1991-03-23','1992-03-22'),(18503,80026,'1992-03-22','1993-03-22'),(18503,82148,'1993-03-22','1994-03-22'),(18503,81860,'1994-03-22','1995-03-22'),(18503,84479,'1995-03-22','1996-03-21'),(18503,87967,'1996-03-21','1997-03-21'),(18503,88277,'1997-03-21','1998-03-21'),(18503,89038,'1998-03-21','1999-03-21'),(18503,91874,'1999-03-21','2000-03-20'),(18503,95325,'2000-03-20','2001-03-20'),(18503,95541,'2001-03-20','2002-03-20'),(18503,99580,'2002-03-20','9999-01-01'),(18504,40000,'1991-12-04','1992-12-03'),(18504,43245,'1992-12-03','1993-12-03'),(18504,46092,'1993-12-03','1994-12-03'),(18504,47502,'1994-12-03','1995-12-03'),(18504,47931,'1995-12-03','1996-12-02'),(18504,47687,'1996-12-02','1997-12-02'),(18504,47399,'1997-12-02','1998-12-02'),(18504,47234,'1998-12-02','1999-12-02'),(18504,46971,'1999-12-02','2000-12-01'),(18504,46715,'2000-12-01','2001-12-01'),(18504,48130,'2001-12-01','9999-01-01'),(18505,40519,'1990-10-14','1991-10-14'),(18505,42389,'1991-10-14','1992-10-13'),(18505,46483,'1992-10-13','1993-10-13'),(18505,50750,'1993-10-13','1994-10-13'),(18505,52134,'1994-10-13','1995-10-13'),(18505,55926,'1995-10-13','1996-10-12'),(18505,57749,'1996-10-12','1997-10-12'),(18505,57613,'1997-10-12','1998-10-12'),(18505,58865,'1998-10-12','1999-10-12'),(18505,58528,'1999-10-12','2000-10-11'),(18505,61514,'2000-10-11','2001-10-11'),(18505,62934,'2001-10-11','9999-01-01'),(18506,40000,'1988-09-24','1989-09-24'),(18506,40849,'1989-09-24','1990-09-24'),(18506,41883,'1990-09-24','1991-09-24'),(18506,42255,'1991-09-24','1992-09-23'),(18506,42627,'1992-09-23','1993-09-23'),(18506,44510,'1993-09-23','1994-09-23'),(18506,47882,'1994-09-23','1995-09-23'),(18506,47919,'1995-09-23','1996-09-22'),(18506,52172,'1996-09-22','1997-09-22'),(18506,51712,'1997-09-22','1998-09-22'),(18506,53996,'1998-09-22','1999-09-22'),(18506,57380,'1999-09-22','2000-09-21'),(18506,61616,'2000-09-21','2001-09-21'),(18506,61570,'2001-09-21','9999-01-01'),(18507,43209,'1988-02-07','1989-02-06'),(18507,45181,'1989-02-06','1990-02-06'),(18507,48583,'1990-02-06','1991-02-06'),(18507,50405,'1991-02-06','1992-02-06'),(18507,50630,'1992-02-06','1993-02-05'),(18507,54939,'1993-02-05','1994-02-05'),(18507,55837,'1994-02-05','1995-02-05'),(18507,60146,'1995-02-05','1996-02-05'),(18507,61807,'1996-02-05','1997-02-04'),(18507,65908,'1997-02-04','1998-02-04'),(18507,68396,'1998-02-04','1999-02-04'),(18507,69404,'1999-02-04','2000-02-04'),(18507,70393,'2000-02-04','2001-02-03'),(18507,70263,'2001-02-03','2002-02-03'),(18507,70919,'2002-02-03','9999-01-01'),(18508,64484,'1995-03-25','1996-03-24'),(18508,67882,'1996-03-24','1997-03-24'),(18508,71465,'1997-03-24','1998-03-24'),(18508,70966,'1998-03-24','1999-03-24'),(18508,73377,'1999-03-24','2000-03-23'),(18508,76013,'2000-03-23','2000-11-01'),(18509,40000,'1989-10-04','1990-10-04'),(18509,42137,'1990-10-04','1991-10-04'),(18509,43773,'1991-10-04','1992-10-03'),(18509,45701,'1992-10-03','1993-10-03'),(18509,47539,'1993-10-03','1994-10-03'),(18509,51350,'1994-10-03','1995-10-03'),(18509,52905,'1995-10-03','1996-10-02'),(18509,57038,'1996-10-02','1997-10-02'),(18509,60620,'1997-10-02','1998-10-02'),(18509,64213,'1998-10-02','1999-10-02'),(18509,63841,'1999-10-02','2000-10-01'),(18509,64149,'2000-10-01','2001-10-01'),(18509,64056,'2001-10-01','9999-01-01'),(18510,69356,'1998-04-20','1999-04-20'),(18510,70886,'1999-04-20','2000-04-19'),(18510,71971,'2000-04-19','2001-04-19'),(18510,75671,'2001-04-19','2002-04-19'),(18510,78585,'2002-04-19','9999-01-01'),(18511,40000,'1991-11-17','1992-11-16'),(18511,41504,'1992-11-16','1993-11-16'),(18511,44500,'1993-11-16','1994-11-16'),(18511,47071,'1994-11-16','1995-11-16'),(18511,50808,'1995-11-16','1996-11-15'),(18511,55239,'1996-11-15','1997-11-15'),(18511,58103,'1997-11-15','1998-11-15'),(18511,58400,'1998-11-15','1999-11-15'),(18511,59672,'1999-11-15','2000-11-14'),(18511,63801,'2000-11-14','2001-11-14'),(18511,66961,'2001-11-14','9999-01-01'),(18512,65181,'1999-05-03','2000-05-02'),(18512,67111,'2000-05-02','2001-05-02'),(18512,66649,'2001-05-02','2001-08-12'),(18513,40000,'1988-06-17','1989-06-17'),(18513,39613,'1989-06-17','1990-06-17'),(18513,42086,'1990-06-17','1991-06-17'),(18513,46185,'1991-06-17','1992-06-16'),(18513,50161,'1992-06-16','1993-06-16'),(18513,53390,'1993-06-16','1994-06-16'),(18513,55034,'1994-06-16','1995-06-16'),(18513,55298,'1995-06-16','1996-06-15'),(18513,57578,'1996-06-15','1997-06-15'),(18513,57449,'1997-06-15','1998-06-15'),(18513,59930,'1998-06-15','1999-06-15'),(18513,61018,'1999-06-15','2000-06-14'),(18513,60637,'2000-06-14','2001-06-14'),(18513,64160,'2001-06-14','2002-06-14'),(18513,66279,'2002-06-14','9999-01-01'),(18514,79439,'1999-07-24','2000-07-23'),(18514,79591,'2000-07-23','2001-07-20'),(18515,67778,'1986-11-12','1987-11-12'),(18515,68967,'1987-11-12','1988-11-11'),(18515,72453,'1988-11-11','1989-11-11'),(18515,75536,'1989-11-11','1990-11-11'),(18515,78857,'1990-11-11','1991-11-11'),(18515,80979,'1991-11-11','1992-11-10'),(18515,84916,'1992-11-10','1993-11-10'),(18515,87418,'1993-11-10','1994-11-10'),(18515,88217,'1994-11-10','1995-11-10'),(18515,88886,'1995-11-10','1996-11-09'),(18515,90841,'1996-11-09','1997-11-09'),(18515,94480,'1997-11-09','1998-11-09'),(18515,98830,'1998-11-09','1999-11-09'),(18515,99307,'1999-11-09','2000-11-08'),(18515,100012,'2000-11-08','2001-11-08'),(18515,104128,'2001-11-08','9999-01-01'),(18516,65538,'1989-05-14','1989-08-09'),(18517,40000,'1986-07-30','1987-07-30'),(18517,43182,'1987-07-30','1988-07-29'),(18517,44677,'1988-07-29','1989-07-29'),(18517,45952,'1989-07-29','1990-07-29'),(18517,48744,'1990-07-29','1991-07-29'),(18517,49485,'1991-07-29','1992-07-28'),(18517,51182,'1992-07-28','1993-07-28'),(18517,54744,'1993-07-28','1994-07-28'),(18517,55973,'1994-07-28','1995-07-28'),(18517,56976,'1995-07-28','1996-07-27'),(18517,60417,'1996-07-27','1997-07-27'),(18517,64094,'1997-07-27','1998-07-27'),(18517,65173,'1998-07-27','1999-07-27'),(18517,67085,'1999-07-27','2000-07-26'),(18517,70760,'2000-07-26','2001-07-26'),(18517,73327,'2001-07-26','2002-07-26'),(18517,73870,'2002-07-26','9999-01-01'),(18518,40000,'1999-08-30','2000-08-29'),(18518,40270,'2000-08-29','2001-08-29'),(18518,41908,'2001-08-29','9999-01-01'),(18519,75980,'1997-11-25','1998-11-25'),(18519,78951,'1998-11-25','1999-11-25'),(18519,80181,'1999-11-25','2000-11-24'),(18519,81921,'2000-11-24','2001-11-24'),(18519,82891,'2001-11-24','9999-01-01'),(18520,62234,'1986-07-18','1987-07-18'),(18520,66545,'1987-07-18','1988-07-17'),(18520,67945,'1988-07-17','1989-07-17'),(18520,69554,'1989-07-17','1990-07-17'),(18520,69886,'1990-07-17','1991-07-17'),(18520,72773,'1991-07-17','1992-07-16'),(18520,75324,'1992-07-16','1993-07-16'),(18520,76965,'1993-07-16','1994-07-16'),(18520,79712,'1994-07-16','1995-07-16'),(18520,82258,'1995-07-16','1996-07-15'),(18520,86032,'1996-07-15','1997-07-15'),(18520,86637,'1997-07-15','1998-07-15'),(18520,90515,'1998-07-15','1999-07-15'),(18520,94560,'1999-07-15','2000-07-14'),(18520,96665,'2000-07-14','2001-07-14'),(18520,97756,'2001-07-14','2002-07-14'),(18520,101107,'2002-07-14','9999-01-01'),(18521,61570,'1989-10-06','1990-10-06'),(18521,66052,'1990-10-06','1991-10-06'),(18521,68409,'1991-10-06','1991-11-18'),(18522,68604,'1991-02-12','1992-02-12'),(18522,71402,'1992-02-12','1993-02-11'),(18522,72486,'1993-02-11','1994-02-11'),(18522,73962,'1994-02-11','1995-02-11'),(18522,75539,'1995-02-11','1996-02-11'),(18522,78327,'1996-02-11','1997-02-10'),(18522,80592,'1997-02-10','1998-02-10'),(18522,80898,'1998-02-10','1999-02-10'),(18522,82164,'1999-02-10','2000-02-10'),(18522,83289,'2000-02-10','2001-02-09'),(18522,83572,'2001-02-09','2002-02-09'),(18522,84379,'2002-02-09','9999-01-01'),(18523,52297,'1999-09-01','2000-08-31'),(18523,52335,'2000-08-31','2001-08-31'),(18523,53237,'2001-08-31','9999-01-01'),(18524,40000,'1994-08-11','1995-08-11'),(18524,41441,'1995-08-11','1996-08-10'),(18524,41087,'1996-08-10','1997-08-10'),(18524,41282,'1997-08-10','1998-08-10'),(18524,41199,'1998-08-10','1999-08-10'),(18524,44922,'1999-08-10','2000-08-09'),(18524,47457,'2000-08-09','2001-08-09'),(18524,51450,'2001-08-09','9999-01-01'),(18525,51902,'1985-09-05','1986-09-05'),(18525,54049,'1986-09-05','1987-09-05'),(18525,58280,'1987-09-05','1988-09-04'),(18525,58330,'1988-09-04','1989-09-04'),(18525,62382,'1989-09-04','1990-09-04'),(18525,63149,'1990-09-04','1991-09-04'),(18525,64317,'1991-09-04','1992-09-03'),(18525,64321,'1992-09-03','1993-09-03'),(18525,66749,'1993-09-03','1994-09-03'),(18525,67352,'1994-09-03','1995-09-03'),(18525,68767,'1995-09-03','1996-09-02'),(18525,72468,'1996-09-02','1997-09-02'),(18525,76850,'1997-09-02','1998-09-02'),(18525,78720,'1998-09-02','1999-09-02'),(18525,82508,'1999-09-02','2000-09-01'),(18525,85520,'2000-09-01','2001-09-01'),(18525,86271,'2001-09-01','9999-01-01'),(18526,40000,'1991-02-01','1992-02-01'),(18526,43507,'1992-02-01','1993-01-31'),(18526,44573,'1993-01-31','1994-01-31'),(18526,44505,'1994-01-31','1995-01-31'),(18526,46637,'1995-01-31','1996-01-31'),(18526,50272,'1996-01-31','1997-01-30'),(18526,51012,'1997-01-30','1998-01-30'),(18526,51170,'1998-01-30','1999-01-30'),(18526,54993,'1999-01-30','2000-01-30'),(18526,56480,'2000-01-30','2001-01-29'),(18526,56712,'2001-01-29','2002-01-29'),(18526,58987,'2002-01-29','9999-01-01'),(18527,88001,'1986-02-06','1987-02-06'),(18527,90545,'1987-02-06','1988-02-06'),(18527,90237,'1988-02-06','1989-02-05'),(18527,92254,'1989-02-05','1990-02-05'),(18527,96609,'1990-02-05','1991-02-05'),(18527,101105,'1991-02-05','1992-02-05'),(18527,104007,'1992-02-05','1993-02-04'),(18527,106687,'1993-02-04','1994-02-04'),(18527,106774,'1994-02-04','1995-02-04'),(18527,111032,'1995-02-04','1996-02-04'),(18527,114622,'1996-02-04','1997-02-03'),(18527,117076,'1997-02-03','1998-02-03'),(18527,119209,'1998-02-03','1999-02-03'),(18527,119538,'1999-02-03','2000-02-03'),(18527,122841,'2000-02-03','2001-02-02'),(18527,126026,'2001-02-02','2002-02-02'),(18527,127033,'2002-02-02','9999-01-01'),(18528,46497,'1986-02-27','1987-02-27'),(18528,47377,'1987-02-27','1988-02-27'),(18528,50166,'1988-02-27','1989-02-26'),(18528,53158,'1989-02-26','1990-02-26'),(18528,56797,'1990-02-26','1991-02-26'),(18528,59215,'1991-02-26','1992-02-26'),(18528,61383,'1992-02-26','1993-02-25'),(18528,61496,'1993-02-25','1994-02-25'),(18528,63272,'1994-02-25','1995-02-25'),(18528,62885,'1995-02-25','1996-02-25'),(18528,65661,'1996-02-25','1997-02-24'),(18528,67228,'1997-02-24','1998-02-24'),(18528,68687,'1998-02-24','1999-02-24'),(18528,70203,'1999-02-24','2000-02-24'),(18528,70606,'2000-02-24','2001-02-23'),(18528,74878,'2001-02-23','2002-02-23'),(18528,76056,'2002-02-23','9999-01-01'),(18529,48577,'1993-01-30','1994-01-30'),(18529,51298,'1994-01-30','1995-01-30'),(18529,51665,'1995-01-30','1996-01-30'),(18529,53904,'1996-01-30','1997-01-29'),(18529,56593,'1997-01-29','1998-01-29'),(18529,59448,'1998-01-29','1999-01-29'),(18529,62749,'1999-01-29','1999-02-18'),(18530,56850,'1994-04-02','1995-04-02'),(18530,60125,'1995-04-02','1996-04-01'),(18530,60263,'1996-04-01','1997-04-01'),(18530,64146,'1997-04-01','1998-04-01'),(18530,65711,'1998-04-01','1999-04-01'),(18530,68124,'1999-04-01','2000-03-31'),(18530,67993,'2000-03-31','2001-03-31'),(18530,70357,'2001-03-31','2002-03-31'),(18530,70283,'2002-03-31','9999-01-01'),(18531,44418,'1989-05-24','1990-05-24'),(18531,46329,'1990-05-24','1991-02-26'),(18532,52115,'1999-06-03','2000-06-02'),(18532,52333,'2000-06-02','2001-06-02'),(18532,55080,'2001-06-02','2002-06-02'),(18532,55597,'2002-06-02','9999-01-01'),(18533,46591,'1992-04-16','1993-04-16'),(18533,50878,'1993-04-16','1994-04-16'),(18533,53563,'1994-04-16','1995-04-16'),(18533,56753,'1995-04-16','1996-04-15'),(18533,57865,'1996-04-15','1997-04-15'),(18533,58116,'1997-04-15','1998-04-15'),(18533,61185,'1998-04-15','1999-04-15'),(18533,63408,'1999-04-15','1999-12-03'),(18534,40000,'1986-11-08','1987-11-08'),(18534,42428,'1987-11-08','1988-11-07'),(18534,45296,'1988-11-07','1989-11-07'),(18534,48893,'1989-11-07','1990-11-07'),(18534,51611,'1990-11-07','1991-11-07'),(18534,51163,'1991-11-07','1992-11-06'),(18534,53643,'1992-11-06','1993-11-06'),(18534,53211,'1993-11-06','1994-11-06'),(18534,57539,'1994-11-06','1995-11-06'),(18534,57039,'1995-11-06','1996-11-05'),(18534,61222,'1996-11-05','1997-11-05'),(18534,62980,'1997-11-05','1998-11-05'),(18534,64477,'1998-11-05','1999-11-05'),(18534,66157,'1999-11-05','2000-11-04'),(18534,66858,'2000-11-04','2001-11-04'),(18534,70552,'2001-11-04','9999-01-01'),(18535,46219,'1989-02-08','1990-02-08'),(18535,47840,'1990-02-08','1991-02-08'),(18535,48075,'1991-02-08','1992-02-08'),(18535,51616,'1992-02-08','1993-02-07'),(18535,52517,'1993-02-07','1994-02-07'),(18535,54279,'1994-02-07','1995-02-07'),(18535,56569,'1995-02-07','1996-02-07'),(18535,60757,'1996-02-07','1997-02-06'),(18535,63156,'1997-02-06','1998-02-06'),(18535,65690,'1998-02-06','1999-02-06'),(18535,69377,'1999-02-06','2000-02-06'),(18535,69340,'2000-02-06','2001-02-05'),(18535,72410,'2001-02-05','2002-02-05'),(18535,76877,'2002-02-05','9999-01-01'),(18536,40000,'1994-12-04','1995-12-04'),(18536,44118,'1995-12-04','1996-12-03'),(18536,44952,'1996-12-03','1997-12-03'),(18536,48925,'1997-12-03','1998-12-03'),(18536,49082,'1998-12-03','1999-12-03'),(18536,50560,'1999-12-03','2000-12-02'),(18536,54710,'2000-12-02','2001-12-02'),(18536,56042,'2001-12-02','9999-01-01'),(18537,40789,'1989-03-21','1990-03-21'),(18537,40805,'1990-03-21','1991-03-21'),(18537,41635,'1991-03-21','1992-03-20'),(18537,45417,'1992-03-20','1993-03-20'),(18537,49133,'1993-03-20','1994-03-20'),(18537,49399,'1994-03-20','1995-03-20'),(18537,51085,'1995-03-20','1996-03-19'),(18537,54667,'1996-03-19','1997-03-19'),(18537,55560,'1997-03-19','1998-03-19'),(18537,59664,'1998-03-19','1999-03-19'),(18537,62791,'1999-03-19','2000-03-18'),(18537,65260,'2000-03-18','2001-03-18'),(18537,67161,'2001-03-18','2002-03-18'),(18537,67812,'2002-03-18','9999-01-01'),(18538,59168,'1994-10-03','1995-10-03'),(18538,59083,'1995-10-03','1996-10-02'),(18538,58715,'1996-10-02','1997-10-02'),(18538,62946,'1997-10-02','1998-10-02'),(18538,64302,'1998-10-02','1999-10-02'),(18538,68234,'1999-10-02','2000-10-01'),(18538,71819,'2000-10-01','2001-10-01'),(18538,72125,'2001-10-01','9999-01-01'),(18539,67857,'1991-08-26','1992-08-25'),(18539,67903,'1992-08-25','1993-08-25'),(18539,72045,'1993-08-25','1994-08-25'),(18539,74846,'1994-08-25','1995-06-22'),(18540,40000,'1991-09-02','1992-09-01'),(18540,42162,'1992-09-01','1993-09-01'),(18540,42846,'1993-09-01','1994-09-01'),(18540,42698,'1994-09-01','1995-09-01'),(18540,46372,'1995-09-01','1996-08-31'),(18540,46214,'1996-08-31','1997-08-31'),(18540,47423,'1997-08-31','1998-08-31'),(18540,48582,'1998-08-31','1999-08-31'),(18540,52014,'1999-08-31','2000-08-30'),(18540,55990,'2000-08-30','2001-08-30'),(18540,58531,'2001-08-30','9999-01-01'),(18541,40000,'1999-06-23','2000-06-22'),(18541,42380,'2000-06-22','2001-06-22'),(18541,43748,'2001-06-22','2002-06-22'),(18541,46796,'2002-06-22','9999-01-01'),(18542,48606,'1987-05-16','1988-05-15'),(18542,52554,'1988-05-15','1989-05-15'),(18542,56269,'1989-05-15','1990-05-15'),(18542,57795,'1990-05-15','1991-05-15'),(18542,58826,'1991-05-15','1992-05-14'),(18542,63315,'1992-05-14','1993-05-14'),(18542,66865,'1993-05-14','1994-05-14'),(18542,70359,'1994-05-14','1995-05-14'),(18542,71814,'1995-05-14','1996-05-13'),(18542,71978,'1996-05-13','1997-05-13'),(18542,75641,'1997-05-13','1998-05-13'),(18542,76159,'1998-05-13','1999-05-13'),(18542,80623,'1999-05-13','2000-05-12'),(18542,83396,'2000-05-12','2001-05-12'),(18542,85376,'2001-05-12','2002-05-12'),(18542,85922,'2002-05-12','9999-01-01'),(18543,62531,'1997-11-11','1998-11-11'),(18543,66636,'1998-11-11','1999-11-11'),(18543,70810,'1999-11-11','2000-11-10'),(18543,73534,'2000-11-10','2001-11-10'),(18543,74650,'2001-11-10','9999-01-01'),(18544,53734,'1999-03-02','2000-03-01'),(18544,57635,'2000-03-01','2001-03-01'),(18544,61444,'2001-03-01','2002-03-01'),(18544,62990,'2002-03-01','9999-01-01'),(18545,50375,'1998-05-08','1999-05-08'),(18545,53622,'1999-05-08','2000-05-07'),(18545,53370,'2000-05-07','2001-05-07'),(18545,56283,'2001-05-07','2002-05-07'),(18545,59943,'2002-05-07','9999-01-01'),(18546,53669,'1992-04-17','1993-04-17'),(18546,56265,'1993-04-17','1994-04-17'),(18546,56587,'1994-04-17','1995-04-17'),(18546,57359,'1995-04-17','1996-04-16'),(18546,58463,'1996-04-16','1997-04-16'),(18546,61675,'1997-04-16','1997-05-24'),(18547,40000,'1986-06-03','1987-06-03'),(18547,41462,'1987-06-03','1988-06-02'),(18547,43230,'1988-06-02','1989-06-02'),(18547,44216,'1989-06-02','1990-06-02'),(18547,44347,'1990-06-02','1991-06-02'),(18547,46802,'1991-06-02','1992-06-01'),(18547,48514,'1992-06-01','1993-06-01'),(18547,48511,'1993-06-01','1994-06-01'),(18547,50432,'1994-06-01','1995-06-01'),(18547,54176,'1995-06-01','1996-05-31'),(18547,57317,'1996-05-31','1997-05-31'),(18547,58825,'1997-05-31','1998-05-31'),(18547,61863,'1998-05-31','1999-05-31'),(18547,64234,'1999-05-31','2000-05-30'),(18547,66099,'2000-05-30','2001-05-30'),(18547,66391,'2001-05-30','2002-05-30'),(18547,69904,'2002-05-30','9999-01-01'),(18548,49180,'1999-09-09','2000-09-08'),(18548,52510,'2000-09-08','2001-09-08'),(18548,53500,'2001-09-08','9999-01-01'),(18549,40000,'1996-12-19','1997-12-19'),(18549,41306,'1997-12-19','1998-12-19'),(18549,41360,'1998-12-19','1999-12-19'),(18549,43519,'1999-12-19','2000-12-18'),(18549,47607,'2000-12-18','2001-12-18'),(18549,50559,'2001-12-18','9999-01-01'),(18550,40000,'1997-06-07','1998-06-07'),(18550,43135,'1998-06-07','1999-06-07'),(18550,44387,'1999-06-07','2000-06-06'),(18550,45339,'2000-06-06','2001-06-06'),(18550,47308,'2001-06-06','2002-06-06'),(18550,51310,'2002-06-06','9999-01-01'),(18551,40000,'1998-06-18','1999-06-18'),(18551,39817,'1999-06-18','2000-06-17'),(18551,42419,'2000-06-17','2001-06-17'),(18551,43826,'2001-06-17','2002-06-17'),(18551,47657,'2002-06-17','9999-01-01'),(18552,52737,'1999-07-26','2000-07-25'),(18552,52659,'2000-07-25','2001-07-25'),(18552,54472,'2001-07-25','2002-07-25'),(18552,54640,'2002-07-25','9999-01-01'),(18553,71639,'1999-08-28','2000-08-27'),(18553,76096,'2000-08-27','2001-08-27'),(18553,79873,'2001-08-27','2002-05-13'),(18554,58069,'1993-02-16','1994-02-16'),(18554,59525,'1994-02-16','1995-02-16'),(18554,61745,'1995-02-16','1996-02-16'),(18554,62943,'1996-02-16','1997-02-15'),(18554,63198,'1997-02-15','1998-02-15'),(18554,63580,'1998-02-15','1999-02-15'),(18554,64498,'1999-02-15','2000-02-15'),(18554,67778,'2000-02-15','2001-02-14'),(18554,69463,'2001-02-14','2002-02-14'),(18554,69856,'2002-02-14','9999-01-01'),(18555,46667,'1989-05-01','1990-05-01'),(18555,50494,'1990-05-01','1991-05-01'),(18555,51821,'1991-05-01','1992-04-30'),(18555,51905,'1992-04-30','1993-04-30'),(18555,54992,'1993-04-30','1994-04-30'),(18555,56072,'1994-04-30','1995-04-30'),(18555,60205,'1995-04-30','1996-04-29'),(18555,60556,'1996-04-29','1997-04-29'),(18555,62602,'1997-04-29','1998-04-29'),(18555,63131,'1998-04-29','1999-04-29'),(18555,66865,'1999-04-29','2000-04-28'),(18555,68284,'2000-04-28','2001-04-28'),(18555,72099,'2001-04-28','2002-04-28'),(18555,73067,'2002-04-28','9999-01-01'),(18556,58264,'1994-04-13','1995-04-13'),(18556,61600,'1995-04-13','1996-04-12'),(18556,61591,'1996-04-12','1997-04-12'),(18556,62239,'1997-04-12','1998-04-12'),(18556,62449,'1998-04-12','1999-04-12'),(18556,64743,'1999-04-12','2000-04-11'),(18556,65032,'2000-04-11','2001-04-11'),(18556,68861,'2001-04-11','2002-04-11'),(18556,71972,'2002-04-11','9999-01-01'),(18557,78769,'1992-04-10','1993-04-10'),(18557,79448,'1993-04-10','1994-04-10'),(18557,81632,'1994-04-10','1995-04-10'),(18557,85280,'1995-04-10','1996-04-09'),(18557,85775,'1996-04-09','1997-04-09'),(18557,89178,'1997-04-09','1998-04-09'),(18557,93382,'1998-04-09','1999-04-09'),(18557,94168,'1999-04-09','2000-04-08'),(18557,97698,'2000-04-08','2001-04-08'),(18557,97757,'2001-04-08','2002-04-08'),(18557,99909,'2002-04-08','9999-01-01'),(18558,40000,'1986-07-16','1987-07-16'),(18558,43963,'1987-07-16','1988-07-15'),(18558,48246,'1988-07-15','1989-07-15'),(18558,50103,'1989-07-15','1990-07-15'),(18558,53603,'1990-07-15','1991-07-15'),(18558,53775,'1991-07-15','1992-07-14'),(18558,55867,'1992-07-14','1993-07-14'),(18558,56907,'1993-07-14','1994-07-14'),(18558,59210,'1994-07-14','1995-07-14'),(18558,60943,'1995-07-14','1996-07-13'),(18558,62828,'1996-07-13','1997-07-13'),(18558,64024,'1997-07-13','1998-07-13'),(18558,68118,'1998-07-13','1999-07-13'),(18558,71810,'1999-07-13','2000-07-12'),(18558,71600,'2000-07-12','2001-07-12'),(18558,75321,'2001-07-12','2002-07-12'),(18558,75454,'2002-07-12','9999-01-01'),(18559,40000,'1996-03-09','1997-03-09'),(18559,40802,'1997-03-09','1998-03-09'),(18559,44008,'1998-03-09','1999-03-09'),(18559,45500,'1999-03-09','2000-03-08'),(18559,45897,'2000-03-08','2001-03-08'),(18559,46340,'2001-03-08','2002-03-08'),(18559,48344,'2002-03-08','9999-01-01'),(18560,41498,'1999-05-03','2000-05-02'),(18560,42003,'2000-05-02','2001-05-02'),(18560,41924,'2001-05-02','2001-10-20'),(18561,46712,'1986-04-24','1987-04-24'),(18561,48045,'1987-04-24','1988-04-23'),(18561,47732,'1988-04-23','1989-04-23'),(18561,51549,'1989-04-23','1990-04-23'),(18561,54991,'1990-04-23','1991-04-23'),(18561,57868,'1991-04-23','1992-04-22'),(18561,60987,'1992-04-22','1993-04-22'),(18561,60632,'1993-04-22','1994-04-22'),(18561,64467,'1994-04-22','1995-04-22'),(18561,65681,'1995-04-22','1996-04-21'),(18561,67650,'1996-04-21','1997-04-21'),(18561,69542,'1997-04-21','1998-04-21'),(18561,69996,'1998-04-21','1999-04-21'),(18561,70898,'1999-04-21','2000-04-20'),(18561,74929,'2000-04-20','2001-04-20'),(18561,76600,'2001-04-20','2002-04-20'),(18561,80968,'2002-04-20','9999-01-01'),(18562,69194,'1999-02-12','2000-02-12'),(18562,69408,'2000-02-12','2001-02-11'),(18562,69881,'2001-02-11','2002-02-11'),(18562,72520,'2002-02-11','9999-01-01'),(18563,53738,'1996-01-21','1997-01-20'),(18563,57159,'1997-01-20','1998-01-20'),(18563,60791,'1998-01-20','1999-01-20'),(18563,61202,'1999-01-20','2000-01-20'),(18563,62274,'2000-01-20','2001-01-19'),(18563,63492,'2001-01-19','2002-01-19'),(18563,65546,'2002-01-19','9999-01-01'),(18564,40000,'1992-07-23','1993-07-23'),(18564,42355,'1993-07-23','1994-07-23'),(18564,46002,'1994-07-23','1995-07-23'),(18564,46400,'1995-07-23','1996-07-22'),(18564,46017,'1996-07-22','1997-07-22'),(18564,46811,'1997-07-22','1998-07-22'),(18564,48655,'1998-07-22','1999-07-22'),(18564,50691,'1999-07-22','2000-07-21'),(18564,51483,'2000-07-21','2001-07-21'),(18564,51052,'2001-07-21','2002-07-21'),(18564,52805,'2002-07-21','9999-01-01'),(18565,74969,'1993-08-29','1994-08-29'),(18565,74567,'1994-08-29','1995-08-29'),(18565,77147,'1995-08-29','1996-08-28'),(18565,76974,'1996-08-28','1997-08-28'),(18565,78723,'1997-08-28','1998-08-28'),(18565,81389,'1998-08-28','1999-08-28'),(18565,85633,'1999-08-28','2000-08-27'),(18565,89575,'2000-08-27','2001-08-27'),(18565,92850,'2001-08-27','9999-01-01'),(18566,40000,'1990-08-08','1991-08-08'),(18566,42515,'1991-08-08','1992-08-07'),(18566,43497,'1992-08-07','1993-08-07'),(18566,46757,'1993-08-07','1994-08-07'),(18566,48183,'1994-08-07','1995-08-07'),(18566,51969,'1995-08-07','1996-08-06'),(18566,55300,'1996-08-06','1997-08-06'),(18566,56828,'1997-08-06','1998-08-06'),(18566,59417,'1998-08-06','1999-08-06'),(18566,63030,'1999-08-06','2000-08-05'),(18566,63978,'2000-08-05','2001-08-05'),(18566,66480,'2001-08-05','9999-01-01'),(18567,40000,'1992-02-25','1993-02-24'),(18567,40704,'1993-02-24','1994-02-24'),(18567,42788,'1994-02-24','1995-02-24'),(18567,45325,'1995-02-24','1996-02-24'),(18567,44980,'1996-02-24','1997-02-23'),(18567,47051,'1997-02-23','1998-02-23'),(18567,47385,'1998-02-23','1999-02-23'),(18567,50764,'1999-02-23','2000-02-23'),(18567,53599,'2000-02-23','2001-02-22'),(18567,54325,'2001-02-22','2002-02-22'),(18567,54691,'2002-02-22','9999-01-01'),(18568,53876,'1998-09-04','1999-09-04'),(18568,56791,'1999-09-04','2000-09-03'),(18568,58183,'2000-09-03','2001-09-03'),(18568,60808,'2001-09-03','2001-10-12'),(18569,55734,'1992-04-08','1993-04-08'),(18569,59208,'1993-04-08','1994-04-08'),(18569,61463,'1994-04-08','1995-04-08'),(18569,62094,'1995-04-08','1996-04-06'),(18569,63846,'1996-04-06','1997-04-07'),(18569,66090,'1997-04-07','1998-04-07'),(18569,66395,'1998-04-07','1999-04-07'),(18569,69777,'1999-04-07','2000-04-06'),(18569,70071,'2000-04-06','2001-04-06'),(18569,74231,'2001-04-06','2002-04-05'),(18569,76727,'2002-04-05','9999-01-01'),(18570,40000,'1999-03-22','2000-03-21'),(18570,41110,'2000-03-21','2001-03-21'),(18570,43867,'2001-03-21','2002-03-21'),(18570,47167,'2002-03-21','9999-01-01'),(18571,70621,'1987-04-14','1988-04-13'),(18571,73304,'1988-04-13','1989-04-13'),(18571,77570,'1989-04-13','1990-04-13'),(18571,78251,'1990-04-13','1991-04-13'),(18571,78223,'1991-04-13','1992-04-12'),(18571,80090,'1992-04-12','1993-04-12'),(18571,79615,'1993-04-12','1994-04-12'),(18571,79801,'1994-04-12','1995-04-12'),(18571,81659,'1995-04-12','1996-04-11'),(18571,83507,'1996-04-11','1997-04-11'),(18571,85635,'1997-04-11','1998-04-11'),(18571,89821,'1998-04-11','1999-04-11'),(18571,93800,'1999-04-11','2000-04-10'),(18571,96574,'2000-04-10','2001-04-10'),(18571,96386,'2001-04-10','2002-04-10'),(18571,100857,'2002-04-10','9999-01-01'),(18572,48468,'1988-05-13','1989-05-13'),(18572,52244,'1989-05-13','1990-05-13'),(18572,53074,'1990-05-13','1991-05-13'),(18572,53768,'1991-05-13','1992-05-12'),(18572,55049,'1992-05-12','1993-05-12'),(18572,56741,'1993-05-12','1994-05-12'),(18572,57713,'1994-05-12','1995-05-12'),(18572,58778,'1995-05-12','1996-05-11'),(18572,62967,'1996-05-11','1997-05-11'),(18572,64861,'1997-05-11','1998-05-11'),(18572,64587,'1998-05-11','1999-05-11'),(18572,64812,'1999-05-11','2000-05-10'),(18572,68132,'2000-05-10','2001-05-10'),(18572,70357,'2001-05-10','2002-05-10'),(18572,69865,'2002-05-10','9999-01-01'),(18573,88101,'1998-04-16','1999-04-16'),(18573,91507,'1999-04-16','2000-04-15'),(18573,95466,'2000-04-15','2001-04-15'),(18573,97486,'2001-04-15','2002-04-15'),(18573,101372,'2002-04-15','9999-01-01'),(18574,40000,'1988-04-21','1989-04-21'),(18574,40322,'1989-04-21','1990-04-21'),(18574,40937,'1990-04-21','1991-04-21'),(18574,42097,'1991-04-21','1992-04-20'),(18574,44530,'1992-04-20','1993-04-20'),(18574,45618,'1993-04-20','1994-04-20'),(18574,49066,'1994-04-20','1995-04-20'),(18574,52699,'1995-04-20','1996-04-19'),(18574,52301,'1996-04-19','1997-04-19'),(18574,55391,'1997-04-19','1998-04-19'),(18574,56174,'1998-04-19','1999-04-19'),(18574,60085,'1999-04-19','2000-04-18'),(18574,64176,'2000-04-18','2001-04-18'),(18574,66069,'2001-04-18','2002-04-18'),(18574,67176,'2002-04-18','9999-01-01'),(18575,53521,'1986-11-12','1987-11-12'),(18575,53173,'1987-11-12','1988-11-11'),(18575,56935,'1988-11-11','1989-11-11'),(18575,58313,'1989-11-11','1990-11-11'),(18575,59884,'1990-11-11','1991-11-11'),(18575,59469,'1991-11-11','1992-11-10'),(18575,60510,'1992-11-10','1993-11-10'),(18575,63712,'1993-11-10','1994-11-10'),(18575,66189,'1994-11-10','1995-11-10'),(18575,67149,'1995-11-10','1996-11-09'),(18575,67259,'1996-11-09','1997-11-09'),(18575,70299,'1997-11-09','1998-11-09'),(18575,73989,'1998-11-09','1999-11-09'),(18575,75609,'1999-11-09','2000-11-08'),(18575,75508,'2000-11-08','2001-11-08'),(18575,76771,'2001-11-08','9999-01-01'),(18576,51940,'1997-01-09','1998-01-09'),(18576,56149,'1998-01-09','1999-01-09'),(18576,58690,'1999-01-09','2000-01-09'),(18576,59752,'2000-01-09','2001-01-08'),(18576,63194,'2001-01-08','2002-01-08'),(18576,63546,'2002-01-08','9999-01-01'),(18577,45976,'1986-01-07','1987-01-07'),(18577,48697,'1987-01-07','1988-01-07'),(18577,49360,'1988-01-07','1989-01-06'),(18577,50891,'1989-01-06','1990-01-06'),(18577,52032,'1990-01-06','1991-01-06'),(18577,56429,'1991-01-06','1992-01-06'),(18577,56671,'1992-01-06','1993-01-05'),(18577,56320,'1993-01-05','1994-01-05'),(18577,57852,'1994-01-05','1994-02-07'),(18578,40000,'1988-08-13','1989-08-13'),(18578,42858,'1989-08-13','1990-08-13'),(18578,44181,'1990-08-13','1991-08-13'),(18578,48326,'1991-08-13','1992-08-12'),(18578,48365,'1992-08-12','1993-08-12'),(18578,50000,'1993-08-12','1994-08-12'),(18578,52168,'1994-08-12','1995-08-12'),(18578,53190,'1995-08-12','1996-08-11'),(18578,55367,'1996-08-11','1997-08-11'),(18578,55714,'1997-08-11','1998-08-11'),(18578,56501,'1998-08-11','1999-08-11'),(18578,56372,'1999-08-11','2000-08-10'),(18578,56270,'2000-08-10','2001-08-10'),(18578,60636,'2001-08-10','9999-01-01'),(18579,48733,'1995-04-29','1996-04-28'),(18579,50490,'1996-04-28','1997-04-28'),(18579,52652,'1997-04-28','1998-04-28'),(18579,52504,'1998-04-28','1999-04-28'),(18579,54786,'1999-04-28','2000-04-27'),(18579,58237,'2000-04-27','2001-04-27'),(18579,61351,'2001-04-27','2002-04-27'),(18579,61223,'2002-04-27','9999-01-01'),(18580,40000,'1997-09-18','1998-09-18'),(18580,44298,'1998-09-18','1999-09-18'),(18580,46890,'1999-09-18','2000-09-17'),(18580,47317,'2000-09-17','2001-09-17'),(18580,50880,'2001-09-17','9999-01-01'),(18581,99867,'1987-07-23','1988-07-22'),(18581,101716,'1988-07-22','1989-07-22'),(18581,101666,'1989-07-22','1990-07-22'),(18581,101456,'1990-07-22','1991-07-22'),(18581,103693,'1991-07-22','1992-07-21'),(18581,104897,'1992-07-21','1993-07-21'),(18581,108999,'1993-07-21','1994-07-21'),(18581,110459,'1994-07-21','1995-07-21'),(18581,112211,'1995-07-21','1996-07-20'),(18581,113484,'1996-07-20','1997-07-20'),(18581,113367,'1997-07-20','1998-07-20'),(18581,117558,'1998-07-20','1999-07-20'),(18581,121530,'1999-07-20','2000-07-19'),(18581,125143,'2000-07-19','2001-07-19'),(18581,129245,'2001-07-19','2002-07-19'),(18581,131692,'2002-07-19','9999-01-01'),(18582,50417,'1998-11-19','1999-11-19'),(18582,54103,'1999-11-19','2000-11-18'),(18582,54532,'2000-11-18','2001-11-18'),(18582,58112,'2001-11-18','9999-01-01'),(18583,40000,'1998-08-16','1999-08-16'),(18583,40134,'1999-08-16','2000-08-15'),(18583,41966,'2000-08-15','2001-08-15'),(18583,46373,'2001-08-15','9999-01-01'),(18584,40000,'1993-07-01','1994-07-01'),(18584,44359,'1994-07-01','1995-07-01'),(18584,48427,'1995-07-01','1996-06-30'),(18584,48172,'1996-06-30','1997-06-30'),(18584,50559,'1997-06-30','1998-06-30'),(18584,51759,'1998-06-30','1999-06-30'),(18584,54761,'1999-06-30','2000-06-29'),(18584,56792,'2000-06-29','2001-06-29'),(18584,59984,'2001-06-29','2002-06-29'),(18584,63094,'2002-06-29','9999-01-01'),(18585,40000,'1995-03-15','1996-03-14'),(18585,43325,'1996-03-14','1997-03-14'),(18585,45657,'1997-03-14','1998-03-14'),(18585,49068,'1998-03-14','1999-03-14'),(18585,52782,'1999-03-14','2000-03-13'),(18585,53265,'2000-03-13','2001-01-03'),(18586,84193,'1999-02-08','2000-02-08'),(18586,86085,'2000-02-08','2001-02-07'),(18586,89694,'2001-02-07','2002-02-07'),(18586,89405,'2002-02-07','9999-01-01'),(18587,40769,'1997-04-12','1998-04-12'),(18587,41499,'1998-04-12','1999-04-12'),(18587,41915,'1999-04-12','2000-04-11'),(18587,43081,'2000-04-11','2001-04-11'),(18587,44653,'2001-04-11','2002-04-11'),(18587,45780,'2002-04-11','9999-01-01'),(18588,93319,'1986-07-02','1987-07-02'),(18588,95390,'1987-07-02','1988-07-01'),(18588,95351,'1988-07-01','1989-07-01'),(18588,98189,'1989-07-01','1990-07-01'),(18588,99729,'1990-07-01','1991-07-01'),(18588,101646,'1991-07-01','1992-06-30'),(18588,102826,'1992-06-30','1993-06-30'),(18588,105943,'1993-06-30','1994-06-30'),(18588,106950,'1994-06-30','1995-06-30'),(18588,111186,'1995-06-30','1996-06-29'),(18588,114996,'1996-06-29','1997-06-29'),(18588,114921,'1997-06-29','1998-06-29'),(18588,116934,'1998-06-29','1999-06-29'),(18588,121376,'1999-06-29','2000-06-28'),(18588,124180,'2000-06-28','2001-06-28'),(18588,125197,'2001-06-28','2002-06-28'),(18588,125311,'2002-06-28','9999-01-01'),(18589,48844,'1995-06-10','1996-06-09'),(18589,49137,'1996-06-09','1997-06-09'),(18589,51580,'1997-06-09','1998-06-09'),(18589,53329,'1998-06-09','1999-06-09'),(18589,56206,'1999-06-09','2000-06-08'),(18589,57311,'2000-06-08','2001-06-08'),(18589,59524,'2001-06-08','2002-06-08'),(18589,60829,'2002-06-08','9999-01-01'),(18590,91681,'1997-01-21','1998-01-21'),(18590,92948,'1998-01-21','1999-01-21'),(18590,93498,'1999-01-21','2000-01-21'),(18590,95834,'2000-01-21','2001-01-20'),(18590,98191,'2001-01-20','2002-01-20'),(18590,101669,'2002-01-20','9999-01-01'),(18591,78178,'1998-07-18','1999-07-18'),(18591,82596,'1999-07-18','2000-07-17'),(18591,83787,'2000-07-17','2001-07-17'),(18591,84582,'2001-07-17','2002-07-17'),(18591,85259,'2002-07-17','9999-01-01'),(18592,54073,'1994-07-26','1995-07-26'),(18592,58464,'1995-07-26','1996-07-19'),(18593,40000,'1989-11-03','1990-11-03'),(18593,42027,'1990-11-03','1991-11-03'),(18593,42771,'1991-11-03','1992-11-02'),(18593,44085,'1992-11-02','1993-11-02'),(18593,46577,'1993-11-02','1994-11-02'),(18593,48323,'1994-11-02','1995-11-02'),(18593,48268,'1995-11-02','1996-11-01'),(18593,48703,'1996-11-01','1997-11-01'),(18593,52079,'1997-11-01','1998-11-01'),(18593,52113,'1998-11-01','1999-11-01'),(18593,54086,'1999-11-01','2000-10-31'),(18593,56986,'2000-10-31','2001-10-31'),(18593,60023,'2001-10-31','9999-01-01'),(18594,40000,'1993-05-26','1994-05-26'),(18594,42805,'1994-05-26','1995-05-26'),(18594,47261,'1995-05-26','1996-05-25'),(18594,46826,'1996-05-25','1997-05-25'),(18594,49650,'1997-05-25','1998-05-25'),(18594,49366,'1998-05-25','1999-05-25'),(18594,51006,'1999-05-25','2000-05-24'),(18594,54204,'2000-05-24','2001-05-24'),(18594,56093,'2001-05-24','2002-05-24'),(18594,57622,'2002-05-24','9999-01-01'),(18595,65584,'1988-04-12','1989-04-12'),(18595,65747,'1989-04-12','1990-04-12'),(18595,67180,'1990-04-12','1991-04-12'),(18595,71473,'1991-04-12','1992-04-11'),(18595,75686,'1992-04-11','1993-04-11'),(18595,79581,'1993-04-11','1994-04-11'),(18595,81613,'1994-04-11','1995-04-11'),(18595,85697,'1995-04-11','1996-04-10'),(18595,88677,'1996-04-10','1997-04-10'),(18595,90701,'1997-04-10','1998-04-10'),(18595,92309,'1998-04-10','1999-04-10'),(18595,94846,'1999-04-10','2000-04-09'),(18595,95723,'2000-04-09','2001-04-09'),(18595,100125,'2001-04-09','2002-04-09'),(18595,102355,'2002-04-09','9999-01-01'),(18596,46630,'1991-05-02','1992-05-01'),(18596,48297,'1992-05-01','1993-05-01'),(18596,51513,'1993-05-01','1994-05-01'),(18596,55755,'1994-05-01','1995-05-01'),(18596,57268,'1995-05-01','1996-04-30'),(18596,59079,'1996-04-30','1997-04-30'),(18596,59896,'1997-04-30','1998-04-30'),(18596,60856,'1998-04-30','1999-04-30'),(18596,61279,'1999-04-30','2000-04-29'),(18596,65058,'2000-04-29','2001-04-29'),(18596,67082,'2001-04-29','2002-04-29'),(18596,66920,'2002-04-29','9999-01-01'),(18597,81928,'1989-05-30','1990-05-30'),(18597,86366,'1990-05-30','1991-05-30'),(18597,89014,'1991-05-30','1992-05-29'),(18597,89486,'1992-05-29','1993-05-29'),(18597,90146,'1993-05-29','1994-05-29'),(18597,92882,'1994-05-29','1995-05-29'),(18597,93588,'1995-05-29','1996-05-28'),(18597,96447,'1996-05-28','1997-05-28'),(18597,100660,'1997-05-28','1998-05-28'),(18597,102411,'1998-05-28','1999-05-28'),(18597,103874,'1999-05-28','2000-05-27'),(18597,107215,'2000-05-27','2001-05-27'),(18597,111021,'2001-05-27','2002-05-27'),(18597,114810,'2002-05-27','9999-01-01'),(18598,47523,'1994-06-20','1995-06-20'),(18598,47458,'1995-06-20','1996-06-19'),(18598,51177,'1996-06-19','1997-06-19'),(18598,54695,'1997-06-19','1998-06-19'),(18598,58084,'1998-06-19','1999-06-19'),(18598,59671,'1999-06-19','2000-06-18'),(18598,60949,'2000-06-18','2001-06-18'),(18598,61930,'2001-06-18','2002-06-18'),(18598,65692,'2002-06-18','9999-01-01'),(18599,40000,'1997-09-04','1998-09-04'),(18599,43404,'1998-09-04','1999-09-04'),(18599,47418,'1999-09-04','2000-09-03'),(18599,47263,'2000-09-03','2001-09-03'),(18599,50230,'2001-09-03','9999-01-01'),(18600,53845,'1996-10-18','1997-10-18'),(18600,54464,'1997-10-18','1998-10-18'),(18600,55447,'1998-10-18','1999-05-21'),(18601,72250,'1985-07-06','1986-07-06'),(18601,73218,'1986-07-06','1987-07-06'),(18601,77653,'1987-07-06','1988-07-05'),(18601,79117,'1988-07-05','1989-07-05'),(18601,82781,'1989-07-05','1990-07-05'),(18601,84376,'1990-07-05','1991-07-05'),(18601,88445,'1991-07-05','1992-07-04'),(18601,88636,'1992-07-04','1993-07-04'),(18601,91230,'1993-07-04','1994-07-04'),(18601,94655,'1994-07-04','1995-07-04'),(18601,96104,'1995-07-04','1996-07-03'),(18601,96393,'1996-07-03','1997-07-03'),(18601,98357,'1997-07-03','1998-07-03'),(18601,101879,'1998-07-03','1999-07-03'),(18601,102457,'1999-07-03','2000-07-02'),(18601,102956,'2000-07-02','2001-07-02'),(18601,106485,'2001-07-02','2002-07-02'),(18601,107991,'2002-07-02','9999-01-01'),(18602,70103,'1989-07-05','1990-07-05'),(18602,71322,'1990-07-05','1991-07-05'),(18602,72025,'1991-07-05','1992-07-04'),(18602,72016,'1992-07-04','1993-07-04'),(18602,74296,'1993-07-04','1994-07-04'),(18602,74403,'1994-07-04','1995-07-04'),(18602,77662,'1995-07-04','1996-07-03'),(18602,79604,'1996-07-03','1997-07-03'),(18602,80462,'1997-07-03','1998-07-03'),(18602,82680,'1998-07-03','1999-07-03'),(18602,85375,'1999-07-03','2000-07-02'),(18602,86925,'2000-07-02','2001-07-02'),(18602,86451,'2001-07-02','2002-07-02'),(18602,87321,'2002-07-02','9999-01-01'),(18603,93125,'1992-04-07','1993-04-07'),(18603,96011,'1993-04-07','1994-04-07'),(18603,96500,'1994-04-07','1995-04-07'),(18603,99141,'1995-04-07','1996-04-05'),(18603,100724,'1996-04-05','1997-04-05'),(18603,101798,'1997-04-05','1998-04-06'),(18603,105750,'1998-04-06','1999-04-06'),(18603,106615,'1999-04-06','2000-04-05'),(18603,110196,'2000-04-05','2001-04-05'),(18603,112265,'2001-04-05','2002-04-04'),(18603,114510,'2002-04-04','9999-01-01'),(18604,40000,'1998-05-08','1999-05-08'),(18604,39542,'1999-05-08','2000-05-07'),(18604,43799,'2000-05-07','2001-05-07'),(18604,47832,'2001-05-07','2002-05-07'),(18604,48957,'2002-05-07','9999-01-01'),(18605,51280,'1997-03-18','1998-03-18'),(18605,51481,'1998-03-18','1999-03-18'),(18605,52680,'1999-03-18','2000-02-15'),(18606,53747,'1995-10-13','1996-10-12'),(18606,57807,'1996-10-12','1997-10-12'),(18606,59767,'1997-10-12','1998-10-12'),(18606,59680,'1998-10-12','1999-10-12'),(18606,62799,'1999-10-12','2000-10-11'),(18606,65385,'2000-10-11','2001-10-11'),(18606,68235,'2001-10-11','9999-01-01'),(18607,64182,'1985-06-10','1986-06-10'),(18607,64469,'1986-06-10','1987-06-10'),(18607,65087,'1987-06-10','1988-06-09'),(18607,65421,'1988-06-09','1989-06-09'),(18607,67433,'1989-06-09','1990-06-09'),(18607,68925,'1990-06-09','1991-06-09'),(18607,68729,'1991-06-09','1992-06-08'),(18607,68867,'1992-06-08','1993-06-08'),(18607,68976,'1993-06-08','1994-06-08'),(18607,70502,'1994-06-08','1995-06-08'),(18607,72120,'1995-06-08','1996-06-07'),(18607,75550,'1996-06-07','1997-06-07'),(18607,79282,'1997-06-07','1998-06-07'),(18607,81648,'1998-06-07','1999-06-07'),(18607,83839,'1999-06-07','2000-06-06'),(18607,86495,'2000-06-06','2001-06-06'),(18607,89348,'2001-06-06','2002-06-06'),(18607,91673,'2002-06-06','9999-01-01'),(18608,48074,'1991-04-11','1992-04-10'),(18608,47744,'1992-04-10','1993-04-10'),(18608,48885,'1993-04-10','1994-04-10'),(18608,49869,'1994-04-10','1995-04-10'),(18608,52972,'1995-04-10','1996-04-09'),(18608,53705,'1996-04-09','1997-04-09'),(18608,54902,'1997-04-09','1998-04-09'),(18608,57572,'1998-04-09','1999-04-09'),(18608,58135,'1999-04-09','2000-04-08'),(18608,58562,'2000-04-08','2001-04-08'),(18608,62936,'2001-04-08','2002-04-08'),(18608,67066,'2002-04-08','9999-01-01'),(18609,40000,'1991-09-17','1992-09-16'),(18609,40242,'1992-09-16','1993-09-16'),(18609,42358,'1993-09-16','1994-09-16'),(18609,42127,'1994-09-16','1995-09-16'),(18609,46285,'1995-09-16','1996-09-15'),(18609,48230,'1996-09-15','1997-09-15'),(18609,48199,'1997-09-15','1998-09-15'),(18609,50520,'1998-09-15','1999-09-15'),(18609,54321,'1999-09-15','2000-09-14'),(18609,56867,'2000-09-14','2001-09-14'),(18609,56808,'2001-09-14','9999-01-01'),(18610,40000,'1990-04-11','1991-04-11'),(18610,42765,'1991-04-11','1992-04-10'),(18610,42768,'1992-04-10','1993-04-10'),(18610,45094,'1993-04-10','1994-04-10'),(18610,46248,'1994-04-10','1995-04-10'),(18610,46035,'1995-04-10','1996-04-09'),(18610,46133,'1996-04-09','1997-04-09'),(18610,48840,'1997-04-09','1998-04-09'),(18610,52222,'1998-04-09','1999-04-09'),(18610,54692,'1999-04-09','2000-04-08'),(18610,55716,'2000-04-08','2001-04-08'),(18610,58004,'2001-04-08','2002-04-08'),(18610,60651,'2002-04-08','9999-01-01'),(18611,40000,'1996-05-16','1997-05-16'),(18611,42796,'1997-05-16','1998-05-16'),(18611,46925,'1998-05-16','1999-05-16'),(18611,50358,'1999-05-16','2000-05-15'),(18611,51396,'2000-05-15','2001-05-15'),(18611,54752,'2001-05-15','2002-05-15'),(18611,58490,'2002-05-15','9999-01-01'),(18612,101395,'1988-04-28','1989-04-28'),(18612,104913,'1989-04-28','1990-04-28'),(18612,108368,'1990-04-28','1991-04-28'),(18612,108208,'1991-04-28','1992-04-27'),(18612,108225,'1992-04-27','1992-06-05'),(18613,44925,'1986-07-13','1987-07-13'),(18613,48004,'1987-07-13','1988-07-12'),(18613,51431,'1988-07-12','1989-07-12'),(18613,52614,'1989-07-12','1990-07-12'),(18613,56783,'1990-07-12','1991-07-12'),(18613,59588,'1991-07-12','1992-07-11'),(18613,61641,'1992-07-11','1993-07-11'),(18613,64016,'1993-07-11','1994-07-11'),(18613,65804,'1994-07-11','1995-07-11'),(18613,68060,'1995-07-11','1996-07-10'),(18613,71894,'1996-07-10','1997-07-10'),(18613,73011,'1997-07-10','1998-07-10'),(18613,75967,'1998-07-10','1999-07-10'),(18613,76650,'1999-07-10','2000-07-09'),(18613,77093,'2000-07-09','2001-07-09'),(18613,81533,'2001-07-09','2002-07-09'),(18613,82297,'2002-07-09','9999-01-01'),(18614,40000,'1991-05-10','1992-05-09'),(18614,44095,'1992-05-09','1993-05-09'),(18614,47560,'1993-05-09','1994-05-09'),(18614,47930,'1994-05-09','1995-05-09'),(18614,50953,'1995-05-09','1996-05-08'),(18614,53991,'1996-05-08','1997-05-08'),(18614,53709,'1997-05-08','1998-05-08'),(18614,56211,'1998-05-08','1999-05-08'),(18614,56582,'1999-05-08','2000-05-07'),(18614,58670,'2000-05-07','2001-05-07'),(18614,61795,'2001-05-07','2002-05-07'),(18614,63888,'2002-05-07','9999-01-01'),(18615,55293,'1992-05-28','1993-05-28'),(18615,57603,'1993-05-28','1994-05-28'),(18615,57837,'1994-05-28','1995-05-28'),(18615,57786,'1995-05-28','1996-05-27'),(18615,60683,'1996-05-27','1997-05-27'),(18615,62190,'1997-05-27','1998-05-27'),(18615,62873,'1998-05-27','1999-05-27'),(18615,62733,'1999-05-27','2000-05-26'),(18615,66249,'2000-05-26','2001-05-26'),(18615,66608,'2001-05-26','2002-05-26'),(18615,66144,'2002-05-26','9999-01-01'),(18616,56839,'1994-12-27','1995-12-27'),(18616,60359,'1995-12-27','1996-12-26'),(18616,60831,'1996-12-26','1997-12-26'),(18616,63677,'1997-12-26','1998-12-26'),(18616,63735,'1998-12-26','1999-12-26'),(18616,67024,'1999-12-26','2000-12-25'),(18616,69586,'2000-12-25','2001-12-25'),(18616,73354,'2001-12-25','2002-06-14'),(18617,40000,'1989-04-24','1990-04-24'),(18617,42899,'1990-04-24','1991-04-24'),(18617,45093,'1991-04-24','1992-04-23'),(18617,48396,'1992-04-23','1993-04-23'),(18617,50143,'1993-04-23','1994-04-23'),(18617,52900,'1994-04-23','1995-04-23'),(18617,55461,'1995-04-23','1996-04-22'),(18617,58906,'1996-04-22','1997-04-22'),(18617,60675,'1997-04-22','1998-04-22'),(18617,64103,'1998-04-22','1999-04-22'),(18617,63621,'1999-04-22','2000-04-21'),(18617,63215,'2000-04-21','2001-04-21'),(18617,65858,'2001-04-21','2002-04-21'),(18617,66957,'2002-04-21','9999-01-01'),(18618,42770,'1986-10-26','1987-10-25'),(18618,43942,'1987-10-25','1988-10-25'),(18618,46901,'1988-10-25','1989-10-25'),(18618,51369,'1989-10-25','1990-10-25'),(18618,51406,'1990-10-25','1991-10-25'),(18618,52809,'1991-10-25','1992-10-24'),(18618,56926,'1992-10-24','1993-10-24'),(18618,58003,'1993-10-24','1994-10-24'),(18618,58547,'1994-10-24','1995-10-24'),(18618,61618,'1995-10-24','1996-10-23'),(18618,62095,'1996-10-23','1997-10-23'),(18618,64609,'1997-10-23','1998-10-23'),(18618,65742,'1998-10-23','1999-10-23'),(18618,69688,'1999-10-23','2000-10-22'),(18618,72507,'2000-10-22','2001-10-22'),(18618,75249,'2001-10-22','9999-01-01'),(18619,40000,'1993-10-08','1994-10-08'),(18619,40454,'1994-10-08','1995-10-08'),(18619,40236,'1995-10-08','1996-10-07'),(18619,41116,'1996-10-07','1997-10-07'),(18619,44305,'1997-10-07','1998-10-07'),(18619,48667,'1998-10-07','1999-10-07'),(18619,52499,'1999-10-07','2000-10-06'),(18619,52950,'2000-10-06','2001-10-06'),(18619,56161,'2001-10-06','9999-01-01'),(18620,44661,'1990-05-10','1991-05-10'),(18620,44564,'1991-05-10','1992-05-09'),(18620,49050,'1992-05-09','1993-05-09'),(18620,49955,'1993-05-09','1994-05-09'),(18620,54196,'1994-05-09','1995-05-09'),(18620,54912,'1995-05-09','1996-05-08'),(18620,57819,'1996-05-08','1997-05-08'),(18620,60141,'1997-05-08','1998-05-08'),(18620,60371,'1998-05-08','1999-05-08'),(18620,62842,'1999-05-08','2000-05-07'),(18620,63122,'2000-05-07','2001-05-07'),(18620,63788,'2001-05-07','2002-05-07'),(18620,66713,'2002-05-07','9999-01-01'),(18621,40510,'1998-05-23','1999-05-23'),(18621,43072,'1999-05-23','2000-05-22'),(18621,42804,'2000-05-22','2001-05-22'),(18621,45375,'2001-05-22','2002-05-22'),(18621,47092,'2002-05-22','9999-01-01'),(18622,49382,'1987-02-03','1988-02-03'),(18622,49580,'1988-02-03','1989-02-02'),(18622,50647,'1989-02-02','1990-02-02'),(18622,53960,'1990-02-02','1991-02-02'),(18622,58014,'1991-02-02','1992-02-02'),(18622,59403,'1992-02-02','1993-02-01'),(18622,61631,'1993-02-01','1994-02-01'),(18622,64166,'1994-02-01','1995-02-01'),(18622,68034,'1995-02-01','1996-02-01'),(18622,71174,'1996-02-01','1997-01-31'),(18622,70949,'1997-01-31','1998-01-31'),(18622,73028,'1998-01-31','1999-01-31'),(18622,75109,'1999-01-31','2000-01-31'),(18622,77420,'2000-01-31','2001-01-30'),(18622,79145,'2001-01-30','2002-01-30'),(18622,83245,'2002-01-30','9999-01-01'),(18623,40000,'1999-02-18','1999-09-22'),(18624,40000,'1998-04-29','1999-04-29'),(18624,40016,'1999-04-29','2000-04-28'),(18624,42177,'2000-04-28','2001-04-28'),(18624,42054,'2001-04-28','2002-04-28'),(18624,42273,'2002-04-28','9999-01-01'),(18625,61712,'1989-10-12','1990-10-12'),(18625,65163,'1990-10-12','1991-10-12'),(18625,68819,'1991-10-12','1992-10-11'),(18625,68816,'1992-10-11','1993-10-11'),(18625,72961,'1993-10-11','1994-10-11'),(18625,75092,'1994-10-11','1995-10-11'),(18625,79023,'1995-10-11','1996-10-10'),(18625,81436,'1996-10-10','1997-10-10'),(18625,81979,'1997-10-10','1998-10-10'),(18625,83765,'1998-10-10','1999-10-10'),(18625,84929,'1999-10-10','2000-10-09'),(18625,87053,'2000-10-09','2001-10-09'),(18625,89483,'2001-10-09','9999-01-01'),(18626,40959,'1993-06-01','1994-06-01'),(18626,44064,'1994-06-01','1995-06-01'),(18626,47352,'1995-06-01','1996-05-31'),(18626,49312,'1996-05-31','1997-05-31'),(18626,51875,'1997-05-31','1998-05-31'),(18626,51504,'1998-05-31','1999-05-31'),(18626,54109,'1999-05-31','2000-05-30'),(18626,58374,'2000-05-30','2001-05-30'),(18626,59927,'2001-05-30','2002-05-30'),(18626,64165,'2002-05-30','9999-01-01'),(18627,40000,'1993-08-04','1994-08-04'),(18627,44374,'1994-08-04','1995-08-04'),(18627,45653,'1995-08-04','1996-08-03'),(18627,47135,'1996-08-03','1997-08-03'),(18627,48939,'1997-08-03','1998-08-03'),(18627,48810,'1998-08-03','1999-08-03'),(18627,50468,'1999-08-03','2000-08-02'),(18627,54309,'2000-08-02','2001-08-02'),(18627,57830,'2001-08-02','9999-01-01'),(18628,68622,'1990-02-05','1991-02-05'),(18628,71879,'1991-02-05','1992-02-05'),(18628,72454,'1992-02-05','1993-02-04'),(18628,71959,'1993-02-04','1994-02-04'),(18628,73601,'1994-02-04','1995-02-04'),(18628,75441,'1995-02-04','1996-02-04'),(18628,78883,'1996-02-04','1997-02-03'),(18628,80157,'1997-02-03','1998-02-03'),(18628,81835,'1998-02-03','1999-02-03'),(18628,82762,'1999-02-03','2000-02-03'),(18628,86350,'2000-02-03','2001-02-02'),(18628,87581,'2001-02-02','2002-02-02'),(18628,90159,'2002-02-02','9999-01-01'),(18629,40000,'1988-10-27','1989-10-27'),(18629,42560,'1989-10-27','1990-10-27'),(18629,44699,'1990-10-27','1991-10-27'),(18629,45524,'1991-10-27','1992-10-25'),(18629,49567,'1992-10-25','1993-10-26'),(18629,51429,'1993-10-26','1994-10-26'),(18629,55405,'1994-10-26','1995-10-26'),(18629,56485,'1995-10-26','1996-10-25'),(18629,60422,'1996-10-25','1997-10-25'),(18629,60984,'1997-10-25','1998-10-25'),(18629,62837,'1998-10-25','1999-10-25'),(18629,66646,'1999-10-25','2000-10-24'),(18629,69363,'2000-10-24','2001-10-24'),(18629,68964,'2001-10-24','9999-01-01'),(18630,40000,'1985-11-20','1986-11-20'),(18630,41681,'1986-11-20','1987-11-20'),(18630,43718,'1987-11-20','1988-11-19'),(18630,44586,'1988-11-19','1989-11-19'),(18630,45920,'1989-11-19','1990-01-28'),(18631,41181,'1986-07-14','1987-07-14'),(18631,41730,'1987-07-14','1988-07-13'),(18631,45851,'1988-07-13','1989-07-13'),(18631,45484,'1989-07-13','1990-07-13'),(18631,47443,'1990-07-13','1991-07-13'),(18631,47695,'1991-07-13','1992-07-12'),(18631,48860,'1992-07-12','1993-07-12'),(18631,48602,'1993-07-12','1994-07-12'),(18631,49892,'1994-07-12','1995-07-12'),(18631,52867,'1995-07-12','1996-07-11'),(18631,54333,'1996-07-11','1997-07-11'),(18631,56732,'1997-07-11','1998-07-11'),(18631,56598,'1998-07-11','1999-07-11'),(18631,58922,'1999-07-11','2000-07-10'),(18631,62557,'2000-07-10','2001-07-10'),(18631,64073,'2001-07-10','2002-07-10'),(18631,66818,'2002-07-10','9999-01-01'),(18632,44502,'1991-06-07','1992-06-06'),(18632,46556,'1992-06-06','1993-06-06'),(18632,48507,'1993-06-06','1994-06-06'),(18632,49625,'1994-06-06','1995-06-06'),(18632,49572,'1995-06-06','1996-06-05'),(18632,51279,'1996-06-05','1997-06-05'),(18632,54566,'1997-06-05','1998-06-05'),(18632,56387,'1998-06-05','1999-06-05'),(18632,57118,'1999-06-05','2000-06-04'),(18632,59972,'2000-06-04','2001-06-04'),(18632,59615,'2001-06-04','2002-06-04'),(18632,60140,'2002-06-04','9999-01-01'),(18633,40000,'1992-08-05','1993-08-05'),(18633,42319,'1993-08-05','1994-08-05'),(18633,44123,'1994-08-05','1995-08-05'),(18633,48030,'1995-08-05','1996-08-04'),(18633,50851,'1996-08-04','1997-08-04'),(18633,54532,'1997-08-04','1998-08-04'),(18633,58968,'1998-08-04','1999-08-04'),(18633,62939,'1999-08-04','2000-08-03'),(18633,66048,'2000-08-03','2001-08-03'),(18633,67301,'2001-08-03','9999-01-01'),(18634,71149,'2000-01-25','2001-01-24'),(18634,72445,'2001-01-24','2002-01-24'),(18634,74213,'2002-01-24','9999-01-01'),(18635,58731,'1995-05-04','1996-05-03'),(18635,61818,'1996-05-03','1997-05-03'),(18635,63112,'1997-05-03','1998-05-03'),(18635,64302,'1998-05-03','1999-05-03'),(18635,68369,'1999-05-03','2000-05-02'),(18635,68501,'2000-05-02','2001-05-02'),(18635,71124,'2001-05-02','2002-05-02'),(18635,75452,'2002-05-02','9999-01-01'),(18636,53160,'1992-03-08','1993-03-08'),(18636,54287,'1993-03-08','1994-03-08'),(18636,57309,'1994-03-08','1995-03-08'),(18636,61442,'1995-03-08','1996-03-07'),(18636,62907,'1996-03-07','1997-03-07'),(18636,65331,'1997-03-07','1998-03-07'),(18636,68980,'1998-03-07','1999-03-07'),(18636,72329,'1999-03-07','2000-03-06'),(18636,75943,'2000-03-06','2001-03-06'),(18636,76635,'2001-03-06','2002-03-06'),(18636,76227,'2002-03-06','9999-01-01'),(18637,56419,'1992-01-21','1993-01-20'),(18637,57162,'1993-01-20','1994-01-20'),(18637,59767,'1994-01-20','1995-01-20'),(18637,61249,'1995-01-20','1996-01-20'),(18637,65207,'1996-01-20','1997-01-19'),(18637,69421,'1997-01-19','1998-01-19'),(18637,70644,'1998-01-19','1999-01-19'),(18637,70929,'1999-01-19','2000-01-19'),(18637,71331,'2000-01-19','2001-01-18'),(18637,75695,'2001-01-18','2002-01-18'),(18637,78382,'2002-01-18','9999-01-01'),(18638,49541,'1988-11-03','1989-11-03'),(18638,52536,'1989-11-03','1990-11-03'),(18638,55649,'1990-11-03','1991-11-03'),(18638,59429,'1991-11-03','1992-11-02'),(18638,62363,'1992-11-02','1993-11-02'),(18638,65566,'1993-11-02','1994-11-02'),(18638,68930,'1994-11-02','1995-11-02'),(18638,71434,'1995-11-02','1996-11-01'),(18638,72016,'1996-11-01','1997-11-01'),(18638,73324,'1997-11-01','1998-11-01'),(18638,74712,'1998-11-01','1999-11-01'),(18638,76993,'1999-11-01','2000-10-31'),(18638,80431,'2000-10-31','2001-10-31'),(18638,81423,'2001-10-31','9999-01-01'),(18639,50602,'1992-01-17','1993-01-16'),(18639,55100,'1993-01-16','1994-01-16'),(18639,59070,'1994-01-16','1995-01-16'),(18639,61206,'1995-01-16','1996-01-16'),(18639,64094,'1996-01-16','1997-01-15'),(18639,63937,'1997-01-15','1998-01-15'),(18639,64652,'1998-01-15','1998-05-29'),(18640,40000,'1996-01-30','1997-01-29'),(18640,40789,'1997-01-29','1998-01-29'),(18640,44438,'1998-01-29','1999-01-29'),(18640,47057,'1999-01-29','2000-01-29'),(18640,51162,'2000-01-29','2001-01-28'),(18640,52743,'2001-01-28','2002-01-28'),(18640,53490,'2002-01-28','9999-01-01'),(18641,78112,'1991-01-11','1992-01-11'),(18641,81505,'1992-01-11','1993-01-10'),(18641,83021,'1993-01-10','1994-01-10'),(18641,82863,'1994-01-10','1995-01-10'),(18641,87335,'1995-01-10','1996-01-10'),(18641,88268,'1996-01-10','1997-01-09'),(18641,88602,'1997-01-09','1998-01-09'),(18641,92084,'1998-01-09','1999-01-09'),(18641,95677,'1999-01-09','2000-01-09'),(18641,95689,'2000-01-09','2001-01-08'),(18641,99210,'2001-01-08','2002-01-08'),(18641,99828,'2002-01-08','9999-01-01'),(18642,64333,'1987-10-15','1988-10-14'),(18642,64380,'1988-10-14','1989-10-14'),(18642,66207,'1989-10-14','1990-10-14'),(18642,67479,'1990-10-14','1991-10-14'),(18642,69311,'1991-10-14','1992-10-13'),(18642,70159,'1992-10-13','1993-10-13'),(18642,73124,'1993-10-13','1994-10-13'),(18642,73252,'1994-10-13','1995-10-13'),(18642,77075,'1995-10-13','1996-10-12'),(18642,79205,'1996-10-12','1997-10-12'),(18642,81553,'1997-10-12','1998-10-12'),(18642,85534,'1998-10-12','1999-10-12'),(18642,89628,'1999-10-12','2000-10-11'),(18642,90501,'2000-10-11','2001-10-11'),(18642,94738,'2001-10-11','9999-01-01'),(18643,56176,'1988-10-22','1989-10-22'),(18643,57021,'1989-10-22','1990-10-22'),(18643,58972,'1990-10-22','1991-10-22'),(18643,63350,'1991-10-22','1992-10-21'),(18643,67504,'1992-10-21','1993-10-21'),(18643,67664,'1993-10-21','1994-10-21'),(18643,71967,'1994-10-21','1995-10-21'),(18643,72998,'1995-10-21','1996-10-20'),(18643,76520,'1996-10-20','1997-10-20'),(18643,79153,'1997-10-20','1998-10-20'),(18643,79852,'1998-10-20','1999-10-20'),(18643,83057,'1999-10-20','2000-10-19'),(18643,86020,'2000-10-19','2001-10-19'),(18643,89339,'2001-10-19','9999-01-01'),(18644,64935,'1985-05-12','1986-05-12'),(18644,65470,'1986-05-12','1987-05-12'),(18644,69917,'1987-05-12','1988-05-11'),(18644,73345,'1988-05-11','1989-05-11'),(18644,77079,'1989-05-11','1990-05-11'),(18644,78729,'1990-05-11','1991-05-11'),(18644,81949,'1991-05-11','1992-05-10'),(18644,85701,'1992-05-10','1993-05-10'),(18644,85941,'1993-05-10','1994-05-10'),(18644,89284,'1994-05-10','1995-05-10'),(18644,88851,'1995-05-10','1996-05-09'),(18644,91668,'1996-05-09','1997-05-09'),(18644,95575,'1997-05-09','1998-05-09'),(18644,98989,'1998-05-09','1999-05-09'),(18644,102996,'1999-05-09','2000-05-08'),(18644,107237,'2000-05-08','2001-05-08'),(18644,108517,'2001-05-08','2002-05-08'),(18644,111498,'2002-05-08','9999-01-01'),(18645,48157,'1992-05-22','1993-05-22'),(18645,48051,'1993-05-22','1994-05-22'),(18645,49421,'1994-05-22','1995-05-22'),(18645,50671,'1995-05-22','1996-05-21'),(18645,50375,'1996-05-21','1997-05-21'),(18645,51591,'1997-05-21','1998-05-21'),(18645,52015,'1998-05-21','1999-05-21'),(18645,52327,'1999-05-21','2000-05-20'),(18645,51830,'2000-05-20','2001-05-20'),(18645,54343,'2001-05-20','2002-05-20'),(18645,54177,'2002-05-20','9999-01-01'),(18646,40000,'1998-01-26','1999-01-26'),(18646,42016,'1999-01-26','2000-01-26'),(18646,46060,'2000-01-26','2001-01-25'),(18646,47290,'2001-01-25','2002-01-25'),(18646,51457,'2002-01-25','9999-01-01'),(18647,48729,'1994-08-01','1995-08-01'),(18647,50081,'1995-08-01','1996-07-31'),(18647,51147,'1996-07-31','1997-07-31'),(18647,51398,'1997-07-31','1998-07-31'),(18647,52945,'1998-07-31','1999-06-28'),(18648,40000,'1988-05-12','1989-05-12'),(18648,41132,'1989-05-12','1990-05-12'),(18648,43198,'1990-05-12','1991-05-12'),(18648,43059,'1991-05-12','1992-05-11'),(18648,47206,'1992-05-11','1993-05-11'),(18648,47390,'1993-05-11','1994-05-11'),(18648,49417,'1994-05-11','1995-05-11'),(18648,53028,'1995-05-11','1996-05-10'),(18648,55190,'1996-05-10','1997-05-10'),(18648,57500,'1997-05-10','1998-05-10'),(18648,61104,'1998-05-10','1999-05-10'),(18648,62958,'1999-05-10','2000-05-09'),(18648,65600,'2000-05-09','2001-05-09'),(18648,66114,'2001-05-09','2002-05-09'),(18648,69766,'2002-05-09','9999-01-01'),(18649,40000,'1985-03-29','1986-03-29'),(18649,39821,'1986-03-29','1987-03-29'),(18649,40527,'1987-03-29','1988-03-28'),(18649,43484,'1988-03-28','1989-03-28'),(18649,46532,'1989-03-28','1990-03-28'),(18649,50671,'1990-03-28','1991-03-28'),(18649,52629,'1991-03-28','1992-03-27'),(18649,53110,'1992-03-27','1993-03-27'),(18649,54640,'1993-03-27','1994-03-27'),(18649,57271,'1994-03-27','1995-03-27'),(18649,58638,'1995-03-27','1996-03-26'),(18649,58925,'1996-03-26','1997-03-26'),(18649,61576,'1997-03-26','1998-03-26'),(18649,63700,'1998-03-26','1999-03-26'),(18649,64190,'1999-03-26','2000-03-25'),(18649,65741,'2000-03-25','2001-03-25'),(18649,65766,'2001-03-25','2002-03-25'),(18649,68461,'2002-03-25','9999-01-01'),(18650,65781,'1990-05-19','1991-05-19'),(18650,67439,'1991-05-19','1992-05-18'),(18650,68766,'1992-05-18','1993-05-18'),(18650,68529,'1993-05-18','1994-05-18'),(18650,73001,'1994-05-18','1995-05-18'),(18650,72709,'1995-05-18','1996-05-17'),(18650,75813,'1996-05-17','1997-05-17'),(18650,76151,'1997-05-17','1998-05-17'),(18650,75837,'1998-05-17','1999-05-17'),(18650,79688,'1999-05-17','2000-05-16'),(18650,80417,'2000-05-16','2001-05-16'),(18650,80606,'2001-05-16','2002-05-16'),(18650,83723,'2002-05-16','9999-01-01'),(18651,40000,'1999-06-21','2000-06-20'),(18651,39575,'2000-06-20','2001-06-20'),(18651,41850,'2001-06-20','2002-06-20'),(18651,41871,'2002-06-20','9999-01-01'),(18652,91390,'1997-06-28','1998-06-28'),(18652,94862,'1998-06-28','1999-06-28'),(18652,97678,'1999-06-28','2000-06-27'),(18652,99256,'2000-06-27','2001-06-27'),(18652,100379,'2001-06-27','2002-06-27'),(18652,101899,'2002-06-27','9999-01-01'),(18653,40000,'1990-05-28','1991-05-28'),(18653,41172,'1991-05-28','1992-05-27'),(18653,41002,'1992-05-27','1993-05-27'),(18653,44018,'1993-05-27','1994-05-27'),(18653,47012,'1994-05-27','1995-05-27'),(18653,46702,'1995-05-27','1996-05-26'),(18653,47308,'1996-05-26','1997-05-26'),(18653,50691,'1997-05-26','1998-05-26'),(18653,51070,'1998-05-26','1999-05-26'),(18653,52610,'1999-05-26','2000-05-25'),(18653,56752,'2000-05-25','2000-06-01'),(18654,40000,'1991-11-01','1992-10-31'),(18654,40567,'1992-10-31','1993-10-31'),(18654,43260,'1993-10-31','1994-10-31'),(18654,45229,'1994-10-31','1995-10-31'),(18654,45734,'1995-10-31','1996-10-30'),(18654,49615,'1996-10-30','1997-10-30'),(18654,50916,'1997-10-30','1998-10-30'),(18654,52945,'1998-10-30','1999-10-30'),(18654,54508,'1999-10-30','2000-10-29'),(18654,54071,'2000-10-29','2001-10-29'),(18654,56673,'2001-10-29','9999-01-01'),(18655,40000,'1994-12-25','1995-12-25'),(18655,41976,'1995-12-25','1996-12-24'),(18655,45226,'1996-12-24','1997-12-24'),(18655,45784,'1997-12-24','1998-12-24'),(18655,45944,'1998-12-24','1999-12-24'),(18655,48591,'1999-12-24','2000-12-23'),(18655,51340,'2000-12-23','2001-12-23'),(18655,52504,'2001-12-23','2002-07-20'),(18656,61143,'1991-04-09','1992-04-08'),(18656,65618,'1992-04-08','1993-04-08'),(18656,67421,'1993-04-08','1994-04-08'),(18656,67031,'1994-04-08','1995-04-08'),(18656,70257,'1995-04-08','1996-04-06'),(18656,73401,'1996-04-06','1997-04-07'),(18656,74603,'1997-04-07','1998-04-07'),(18656,75325,'1998-04-07','1999-04-07'),(18656,79112,'1999-04-07','2000-04-06'),(18656,81672,'2000-04-06','2001-04-06'),(18656,85810,'2001-04-06','2002-04-05'),(18656,87105,'2002-04-05','9999-01-01'),(18657,62212,'1995-04-24','1996-04-23'),(18657,62228,'1996-04-23','1997-04-23'),(18657,61945,'1997-04-23','1998-04-23'),(18657,64185,'1998-04-23','1999-04-23'),(18657,66929,'1999-04-23','2000-04-22'),(18657,67705,'2000-04-22','2001-04-22'),(18657,71570,'2001-04-22','2002-04-22'),(18657,71217,'2002-04-22','9999-01-01'),(18658,40000,'1995-03-29','1996-03-28'),(18658,43367,'1996-03-28','1997-03-28'),(18658,43797,'1997-03-28','1998-03-28'),(18658,46780,'1998-03-28','1999-03-28'),(18658,48840,'1999-03-28','2000-03-27'),(18658,53120,'2000-03-27','2001-03-27'),(18658,57474,'2001-03-27','2002-03-27'),(18658,61539,'2002-03-27','9999-01-01'),(18659,85236,'1992-11-22','1993-11-22'),(18659,87982,'1993-11-22','1994-11-22'),(18659,88880,'1994-11-22','1995-11-22'),(18659,91020,'1995-11-22','1996-11-21'),(18659,95229,'1996-11-21','1997-11-21'),(18659,97545,'1997-11-21','1998-11-21'),(18659,97163,'1998-11-21','1999-11-21'),(18659,100829,'1999-11-21','2000-11-20'),(18659,102208,'2000-11-20','2001-11-20'),(18659,106182,'2001-11-20','9999-01-01'),(18660,40000,'1996-06-06','1997-06-06'),(18660,40004,'1997-06-06','1998-06-06'),(18660,40055,'1998-06-06','1999-06-06'),(18660,44526,'1999-06-06','2000-06-05'),(18660,45512,'2000-06-05','2001-06-05'),(18660,45453,'2001-06-05','2002-06-05'),(18660,46471,'2002-06-05','9999-01-01'),(18661,54511,'1988-03-16','1989-03-16'),(18661,56558,'1989-03-16','1990-03-16'),(18661,59872,'1990-03-16','1991-03-16'),(18661,59583,'1991-03-16','1992-03-15'),(18661,61888,'1992-03-15','1993-03-15'),(18661,64558,'1993-03-15','1994-03-15'),(18661,65273,'1994-03-15','1995-03-15'),(18661,66169,'1995-03-15','1996-03-14'),(18661,67805,'1996-03-14','1997-03-14'),(18661,70076,'1997-03-14','1998-03-14'),(18661,70202,'1998-03-14','1999-03-14'),(18661,72514,'1999-03-14','2000-03-13'),(18661,76688,'2000-03-13','2001-03-13'),(18661,77118,'2001-03-13','2002-03-13'),(18661,77928,'2002-03-13','9999-01-01'),(18662,46998,'1996-04-14','1997-04-14'),(18662,49967,'1997-04-14','1998-04-14'),(18662,53483,'1998-04-14','1999-04-14'),(18662,56208,'1999-04-14','1999-04-27'),(18663,62505,'1987-06-20','1988-06-19'),(18663,64091,'1988-06-19','1989-06-19'),(18663,65233,'1989-06-19','1990-06-19'),(18663,67323,'1990-06-19','1991-06-19'),(18663,67884,'1991-06-19','1992-06-18'),(18663,68298,'1992-06-18','1993-06-18'),(18663,72517,'1993-06-18','1994-06-18'),(18663,72733,'1994-06-18','1995-06-18'),(18663,75732,'1995-06-18','1996-06-17'),(18663,78511,'1996-06-17','1997-06-17'),(18663,79475,'1997-06-17','1998-06-17'),(18663,80688,'1998-06-17','1999-06-17'),(18663,82831,'1999-06-17','2000-06-16'),(18663,84430,'2000-06-16','2001-06-16'),(18663,85586,'2001-06-16','2002-06-16'),(18663,86238,'2002-06-16','9999-01-01'),(18664,55929,'1989-12-31','1990-12-31'),(18664,55536,'1990-12-31','1991-12-31'),(18664,58351,'1991-12-31','1992-12-30'),(18664,60719,'1992-12-30','1993-12-30'),(18664,62011,'1993-12-30','1994-12-30'),(18664,63420,'1994-12-30','1995-12-30'),(18664,65864,'1995-12-30','1996-12-29'),(18664,65694,'1996-12-29','1997-12-29'),(18664,66950,'1997-12-29','1998-12-29'),(18664,69342,'1998-12-29','1999-12-29'),(18664,71999,'1999-12-29','2000-12-28'),(18664,74866,'2000-12-28','2001-12-28'),(18664,76624,'2001-12-28','9999-01-01'),(18665,50748,'1995-09-17','1996-09-16'),(18665,54709,'1996-09-16','1997-09-16'),(18665,56024,'1997-09-16','1998-09-16'),(18665,56457,'1998-09-16','1999-09-16'),(18665,58501,'1999-09-16','2000-09-15'),(18665,58966,'2000-09-15','2001-09-15'),(18665,60481,'2001-09-15','9999-01-01'),(18666,69504,'1989-05-24','1990-05-24'),(18666,73136,'1990-05-24','1991-05-24'),(18666,76373,'1991-05-24','1992-05-23'),(18666,76399,'1992-05-23','1993-05-23'),(18666,76314,'1993-05-23','1994-05-23'),(18666,76256,'1994-05-23','1995-05-23'),(18666,80716,'1995-05-23','1996-05-22'),(18666,80752,'1996-05-22','1997-05-22'),(18666,80725,'1997-05-22','1998-05-22'),(18666,82741,'1998-05-22','1999-05-22'),(18666,86722,'1999-05-22','2000-05-21'),(18666,87479,'2000-05-21','2001-05-21'),(18666,91314,'2001-05-21','2002-05-21'),(18666,94949,'2002-05-21','9999-01-01'),(18667,62735,'1995-07-15','1995-08-09'),(18668,40000,'1996-06-05','1997-06-05'),(18668,40056,'1997-06-05','1998-06-05'),(18668,42800,'1998-06-05','1999-06-05'),(18668,47028,'1999-06-05','2000-06-04'),(18668,48333,'2000-06-04','2001-06-04'),(18668,49222,'2001-06-04','2002-06-04'),(18668,49034,'2002-06-04','9999-01-01'),(18669,47170,'1996-11-18','1997-11-18'),(18669,47823,'1997-11-18','1998-11-18'),(18669,50330,'1998-11-18','1999-11-18'),(18669,50673,'1999-11-18','2000-11-17'),(18669,55030,'2000-11-17','2001-11-17'),(18669,57142,'2001-11-17','9999-01-01'),(18670,40000,'1992-02-09','1993-02-08'),(18670,40381,'1993-02-08','1994-02-08'),(18670,41466,'1994-02-08','1995-02-08'),(18670,42166,'1995-02-08','1996-02-08'),(18670,44000,'1996-02-08','1997-02-07'),(18670,43899,'1997-02-07','1998-02-07'),(18670,48305,'1998-02-07','1999-02-07'),(18670,48254,'1999-02-07','2000-02-07'),(18670,51006,'2000-02-07','2001-02-06'),(18670,53212,'2001-02-06','2002-02-06'),(18670,54485,'2002-02-06','9999-01-01'),(18671,55188,'1986-05-04','1987-05-04'),(18671,56820,'1987-05-04','1988-05-03'),(18671,57777,'1988-05-03','1989-05-03'),(18671,59661,'1989-05-03','1990-05-03'),(18671,61763,'1990-05-03','1991-05-03'),(18671,64684,'1991-05-03','1992-05-02'),(18671,67737,'1992-05-02','1993-05-02'),(18671,69049,'1993-05-02','1994-05-02'),(18671,72352,'1994-05-02','1995-05-02'),(18671,73221,'1995-05-02','1996-05-01'),(18671,75257,'1996-05-01','1997-05-01'),(18671,77473,'1997-05-01','1998-05-01'),(18671,79408,'1998-05-01','1999-05-01'),(18671,80887,'1999-05-01','2000-04-30'),(18671,81259,'2000-04-30','2001-04-30'),(18671,82974,'2001-04-30','2002-04-30'),(18671,83655,'2002-04-30','9999-01-01'),(18672,46244,'1986-08-11','1987-08-11'),(18672,48035,'1987-08-11','1988-08-10'),(18672,50996,'1988-08-10','1989-08-10'),(18672,54886,'1989-08-10','1990-08-10'),(18672,58815,'1990-08-10','1991-08-10'),(18672,61245,'1991-08-10','1992-08-09'),(18672,63276,'1992-08-09','1993-08-09'),(18672,66228,'1993-08-09','1994-08-09'),(18672,68183,'1994-08-09','1995-08-09'),(18672,71383,'1995-08-09','1996-08-08'),(18672,71702,'1996-08-08','1997-08-08'),(18672,72318,'1997-08-08','1998-08-08'),(18672,76399,'1998-08-08','1999-08-08'),(18672,79813,'1999-08-08','2000-08-07'),(18672,83393,'2000-08-07','2001-08-07'),(18672,86522,'2001-08-07','9999-01-01'),(18673,40000,'1996-04-24','1997-04-24'),(18673,43197,'1997-04-24','1998-04-24'),(18673,44770,'1998-04-24','1999-04-24'),(18673,47885,'1999-04-24','2000-04-23'),(18673,50641,'2000-04-23','2001-04-23'),(18673,53883,'2001-04-23','2002-04-23'),(18673,54815,'2002-04-23','9999-01-01'),(18674,46482,'1995-11-13','1996-11-12'),(18674,50412,'1996-11-12','1997-11-12'),(18674,54602,'1997-11-12','1998-11-12'),(18674,57651,'1998-11-12','1999-11-12'),(18674,60910,'1999-11-12','2000-11-11'),(18674,65095,'2000-11-11','2001-11-11'),(18674,68611,'2001-11-11','9999-01-01'),(18675,40000,'1998-02-02','1998-12-20'),(18676,40000,'1998-07-31','1999-07-31'),(18676,44491,'1999-07-31','2000-07-30'),(18676,47266,'2000-07-30','2001-07-30'),(18676,49043,'2001-07-30','2002-07-30'),(18676,49854,'2002-07-30','9999-01-01'),(18677,40000,'1993-04-28','1994-04-28'),(18677,40004,'1994-04-28','1995-04-28'),(18677,40878,'1995-04-28','1995-08-16'),(18678,40000,'1997-10-17','1998-10-17'),(18678,44276,'1998-10-17','1999-10-17'),(18678,46748,'1999-10-17','2000-10-16'),(18678,51088,'2000-10-16','2001-10-16'),(18678,50826,'2001-10-16','9999-01-01'),(18679,80953,'1990-11-28','1991-11-28'),(18679,84881,'1991-11-28','1992-11-27'),(18679,85493,'1992-11-27','1993-11-27'),(18679,88428,'1993-11-27','1994-11-27'),(18679,92776,'1994-11-27','1995-11-27'),(18679,92886,'1995-11-27','1996-11-26'),(18679,92576,'1996-11-26','1997-11-26'),(18679,96924,'1997-11-26','1998-11-26'),(18679,99640,'1998-11-26','1999-11-26'),(18679,102106,'1999-11-26','2000-11-25'),(18679,101699,'2000-11-25','2001-11-25'),(18679,103709,'2001-11-25','9999-01-01'),(18680,57952,'1989-04-10','1990-04-10'),(18680,61361,'1990-04-10','1991-04-10'),(18680,65278,'1991-04-10','1992-04-09'),(18680,65308,'1992-04-09','1993-04-09'),(18680,66295,'1993-04-09','1994-04-09'),(18680,68838,'1994-04-09','1995-04-09'),(18680,72698,'1995-04-09','1996-04-08'),(18680,75686,'1996-04-08','1997-04-08'),(18680,79202,'1997-04-08','1998-04-08'),(18680,83649,'1998-04-08','1999-04-08'),(18680,86877,'1999-04-08','2000-04-07'),(18680,90281,'2000-04-07','2001-04-07'),(18680,93117,'2001-04-07','2002-04-06'),(18680,94318,'2002-04-06','9999-01-01'),(18681,77064,'1988-12-04','1989-12-04'),(18681,81499,'1989-12-04','1990-12-04'),(18681,84452,'1990-12-04','1991-12-04'),(18681,87709,'1991-12-04','1992-12-03'),(18681,88726,'1992-12-03','1993-12-03'),(18681,89665,'1993-12-03','1994-12-03'),(18681,92723,'1994-12-03','1995-12-03'),(18681,93146,'1995-12-03','1996-12-02'),(18681,97400,'1996-12-02','1997-12-02'),(18681,100243,'1997-12-02','1998-12-02'),(18681,101009,'1998-12-02','1999-12-02'),(18681,105504,'1999-12-02','2000-12-01'),(18681,108991,'2000-12-01','2001-07-02'),(18682,43266,'1994-02-12','1995-02-12'),(18682,45172,'1995-02-12','1996-02-12'),(18682,45350,'1996-02-12','1997-02-11'),(18682,45666,'1997-02-11','1998-02-11'),(18682,46284,'1998-02-11','1999-02-11'),(18682,47707,'1999-02-11','2000-02-11'),(18682,50172,'2000-02-11','2001-02-10'),(18682,52821,'2001-02-10','2002-02-10'),(18682,52343,'2002-02-10','9999-01-01'),(18683,54578,'1991-03-09','1992-03-08'),(18683,58191,'1992-03-08','1993-03-08'),(18683,62542,'1993-03-08','1994-03-08'),(18683,63835,'1994-03-08','1995-03-08'),(18683,65867,'1995-03-08','1996-03-07'),(18683,65482,'1996-03-07','1997-03-07'),(18683,68580,'1997-03-07','1998-03-07'),(18683,68771,'1998-03-07','1999-03-07'),(18683,72220,'1999-03-07','2000-03-06'),(18683,71884,'2000-03-06','2001-03-06'),(18683,72593,'2001-03-06','2002-03-06'),(18683,74244,'2002-03-06','9999-01-01'),(18684,70754,'1997-06-13','1998-06-13'),(18684,71609,'1998-06-13','1999-06-13'),(18684,75392,'1999-06-13','2000-06-12'),(18684,76406,'2000-06-12','2001-06-12'),(18684,77873,'2001-06-12','2002-06-12'),(18684,81569,'2002-06-12','9999-01-01'),(18685,46055,'1997-02-13','1998-02-13'),(18685,47175,'1998-02-13','1999-02-13'),(18685,47967,'1999-02-13','2000-02-13'),(18685,50983,'2000-02-13','2001-02-12'),(18685,52012,'2001-02-12','2002-02-12'),(18685,56149,'2002-02-12','9999-01-01'),(18686,45220,'1985-05-02','1986-05-02'),(18686,45092,'1986-05-02','1987-05-02'),(18686,48479,'1987-05-02','1988-05-01'),(18686,52288,'1988-05-01','1989-05-01'),(18686,54255,'1989-05-01','1990-05-01'),(18686,54681,'1990-05-01','1991-05-01'),(18686,56898,'1991-05-01','1992-04-30'),(18686,60240,'1992-04-30','1993-04-30'),(18686,60861,'1993-04-30','1994-04-30'),(18686,63145,'1994-04-30','1995-04-30'),(18686,67334,'1995-04-30','1996-04-29'),(18686,71137,'1996-04-29','1997-04-29'),(18686,72344,'1997-04-29','1998-04-29'),(18686,76524,'1998-04-29','1999-04-29'),(18686,80587,'1999-04-29','2000-04-28'),(18686,82930,'2000-04-28','2001-04-28'),(18686,83843,'2001-04-28','2002-04-28'),(18686,84121,'2002-04-28','9999-01-01'),(18687,40000,'1985-05-23','1986-05-23'),(18687,43746,'1986-05-23','1987-05-23'),(18687,43544,'1987-05-23','1988-05-22'),(18687,43919,'1988-05-22','1989-05-22'),(18687,46113,'1989-05-22','1990-05-22'),(18687,50211,'1990-05-22','1991-05-22'),(18687,53742,'1991-05-22','1992-05-21'),(18687,53682,'1992-05-21','1993-05-21'),(18687,57692,'1993-05-21','1994-05-21'),(18687,57805,'1994-05-21','1995-05-21'),(18687,59020,'1995-05-21','1996-05-20'),(18687,60485,'1996-05-20','1997-05-20'),(18687,61920,'1997-05-20','1998-05-20'),(18687,63595,'1998-05-20','1999-05-20'),(18687,64267,'1999-05-20','2000-05-19'),(18687,65822,'2000-05-19','2001-05-19'),(18687,67202,'2001-05-19','2002-05-19'),(18687,70471,'2002-05-19','9999-01-01'),(18688,95960,'1990-04-23','1991-04-23'),(18688,96962,'1991-04-23','1992-04-22'),(18688,98528,'1992-04-22','1993-04-22'),(18688,98193,'1993-04-22','1994-04-22'),(18688,98129,'1994-04-22','1995-04-22'),(18688,102486,'1995-04-22','1996-04-21'),(18688,106741,'1996-04-21','1997-04-21'),(18688,109247,'1997-04-21','1998-04-21'),(18688,112526,'1998-04-21','1999-04-21'),(18688,113145,'1999-04-21','2000-04-20'),(18688,114856,'2000-04-20','2001-04-20'),(18688,116564,'2001-04-20','2002-04-20'),(18688,117063,'2002-04-20','9999-01-01'),(18689,55859,'1991-12-24','1992-12-23'),(18689,60041,'1992-12-23','1993-12-23'),(18689,64136,'1993-12-23','1994-12-23'),(18689,68349,'1994-12-23','1995-12-23'),(18689,69651,'1995-12-23','1996-12-22'),(18689,72451,'1996-12-22','1997-12-22'),(18689,76161,'1997-12-22','1998-05-16'),(18690,40000,'1997-01-10','1998-01-10'),(18690,43767,'1998-01-10','1999-01-10'),(18690,45748,'1999-01-10','2000-01-10'),(18690,48884,'2000-01-10','2001-01-09'),(18690,53088,'2001-01-09','2002-01-09'),(18690,54051,'2002-01-09','9999-01-01'),(18691,47438,'1992-02-05','1993-02-04'),(18691,50627,'1993-02-04','1994-02-04'),(18691,51923,'1994-02-04','1995-02-04'),(18691,51913,'1995-02-04','1996-02-04'),(18691,54802,'1996-02-04','1997-02-03'),(18691,57452,'1997-02-03','1998-02-03'),(18691,61531,'1998-02-03','1999-02-03'),(18691,63050,'1999-02-03','2000-02-03'),(18691,62959,'2000-02-03','2001-02-02'),(18691,64555,'2001-02-02','2002-02-02'),(18691,67677,'2002-02-02','9999-01-01'),(18692,56378,'1989-12-02','1990-12-02'),(18692,59089,'1990-12-02','1991-12-02'),(18692,58935,'1991-12-02','1992-12-01'),(18692,62735,'1992-12-01','1993-12-01'),(18692,67163,'1993-12-01','1994-12-01'),(18692,69818,'1994-12-01','1995-12-01'),(18692,73822,'1995-12-01','1996-11-30'),(18692,77659,'1996-11-30','1997-11-30'),(18692,77658,'1997-11-30','1998-11-30'),(18692,77338,'1998-11-30','1999-11-30'),(18692,77338,'1999-11-30','2000-11-29'),(18692,79037,'2000-11-29','2001-11-29'),(18692,80422,'2001-11-29','9999-01-01'),(18693,53457,'1992-03-01','1993-03-01'),(18693,55509,'1993-03-01','1994-03-01'),(18693,58831,'1994-03-01','1995-03-01'),(18693,62756,'1995-03-01','1996-02-29'),(18693,64804,'1996-02-29','1997-02-28'),(18693,65623,'1997-02-28','1997-03-31'),(18694,63408,'1992-08-13','1993-08-13'),(18694,66353,'1993-08-13','1994-08-13'),(18694,68515,'1994-08-13','1995-08-13'),(18694,69876,'1995-08-13','1996-08-12'),(18694,71660,'1996-08-12','1997-08-12'),(18694,72691,'1997-08-12','1998-08-12'),(18694,76215,'1998-08-12','1999-08-12'),(18694,79109,'1999-08-12','2000-08-11'),(18694,79334,'2000-08-11','2001-08-11'),(18694,82319,'2001-08-11','9999-01-01'),(18695,40000,'1999-04-01','2000-03-31'),(18695,43098,'2000-03-31','2001-03-31'),(18695,46521,'2001-03-31','2002-03-31'),(18695,50201,'2002-03-31','9999-01-01'),(18696,40000,'1990-09-25','1991-09-25'),(18696,41692,'1991-09-25','1992-09-24'),(18696,44432,'1992-09-24','1993-09-24'),(18696,46171,'1993-09-24','1994-09-24'),(18696,46261,'1994-09-24','1994-11-30'),(18697,61316,'1994-10-29','1995-10-29'),(18697,65049,'1995-10-29','1996-10-27'),(18697,66663,'1996-10-27','1997-10-27'),(18697,69567,'1997-10-27','1998-10-27'),(18697,70224,'1998-10-27','1999-10-28'),(18697,71038,'1999-10-28','2000-10-27'),(18697,74030,'2000-10-27','2001-10-27'),(18697,78124,'2001-10-27','9999-01-01'),(18698,40000,'1990-10-16','1991-10-16'),(18698,43972,'1991-10-16','1992-10-15'),(18698,45375,'1992-10-15','1993-10-15'),(18698,48882,'1993-10-15','1994-10-15'),(18698,51397,'1994-10-15','1995-10-15'),(18698,51798,'1995-10-15','1996-10-14'),(18698,52616,'1996-10-14','1997-10-14'),(18698,53005,'1997-10-14','1998-10-14'),(18698,57194,'1998-10-14','1999-10-14'),(18698,60426,'1999-10-14','2000-10-13'),(18698,63001,'2000-10-13','2001-10-13'),(18698,67215,'2001-10-13','9999-01-01'),(18699,50847,'1999-10-13','2000-10-12'),(18699,50447,'2000-10-12','2001-10-12'),(18699,51240,'2001-10-12','9999-01-01'),(18700,69492,'1985-11-18','1986-11-18'),(18700,69367,'1986-11-18','1987-11-18'),(18700,73712,'1987-11-18','1988-11-17'),(18700,76987,'1988-11-17','1989-11-17'),(18700,78604,'1989-11-17','1990-11-17'),(18700,82107,'1990-11-17','1991-11-17'),(18700,83678,'1991-11-17','1992-11-16'),(18700,88053,'1992-11-16','1993-11-16'),(18700,90779,'1993-11-16','1994-11-16'),(18700,92032,'1994-11-16','1995-11-16'),(18700,94407,'1995-11-16','1996-11-15'),(18700,98734,'1996-11-15','1997-11-15'),(18700,103020,'1997-11-15','1998-11-15'),(18700,107266,'1998-11-15','1999-11-15'),(18700,109216,'1999-11-15','2000-11-14'),(18700,109481,'2000-11-14','2001-11-14'),(18700,111693,'2001-11-14','9999-01-01'),(18701,58282,'1991-03-10','1992-03-09'),(18701,60409,'1992-03-09','1993-03-09'),(18701,63687,'1993-03-09','1994-03-09'),(18701,63556,'1994-03-09','1995-03-09'),(18701,67333,'1995-03-09','1996-03-08'),(18701,69533,'1996-03-08','1997-03-08'),(18701,72141,'1997-03-08','1998-03-08'),(18701,75864,'1998-03-08','1999-03-08'),(18701,75775,'1999-03-08','2000-03-07'),(18701,77794,'2000-03-07','2001-03-07'),(18701,79969,'2001-03-07','2002-03-07'),(18701,80901,'2002-03-07','9999-01-01'),(18702,56913,'1990-10-07','1991-10-07'),(18702,58610,'1991-10-07','1992-10-06'),(18702,59407,'1992-10-06','1993-10-06'),(18702,63741,'1993-10-06','1994-10-06'),(18702,65864,'1994-10-06','1995-10-06'),(18702,68348,'1995-10-06','1996-10-05'),(18702,70634,'1996-10-05','1997-10-05'),(18702,72735,'1997-10-05','1998-10-05'),(18702,74079,'1998-10-05','1999-10-05'),(18702,75242,'1999-10-05','2000-10-04'),(18702,75694,'2000-10-04','2001-10-04'),(18702,75422,'2001-10-04','9999-01-01'),(18703,56731,'1987-03-28','1988-03-27'),(18703,56324,'1988-03-27','1989-03-27'),(18703,57751,'1989-03-27','1990-03-27'),(18703,62094,'1990-03-27','1991-03-27'),(18703,65198,'1991-03-27','1992-03-26'),(18703,68094,'1992-03-26','1993-03-26'),(18703,69326,'1993-03-26','1994-03-26'),(18703,69376,'1994-03-26','1995-03-26'),(18703,73050,'1995-03-26','1996-03-25'),(18703,74969,'1996-03-25','1997-03-25'),(18703,76221,'1997-03-25','1998-03-25'),(18703,76769,'1998-03-25','1999-03-25'),(18703,77841,'1999-03-25','2000-03-24'),(18703,80902,'2000-03-24','2001-03-24'),(18703,81781,'2001-03-24','2001-11-08'),(18704,48123,'1997-12-23','1998-12-23'),(18704,51635,'1998-12-23','1999-12-23'),(18704,55514,'1999-12-23','2000-12-22'),(18704,58370,'2000-12-22','2001-12-22'),(18704,58549,'2001-12-22','9999-01-01'),(18705,48680,'1996-10-27','1997-10-26'),(18705,51587,'1997-10-26','1998-10-26'),(18705,51316,'1998-10-26','1999-10-27'),(18705,54626,'1999-10-27','2000-10-26'),(18705,55890,'2000-10-26','2001-10-26'),(18705,58148,'2001-10-26','9999-01-01'),(18706,47897,'1987-08-17','1988-08-16'),(18706,48407,'1988-08-16','1989-08-16'),(18706,48890,'1989-08-16','1990-08-16'),(18706,51636,'1990-08-16','1991-08-16'),(18706,52686,'1991-08-16','1992-08-15'),(18706,53208,'1992-08-15','1993-08-15'),(18706,55427,'1993-08-15','1994-08-15'),(18706,56744,'1994-08-15','1995-08-15'),(18706,57345,'1995-08-15','1996-08-14'),(18706,57659,'1996-08-14','1997-08-14'),(18706,61108,'1997-08-14','1998-08-14'),(18706,61051,'1998-08-14','1999-08-14'),(18706,63178,'1999-08-14','2000-08-13'),(18706,64519,'2000-08-13','2001-08-13'),(18706,68403,'2001-08-13','9999-01-01'),(18707,62761,'1999-06-05','2000-06-04'),(18707,65682,'2000-06-04','2001-06-04'),(18707,68075,'2001-06-04','2002-06-04'),(18707,69819,'2002-06-04','9999-01-01'),(18708,40000,'1994-04-18','1995-04-18'),(18708,43240,'1995-04-18','1996-04-17'),(18708,47040,'1996-04-17','1997-04-17'),(18708,48620,'1997-04-17','1998-04-17'),(18708,49910,'1998-04-17','1999-04-17'),(18708,53284,'1999-04-17','2000-04-16'),(18708,56469,'2000-04-16','2001-04-16'),(18708,59920,'2001-04-16','2002-04-16'),(18708,63908,'2002-04-16','9999-01-01'),(18709,49976,'1990-05-07','1991-05-07'),(18709,49784,'1991-05-07','1992-05-06'),(18709,49346,'1992-05-06','1993-05-06'),(18709,49284,'1993-05-06','1994-05-06'),(18709,49250,'1994-05-06','1995-05-06'),(18709,51449,'1995-05-06','1996-05-05'),(18709,54056,'1996-05-05','1997-05-05'),(18709,54639,'1997-05-05','1998-05-05'),(18709,58567,'1998-05-05','1999-05-05'),(18709,62764,'1999-05-05','2000-05-04'),(18709,62599,'2000-05-04','2001-05-04'),(18709,64675,'2001-05-04','2002-05-04'),(18709,65621,'2002-05-04','9999-01-01'),(18710,44613,'1998-03-25','1999-03-25'),(18710,47664,'1999-03-25','2000-03-24'),(18710,51794,'2000-03-24','2001-03-24'),(18710,56051,'2001-03-24','2002-03-24'),(18710,57434,'2002-03-24','9999-01-01'),(18711,93701,'1997-02-14','1998-02-14'),(18711,96714,'1998-02-14','1999-02-14'),(18711,98082,'1999-02-14','2000-02-14'),(18711,99696,'2000-02-14','2001-02-13'),(18711,100137,'2001-02-13','2002-02-13'),(18711,104429,'2002-02-13','9999-01-01'),(18712,52584,'1987-02-01','1988-02-01'),(18712,56947,'1988-02-01','1989-01-31'),(18712,60149,'1989-01-31','1990-01-31'),(18712,64387,'1990-01-31','1991-01-31'),(18712,65254,'1991-01-31','1992-01-31'),(18712,66599,'1992-01-31','1993-01-30'),(18712,70978,'1993-01-30','1994-01-30'),(18712,74307,'1994-01-30','1994-11-27'),(18713,41240,'1995-02-08','1996-02-08'),(18713,42169,'1996-02-08','1997-02-07'),(18713,46658,'1997-02-07','1998-02-07'),(18713,47179,'1998-02-07','1999-02-07'),(18713,48426,'1999-02-07','2000-02-07'),(18713,51559,'2000-02-07','2001-02-06'),(18713,52906,'2001-02-06','2002-02-06'),(18713,54004,'2002-02-06','9999-01-01'),(18714,66861,'1995-03-08','1996-03-07'),(18714,66885,'1996-03-07','1997-03-07'),(18714,66959,'1997-03-07','1998-03-07'),(18714,66580,'1998-03-07','1999-03-07'),(18714,68667,'1999-03-07','2000-03-06'),(18714,70295,'2000-03-06','2001-03-06'),(18714,72957,'2001-03-06','2002-03-06'),(18714,76326,'2002-03-06','9999-01-01'),(18715,40000,'1991-04-18','1992-04-17'),(18715,40766,'1992-04-17','1993-04-17'),(18715,44643,'1993-04-17','1994-04-17'),(18715,44753,'1994-04-17','1995-04-17'),(18715,46397,'1995-04-17','1996-04-16'),(18715,50686,'1996-04-16','1997-04-16'),(18715,52459,'1997-04-16','1998-04-16'),(18715,52743,'1998-04-16','1999-04-16'),(18715,56283,'1999-04-16','2000-04-15'),(18715,58632,'2000-04-15','2001-04-15'),(18715,58708,'2001-04-15','2002-04-15'),(18715,62782,'2002-04-15','9999-01-01'),(18716,40000,'1991-10-13','1992-10-12'),(18716,41793,'1992-10-12','1993-10-12'),(18716,46214,'1993-10-12','1994-10-12'),(18716,46857,'1994-10-12','1995-10-12'),(18716,47100,'1995-10-12','1996-10-11'),(18716,47545,'1996-10-11','1997-10-11'),(18716,51293,'1997-10-11','1998-10-11'),(18716,54552,'1998-10-11','1999-10-11'),(18716,58522,'1999-10-11','2000-10-10'),(18716,59018,'2000-10-10','2001-10-10'),(18716,62297,'2001-10-10','9999-01-01'),(18717,61358,'1999-08-17','2000-08-16'),(18717,63055,'2000-08-16','2001-08-16'),(18717,65950,'2001-08-16','9999-01-01'),(18718,57582,'1992-04-29','1993-04-29'),(18718,58764,'1993-04-29','1994-04-29'),(18718,61982,'1994-04-29','1995-04-29'),(18718,64254,'1995-04-29','1996-04-28'),(18718,68278,'1996-04-28','1997-04-28'),(18718,71526,'1997-04-28','1998-04-28'),(18718,72266,'1998-04-28','1999-04-28'),(18718,72693,'1999-04-28','2000-04-27'),(18718,76012,'2000-04-27','2001-04-27'),(18718,75574,'2001-04-27','2002-04-27'),(18718,75213,'2002-04-27','9999-01-01'),(18719,51127,'1986-11-02','1987-11-02'),(18719,52936,'1987-11-02','1988-11-01'),(18719,55034,'1988-11-01','1989-11-01'),(18719,57579,'1989-11-01','1990-11-01'),(18719,58989,'1990-11-01','1991-11-01'),(18719,61814,'1991-11-01','1992-10-31'),(18719,62485,'1992-10-31','1993-10-31'),(18719,64571,'1993-10-31','1994-10-31'),(18719,68909,'1994-10-31','1995-10-31'),(18719,70783,'1995-10-31','1996-10-30'),(18719,70553,'1996-10-30','1997-10-30'),(18719,72683,'1997-10-30','1998-10-30'),(18719,76285,'1998-10-30','1999-10-30'),(18719,77676,'1999-10-30','2000-10-29'),(18719,82089,'2000-10-29','2001-10-29'),(18719,85684,'2001-10-29','9999-01-01'),(18720,40000,'1999-06-10','2000-06-09'),(18720,43387,'2000-06-09','2001-06-09'),(18720,45652,'2001-06-09','2002-06-09'),(18720,48458,'2002-06-09','9999-01-01'),(18721,40000,'1988-09-23','1989-09-23'),(18721,41091,'1989-09-23','1990-09-23'),(18721,42318,'1990-09-23','1991-09-23'),(18721,43792,'1991-09-23','1992-09-22'),(18721,43570,'1992-09-22','1993-09-22'),(18721,44322,'1993-09-22','1994-09-22'),(18721,44854,'1994-09-22','1995-09-22'),(18721,45413,'1995-09-22','1996-09-21'),(18721,45429,'1996-09-21','1997-09-21'),(18721,46989,'1997-09-21','1997-11-25'),(18722,47059,'1995-01-27','1996-01-27'),(18722,51444,'1996-01-27','1997-01-26'),(18722,53513,'1997-01-26','1998-01-26'),(18722,54590,'1998-01-26','1999-01-26'),(18722,57313,'1999-01-26','2000-01-26'),(18722,59510,'2000-01-26','2001-01-25'),(18722,62802,'2001-01-25','2002-01-25'),(18722,62535,'2002-01-25','9999-01-01'),(18723,40000,'1992-07-07','1993-07-07'),(18723,40047,'1993-07-07','1994-07-07'),(18723,40755,'1994-07-07','1995-07-07'),(18723,42116,'1995-07-07','1996-07-06'),(18723,44838,'1996-07-06','1997-07-06'),(18723,44567,'1997-07-06','1998-07-06'),(18723,46809,'1998-07-06','1999-07-06'),(18723,48095,'1999-07-06','2000-07-05'),(18723,52497,'2000-07-05','2001-07-05'),(18723,56179,'2001-07-05','2001-10-16'),(18724,41771,'1989-09-19','1990-09-19'),(18724,42517,'1990-09-19','1991-09-19'),(18724,46159,'1991-09-19','1992-09-18'),(18724,50228,'1992-09-18','1993-09-18'),(18724,51573,'1993-09-18','1994-09-18'),(18724,51960,'1994-09-18','1995-09-18'),(18724,53297,'1995-09-18','1996-09-17'),(18724,53316,'1996-09-17','1997-09-17'),(18724,57176,'1997-09-17','1998-09-17'),(18724,59154,'1998-09-17','1999-09-17'),(18724,59548,'1999-09-17','2000-09-16'),(18724,59993,'2000-09-16','2001-09-16'),(18724,62696,'2001-09-16','9999-01-01'),(18725,48904,'1993-08-04','1994-08-04'),(18725,53386,'1994-08-04','1995-08-04'),(18725,56111,'1995-08-04','1996-08-03'),(18725,59518,'1996-08-03','1997-08-03'),(18725,60610,'1997-08-03','1998-08-03'),(18725,62816,'1998-08-03','1999-08-03'),(18725,62458,'1999-08-03','2000-08-02'),(18725,66440,'2000-08-02','2001-08-02'),(18725,69422,'2001-08-02','9999-01-01'),(18726,40000,'1997-08-15','1998-08-15'),(18726,43054,'1998-08-15','1999-08-15'),(18726,46301,'1999-08-15','2000-08-14'),(18726,47871,'2000-08-14','2001-08-14'),(18726,48922,'2001-08-14','9999-01-01'),(18727,53209,'1991-07-08','1992-07-07'),(18727,57624,'1992-07-07','1993-07-07'),(18727,61531,'1993-07-07','1994-07-07'),(18727,65644,'1994-07-07','1995-07-07'),(18727,67480,'1995-07-07','1996-07-06'),(18727,68283,'1996-07-06','1997-07-06'),(18727,69011,'1997-07-06','1998-07-06'),(18727,72612,'1998-07-06','1999-07-06'),(18727,75721,'1999-07-06','2000-07-05'),(18727,77115,'2000-07-05','2001-07-05'),(18727,80444,'2001-07-05','2002-07-05'),(18727,84282,'2002-07-05','9999-01-01'),(18728,42857,'1986-11-30','1987-11-30'),(18728,43516,'1987-11-30','1988-11-29'),(18728,44493,'1988-11-29','1989-11-29'),(18728,46712,'1989-11-29','1990-11-29'),(18728,48618,'1990-11-29','1991-11-29'),(18728,52480,'1991-11-29','1992-11-28'),(18728,52129,'1992-11-28','1993-11-28'),(18728,53937,'1993-11-28','1994-11-28'),(18728,58073,'1994-11-28','1995-11-28'),(18728,59898,'1995-11-28','1996-11-27'),(18728,59683,'1996-11-27','1997-11-27'),(18728,64037,'1997-11-27','1998-11-27'),(18728,64743,'1998-11-27','1999-11-27'),(18728,69171,'1999-11-27','2000-11-26'),(18728,72606,'2000-11-26','2001-11-26'),(18728,72846,'2001-11-26','9999-01-01'),(18729,93889,'1995-08-25','1996-08-24'),(18729,94020,'1996-08-24','1997-08-24'),(18729,94309,'1997-08-24','1998-08-24'),(18729,98616,'1998-08-24','1999-08-24'),(18729,98151,'1999-08-24','2000-08-23'),(18729,99230,'2000-08-23','2001-08-23'),(18729,100757,'2001-08-23','9999-01-01'),(18730,50423,'1996-11-10','1997-11-10'),(18730,51371,'1997-11-10','1998-11-10'),(18730,53534,'1998-11-10','1999-11-10'),(18730,57404,'1999-11-10','2000-11-09'),(18730,60625,'2000-11-09','2001-11-09'),(18730,62163,'2001-11-09','9999-01-01'),(18731,40000,'1994-03-20','1995-03-20'),(18731,43950,'1995-03-20','1996-03-19'),(18731,46957,'1996-03-19','1997-03-19'),(18731,50582,'1997-03-19','1998-03-19'),(18731,51551,'1998-03-19','1999-03-19'),(18731,54981,'1999-03-19','2000-03-18'),(18731,54813,'2000-03-18','2001-03-18'),(18731,54346,'2001-03-18','2002-03-18'),(18731,56868,'2002-03-18','9999-01-01'),(18732,56167,'1989-07-23','1990-07-23'),(18732,55764,'1990-07-23','1991-07-23'),(18732,56951,'1991-07-23','1992-07-22'),(18732,56597,'1992-07-22','1993-07-22'),(18732,56114,'1993-07-22','1993-09-26'),(18733,48465,'1990-11-04','1991-11-04'),(18733,52165,'1991-11-04','1992-11-03'),(18733,52701,'1992-11-03','1993-11-03'),(18733,55172,'1993-11-03','1994-11-03'),(18733,56908,'1994-11-03','1995-11-03'),(18733,60684,'1995-11-03','1996-11-02'),(18733,63270,'1996-11-02','1997-11-02'),(18733,67301,'1997-11-02','1998-11-02'),(18733,69630,'1998-11-02','1999-11-02'),(18733,73498,'1999-11-02','2000-08-27'),(18734,40000,'1999-04-03','1999-12-31'),(18735,48927,'1994-09-13','1995-09-13'),(18735,49774,'1995-09-13','1996-09-12'),(18735,49426,'1996-09-12','1997-09-12'),(18735,52579,'1997-09-12','1998-09-12'),(18735,53354,'1998-09-12','1999-09-12'),(18735,53319,'1999-09-12','2000-09-11'),(18735,56491,'2000-09-11','2001-09-11'),(18735,56666,'2001-09-11','9999-01-01'),(18736,40000,'1987-12-15','1988-12-14'),(18736,39735,'1988-12-14','1989-12-14'),(18736,40590,'1989-12-14','1990-12-14'),(18736,41789,'1990-12-14','1991-12-14'),(18736,42452,'1991-12-14','1992-12-13'),(18736,44131,'1992-12-13','1993-12-13'),(18736,46025,'1993-12-13','1994-12-13'),(18736,50488,'1994-12-13','1995-12-13'),(18736,50849,'1995-12-13','1996-12-12'),(18736,54369,'1996-12-12','1997-12-12'),(18736,57808,'1997-12-12','1998-12-12'),(18736,60663,'1998-12-12','1999-12-12'),(18736,62436,'1999-12-12','2000-12-11'),(18736,61975,'2000-12-11','2001-12-11'),(18736,62928,'2001-12-11','9999-01-01'),(18737,62141,'1992-08-21','1993-08-21'),(18737,62663,'1993-08-21','1994-08-21'),(18737,66593,'1994-08-21','1995-08-21'),(18737,67628,'1995-08-21','1996-08-20'),(18737,71500,'1996-08-20','1997-08-20'),(18737,73738,'1997-08-20','1998-08-20'),(18737,73511,'1998-08-20','1999-05-06'),(18738,40000,'1997-06-28','1998-06-28'),(18738,43326,'1998-06-28','1999-06-28'),(18738,46474,'1999-06-28','2000-06-27'),(18738,48801,'2000-06-27','2001-06-27'),(18738,53181,'2001-06-27','2002-06-27'),(18738,56791,'2002-06-27','9999-01-01'),(18739,89294,'1995-01-15','1996-01-15'),(18739,89388,'1996-01-15','1997-01-14'),(18739,92010,'1997-01-14','1998-01-14'),(18739,92777,'1998-01-14','1999-01-14'),(18739,93186,'1999-01-14','2000-01-14'),(18739,95938,'2000-01-14','2001-01-13'),(18739,97231,'2001-01-13','2002-01-13'),(18739,97184,'2002-01-13','9999-01-01'),(18740,40795,'1994-10-24','1995-10-24'),(18740,40892,'1995-10-24','1996-10-23'),(18740,44393,'1996-10-23','1997-10-23'),(18740,44277,'1997-10-23','1998-10-23'),(18740,47561,'1998-10-23','1999-10-23'),(18740,51046,'1999-10-23','2000-10-22'),(18740,54113,'2000-10-22','2001-10-22'),(18740,55689,'2001-10-22','9999-01-01'),(18741,49196,'1994-03-04','1995-03-04'),(18741,51974,'1995-03-04','1996-03-03'),(18741,52520,'1996-03-03','1997-03-03'),(18741,53886,'1997-03-03','1998-03-03'),(18741,53411,'1998-03-03','1999-03-03'),(18741,57770,'1999-03-03','2000-03-02'),(18741,61961,'2000-03-02','2001-03-02'),(18741,61823,'2001-03-02','2002-03-02'),(18741,61911,'2002-03-02','9999-01-01'),(18742,48647,'1993-03-03','1994-03-03'),(18742,53092,'1994-03-03','1995-03-03'),(18742,57450,'1995-03-03','1996-03-02'),(18742,60722,'1996-03-02','1997-03-02'),(18742,62619,'1997-03-02','1998-03-02'),(18742,64899,'1998-03-02','1999-03-02'),(18742,66746,'1999-03-02','2000-03-01'),(18742,67182,'2000-03-01','2001-03-01'),(18742,70218,'2001-03-01','2002-03-01'),(18742,73998,'2002-03-01','9999-01-01'),(18743,41092,'1986-09-04','1987-09-04'),(18743,43127,'1987-09-04','1988-09-03'),(18743,43275,'1988-09-03','1989-09-03'),(18743,43310,'1989-09-03','1990-09-03'),(18743,45731,'1990-09-03','1991-09-03'),(18743,47755,'1991-09-03','1992-09-02'),(18743,50352,'1992-09-02','1993-09-02'),(18743,54318,'1993-09-02','1994-09-02'),(18743,58216,'1994-09-02','1995-09-02'),(18743,59042,'1995-09-02','1995-10-03'),(18744,61614,'1996-01-05','1997-01-04'),(18744,62399,'1997-01-04','1998-01-04'),(18744,63141,'1998-01-04','1999-01-04'),(18744,66975,'1999-01-04','2000-01-04'),(18744,67893,'2000-01-04','2001-01-03'),(18744,71892,'2001-01-03','2002-01-03'),(18744,71490,'2002-01-03','9999-01-01'),(18745,54343,'1992-02-21','1993-02-20'),(18745,56172,'1993-02-20','1994-02-20'),(18745,57036,'1994-02-20','1995-02-20'),(18745,58972,'1995-02-20','1996-02-20'),(18745,59787,'1996-02-20','1997-02-19'),(18745,60324,'1997-02-19','1998-02-19'),(18745,63045,'1998-02-19','1999-02-19'),(18745,66637,'1999-02-19','2000-02-19'),(18745,67629,'2000-02-19','2001-02-18'),(18745,67876,'2001-02-18','2002-02-18'),(18745,67518,'2002-02-18','9999-01-01'),(18746,72790,'1994-12-09','1995-12-09'),(18746,77163,'1995-12-09','1996-12-08'),(18746,78725,'1996-12-08','1997-12-08'),(18746,81380,'1997-12-08','1998-12-08'),(18746,84823,'1998-12-08','1999-12-08'),(18746,88016,'1999-12-08','2000-12-07'),(18746,91779,'2000-12-07','2001-12-07'),(18746,93917,'2001-12-07','9999-01-01'),(18747,60681,'1995-12-20','1996-12-19'),(18747,64543,'1996-12-19','1997-12-19'),(18747,68058,'1997-12-19','1998-12-19'),(18747,69060,'1998-12-19','1999-08-10'),(18748,40000,'1996-11-23','1997-11-23'),(18748,43855,'1997-11-23','1997-12-27'),(18749,73872,'1992-04-04','1993-04-04'),(18749,74786,'1993-04-04','1994-04-04'),(18749,78163,'1994-04-04','1995-04-04'),(18749,80580,'1995-04-04','1996-04-03'),(18749,81003,'1996-04-03','1997-04-03'),(18749,85067,'1997-04-03','1997-07-23'),(18750,73538,'1993-11-01','1994-11-01'),(18750,78006,'1994-11-01','1995-11-01'),(18750,82400,'1995-11-01','1996-10-31'),(18750,85151,'1996-10-31','1997-10-31'),(18750,87042,'1997-10-31','1998-10-31'),(18750,91251,'1998-10-31','1999-10-31'),(18750,91308,'1999-10-31','2000-10-30'),(18750,92173,'2000-10-30','2001-10-30'),(18750,95707,'2001-10-30','9999-01-01'),(18751,54992,'1991-08-30','1992-08-29'),(18751,57621,'1992-08-29','1993-08-29'),(18751,57605,'1993-08-29','1994-08-29'),(18751,59794,'1994-08-29','1995-08-29'),(18751,63298,'1995-08-29','1996-08-28'),(18751,65844,'1996-08-28','1997-08-28'),(18751,66800,'1997-08-28','1998-08-28'),(18751,69593,'1998-08-28','1999-08-28'),(18751,73978,'1999-08-28','2000-08-27'),(18751,76156,'2000-08-27','2001-08-27'),(18751,79279,'2001-08-27','9999-01-01'),(18752,40000,'1994-04-27','1995-04-27'),(18752,41611,'1995-04-27','1996-04-26'),(18752,44100,'1996-04-26','1997-04-26'),(18752,47981,'1997-04-26','1998-04-26'),(18752,47797,'1998-04-26','1999-04-26'),(18752,51245,'1999-04-26','2000-04-25'),(18752,51115,'2000-04-25','2001-01-22'),(18753,46981,'1993-09-10','1994-09-10'),(18753,48078,'1994-09-10','1995-09-10'),(18753,51227,'1995-09-10','1996-09-09'),(18753,55131,'1996-09-09','1997-09-09'),(18753,57033,'1997-09-09','1998-09-09'),(18753,60036,'1998-09-09','1999-09-09'),(18753,62719,'1999-09-09','2000-09-08'),(18753,65725,'2000-09-08','2001-09-08'),(18753,68981,'2001-09-08','9999-01-01'),(18754,40000,'1998-08-12','1999-08-12'),(18754,42570,'1999-08-12','2000-08-11'),(18754,46239,'2000-08-11','2001-08-11'),(18754,50653,'2001-08-11','9999-01-01'),(18755,40000,'1995-01-10','1996-01-10'),(18755,41302,'1996-01-10','1997-01-09'),(18755,45217,'1997-01-09','1998-01-09'),(18755,46038,'1998-01-09','1999-01-09'),(18755,49613,'1999-01-09','2000-01-09'),(18755,49454,'2000-01-09','2001-01-08'),(18755,53335,'2001-01-08','2002-01-08'),(18755,56478,'2002-01-08','9999-01-01'),(18756,58164,'1990-10-28','1991-10-27'),(18756,59231,'1991-10-27','1992-10-26'),(18756,61806,'1992-10-26','1993-10-27'),(18756,62599,'1993-10-27','1994-10-27'),(18756,62646,'1994-10-27','1994-12-02'),(18757,56325,'1987-06-06','1988-06-05'),(18757,58043,'1988-06-05','1989-06-05'),(18757,58006,'1989-06-05','1990-06-05'),(18757,58166,'1990-06-05','1991-06-05'),(18757,62085,'1991-06-05','1992-06-04'),(18757,62829,'1992-06-04','1993-06-04'),(18757,62708,'1993-06-04','1994-06-04'),(18757,65648,'1994-06-04','1995-06-04'),(18757,69953,'1995-06-04','1996-06-03'),(18757,70256,'1996-06-03','1997-06-03'),(18757,72312,'1997-06-03','1998-06-03'),(18757,73931,'1998-06-03','1999-06-03'),(18757,78032,'1999-06-03','2000-06-02'),(18757,81396,'2000-06-02','2001-06-02'),(18757,84799,'2001-06-02','2002-06-02'),(18757,87803,'2002-06-02','9999-01-01'),(18758,45037,'1988-11-15','1989-11-15'),(18758,48530,'1989-11-15','1990-11-15'),(18758,50256,'1990-11-15','1991-11-15'),(18758,51365,'1991-11-15','1992-11-14'),(18758,55471,'1992-11-14','1993-11-14'),(18758,58370,'1993-11-14','1994-11-14'),(18758,59705,'1994-11-14','1995-11-14'),(18758,62626,'1995-11-14','1996-11-13'),(18758,66534,'1996-11-13','1997-11-13'),(18758,68353,'1997-11-13','1998-11-13'),(18758,69174,'1998-11-13','1999-11-13'),(18758,73272,'1999-11-13','2000-11-12'),(18758,77391,'2000-11-12','2001-11-12'),(18758,78761,'2001-11-12','9999-01-01'),(18759,40000,'1999-05-27','2000-05-26'),(18759,43293,'2000-05-26','2001-05-26'),(18759,46606,'2001-05-26','2002-05-26'),(18759,47880,'2002-05-26','9999-01-01'),(18760,106598,'1989-11-28','1990-11-28'),(18760,110796,'1990-11-28','1991-11-28'),(18760,112783,'1991-11-28','1992-11-27'),(18760,113011,'1992-11-27','1993-11-27'),(18760,113630,'1993-11-27','1994-11-27'),(18760,115299,'1994-11-27','1995-11-27'),(18760,117632,'1995-11-27','1996-11-26'),(18760,118169,'1996-11-26','1997-11-26'),(18760,122470,'1997-11-26','1998-11-26'),(18760,126936,'1998-11-26','1999-11-26'),(18760,128294,'1999-11-26','2000-11-25'),(18760,128343,'2000-11-25','2001-11-25'),(18760,130634,'2001-11-25','9999-01-01'),(18761,72032,'1986-05-10','1987-05-10'),(18761,76258,'1987-05-10','1988-05-09'),(18761,76377,'1988-05-09','1989-05-09'),(18761,79121,'1989-05-09','1990-05-09'),(18761,83469,'1990-05-09','1991-05-09'),(18761,83893,'1991-05-09','1992-05-08'),(18761,84931,'1992-05-08','1993-05-08'),(18761,88756,'1993-05-08','1994-05-08'),(18761,88821,'1994-05-08','1995-05-08'),(18761,92301,'1995-05-08','1996-05-07'),(18761,91881,'1996-05-07','1997-05-07'),(18761,94395,'1997-05-07','1998-05-07'),(18761,96092,'1998-05-07','1999-05-07'),(18761,98084,'1999-05-07','2000-05-06'),(18761,101816,'2000-05-06','2001-05-06'),(18761,102487,'2001-05-06','2002-05-06'),(18761,103549,'2002-05-06','9999-01-01'),(18762,47114,'1997-10-05','1998-10-05'),(18762,51185,'1998-10-05','1999-10-05'),(18762,51290,'1999-10-05','2000-09-29'),(18763,67183,'1994-04-14','1995-04-14'),(18763,69568,'1995-04-14','1996-04-13'),(18763,71820,'1996-04-13','1997-04-13'),(18763,71797,'1997-04-13','1998-04-13'),(18763,74099,'1998-04-13','1999-04-13'),(18763,75448,'1999-04-13','2000-04-12'),(18763,76738,'2000-04-12','2001-04-12'),(18763,77382,'2001-04-12','2002-04-12'),(18763,77791,'2002-04-12','9999-01-01'),(18764,40000,'1990-06-05','1991-06-05'),(18764,42168,'1991-06-05','1992-06-04'),(18764,44316,'1992-06-04','1993-06-04'),(18764,48561,'1993-06-04','1994-06-04'),(18764,48612,'1994-06-04','1995-06-04'),(18764,52387,'1995-06-04','1996-06-03'),(18764,53114,'1996-06-03','1997-06-03'),(18764,53739,'1997-06-03','1998-06-03'),(18764,54248,'1998-06-03','1999-06-03'),(18764,56981,'1999-06-03','2000-06-02'),(18764,56498,'2000-06-02','2001-06-02'),(18764,57789,'2001-06-02','2002-06-02'),(18764,61589,'2002-06-02','9999-01-01'),(18765,67141,'1987-10-19','1988-10-18'),(18765,68714,'1988-10-18','1989-10-18'),(18765,69354,'1989-10-18','1990-10-18'),(18765,70020,'1990-10-18','1991-10-18'),(18765,70488,'1991-10-18','1992-10-17'),(18765,72715,'1992-10-17','1993-10-17'),(18765,76612,'1993-10-17','1994-10-17'),(18765,79111,'1994-10-17','1995-10-17'),(18765,82158,'1995-10-17','1996-10-16'),(18765,84424,'1996-10-16','1997-10-16'),(18765,88690,'1997-10-16','1998-10-16'),(18765,92290,'1998-10-16','1999-10-16'),(18765,92142,'1999-10-16','2000-10-15'),(18765,94083,'2000-10-15','2001-10-15'),(18765,94094,'2001-10-15','9999-01-01'),(18766,50562,'1998-10-02','1999-10-02'),(18766,51169,'1999-10-02','2000-10-01'),(18766,50920,'2000-10-01','2001-10-01'),(18766,53842,'2001-10-01','9999-01-01'),(18767,64337,'1995-04-22','1996-04-21'),(18767,67534,'1996-04-21','1997-04-21'),(18767,71629,'1997-04-21','1998-04-21'),(18767,74688,'1998-04-21','1999-04-21'),(18767,74956,'1999-04-21','2000-04-20'),(18767,78887,'2000-04-20','2001-04-20'),(18767,82021,'2001-04-20','2002-04-20'),(18767,81587,'2002-04-20','9999-01-01'),(18768,53643,'1988-05-29','1989-05-29'),(18768,56001,'1989-05-29','1990-05-29'),(18768,59119,'1990-05-29','1991-05-29'),(18768,61487,'1991-05-29','1992-05-28'),(18768,63442,'1992-05-28','1993-05-28'),(18768,67914,'1993-05-28','1994-05-28'),(18768,68749,'1994-05-28','1995-05-28'),(18768,71541,'1995-05-28','1996-05-27'),(18768,73099,'1996-05-27','1997-05-27'),(18768,73310,'1997-05-27','1998-05-27'),(18768,77024,'1998-05-27','1999-05-27'),(18768,78651,'1999-05-27','2000-05-26'),(18768,82146,'2000-05-26','2001-05-26'),(18768,83360,'2001-05-26','2002-05-26'),(18768,83222,'2002-05-26','9999-01-01'),(18769,46459,'1987-04-27','1988-04-26'),(18769,47641,'1988-04-26','1989-04-26'),(18769,47340,'1989-04-26','1990-04-26'),(18769,51810,'1990-04-26','1991-02-19'),(18770,55686,'1987-11-27','1988-11-26'),(18770,59596,'1988-11-26','1989-11-26'),(18770,60712,'1989-11-26','1990-11-26'),(18770,61957,'1990-11-26','1991-11-26'),(18770,65010,'1991-11-26','1992-11-25'),(18770,67818,'1992-11-25','1993-11-25'),(18770,71058,'1993-11-25','1994-11-25'),(18770,71770,'1994-11-25','1995-11-25'),(18770,72082,'1995-11-25','1996-11-24'),(18770,71845,'1996-11-24','1997-11-24'),(18770,74779,'1997-11-24','1998-11-24'),(18770,75764,'1998-11-24','1999-11-24'),(18770,80134,'1999-11-24','2000-11-23'),(18770,79768,'2000-11-23','2001-11-23'),(18770,81016,'2001-11-23','9999-01-01'),(18771,51637,'1990-03-07','1991-03-07'),(18771,55686,'1991-03-07','1992-03-06'),(18771,59979,'1992-03-06','1993-03-06'),(18771,63626,'1993-03-06','1994-03-06'),(18771,65612,'1994-03-06','1995-03-06'),(18771,67442,'1995-03-06','1996-03-05'),(18771,68870,'1996-03-05','1997-03-05'),(18771,68908,'1997-03-05','1998-03-05'),(18771,72319,'1998-03-05','1999-03-05'),(18771,73382,'1999-03-05','2000-03-04'),(18771,77639,'2000-03-04','2001-03-04'),(18771,77227,'2001-03-04','2002-03-04'),(18771,76972,'2002-03-04','9999-01-01'),(18772,67407,'1986-08-05','1987-08-05'),(18772,67931,'1987-08-05','1988-08-04'),(18772,70450,'1988-08-04','1989-08-04'),(18772,72025,'1989-08-04','1990-08-04'),(18772,75295,'1990-08-04','1991-08-04'),(18772,76957,'1991-08-04','1992-08-03'),(18772,78491,'1992-08-03','1993-08-03'),(18772,79342,'1993-08-03','1994-08-03'),(18772,83046,'1994-08-03','1995-08-03'),(18772,85896,'1995-08-03','1996-08-02'),(18772,86308,'1996-08-02','1997-08-02'),(18772,87375,'1997-08-02','1998-08-02'),(18772,89846,'1998-08-02','1999-08-02'),(18772,92856,'1999-08-02','2000-08-01'),(18772,96107,'2000-08-01','2001-08-01'),(18772,98270,'2001-08-01','2002-08-01'),(18772,98924,'2002-08-01','9999-01-01'),(18773,40000,'1995-11-03','1996-11-02'),(18773,42318,'1996-11-02','1997-11-02'),(18773,42876,'1997-11-02','1998-11-02'),(18773,45152,'1998-11-02','1999-11-02'),(18773,45819,'1999-11-02','2000-11-01'),(18773,46895,'2000-11-01','2001-11-01'),(18773,50740,'2001-11-01','9999-01-01'),(18774,40000,'1998-05-31','1999-05-31'),(18774,40163,'1999-05-31','2000-05-30'),(18774,43368,'2000-05-30','2001-05-30'),(18774,45950,'2001-05-30','2001-06-12'),(18775,62152,'1987-03-22','1988-03-21'),(18775,61900,'1988-03-21','1989-03-21'),(18775,66005,'1989-03-21','1990-03-21'),(18775,68558,'1990-03-21','1991-03-21'),(18775,70620,'1991-03-21','1992-03-20'),(18775,71741,'1992-03-20','1993-03-20'),(18775,73703,'1993-03-20','1994-03-20'),(18775,73874,'1994-03-20','1995-03-20'),(18775,75092,'1995-03-20','1996-03-19'),(18775,76293,'1996-03-19','1997-03-19'),(18775,76084,'1997-03-19','1998-03-19'),(18775,79418,'1998-03-19','1999-03-19'),(18775,81458,'1999-03-19','2000-03-18'),(18775,84867,'2000-03-18','2001-03-18'),(18775,87774,'2001-03-18','2002-03-18'),(18775,90507,'2002-03-18','9999-01-01'),(18776,83933,'1990-01-03','1991-01-03'),(18776,87770,'1991-01-03','1992-01-03'),(18776,91035,'1992-01-03','1993-01-02'),(18776,94874,'1993-01-02','1994-01-02'),(18776,94992,'1994-01-02','1995-01-02'),(18776,99309,'1995-01-02','1996-01-02'),(18776,99997,'1996-01-02','1997-01-01'),(18776,100928,'1997-01-01','1998-01-01'),(18776,100439,'1998-01-01','1999-01-01'),(18776,104115,'1999-01-01','2000-01-01'),(18776,104331,'2000-01-01','2000-12-31'),(18776,104017,'2000-12-31','2001-12-31'),(18776,107029,'2001-12-31','9999-01-01'),(18777,40000,'1985-08-20','1986-08-20'),(18777,40361,'1986-08-20','1987-08-20'),(18777,44082,'1987-08-20','1988-08-19'),(18777,45177,'1988-08-19','1989-08-19'),(18777,45120,'1989-08-19','1990-08-19'),(18777,48224,'1990-08-19','1991-08-19'),(18777,48055,'1991-08-19','1992-08-18'),(18777,50386,'1992-08-18','1993-08-18'),(18777,51333,'1993-08-18','1994-08-18'),(18777,52648,'1994-08-18','1995-08-18'),(18777,54216,'1995-08-18','1996-08-17'),(18777,54387,'1996-08-17','1997-08-17'),(18777,56009,'1997-08-17','1998-08-17'),(18777,55733,'1998-08-17','1999-08-17'),(18777,59454,'1999-08-17','2000-08-16'),(18777,60867,'2000-08-16','2001-08-16'),(18777,64370,'2001-08-16','9999-01-01'),(18778,61240,'1994-01-29','1995-01-29'),(18778,64645,'1995-01-29','1996-01-29'),(18778,68678,'1996-01-29','1997-01-28'),(18778,71085,'1997-01-28','1998-01-28'),(18778,74563,'1998-01-28','1999-01-28'),(18778,75543,'1999-01-28','2000-01-28'),(18778,78155,'2000-01-28','2001-01-27'),(18778,79649,'2001-01-27','2002-01-27'),(18778,80881,'2002-01-27','9999-01-01'),(18779,64122,'1997-02-15','1998-02-15'),(18779,65926,'1998-02-15','1999-02-15'),(18779,67817,'1999-02-15','2000-02-15'),(18779,71636,'2000-02-15','2001-02-14'),(18779,74585,'2001-02-14','2002-02-14'),(18779,77054,'2002-02-14','9999-01-01'),(18780,43500,'1990-09-08','1991-09-08'),(18780,43534,'1991-09-08','1992-09-07'),(18780,46044,'1992-09-07','1993-09-07'),(18780,49321,'1993-09-07','1994-09-07'),(18780,53056,'1994-09-07','1995-09-07'),(18780,57032,'1995-09-07','1996-09-06'),(18780,60652,'1996-09-06','1997-09-06'),(18780,62196,'1997-09-06','1998-09-06'),(18780,63555,'1998-09-06','1999-09-06'),(18780,67691,'1999-09-06','2000-09-05'),(18780,67341,'2000-09-05','2001-09-05'),(18780,69630,'2001-09-05','9999-01-01'),(18781,40000,'1999-03-07','2000-03-06'),(18781,42882,'2000-03-06','2001-03-06'),(18781,44335,'2001-03-06','2002-03-06'),(18781,46993,'2002-03-06','2002-06-28'),(18782,40000,'1986-07-02','1987-07-02'),(18782,44437,'1987-07-02','1988-07-01'),(18782,47044,'1988-07-01','1989-04-16'),(18783,40000,'1990-06-30','1991-06-30'),(18783,43566,'1991-06-30','1992-06-29'),(18783,46707,'1992-06-29','1993-06-29'),(18783,49620,'1993-06-29','1994-06-29'),(18783,53017,'1994-06-29','1995-06-29'),(18783,53882,'1995-06-29','1996-06-28'),(18783,53868,'1996-06-28','1997-06-28'),(18783,54844,'1997-06-28','1998-06-28'),(18783,56741,'1998-06-28','1999-06-28'),(18783,56386,'1999-06-28','2000-06-27'),(18783,56061,'2000-06-27','2001-06-27'),(18783,57436,'2001-06-27','2002-06-27'),(18783,60486,'2002-06-27','9999-01-01'),(18784,48213,'1985-07-31','1986-07-31'),(18784,52003,'1986-07-31','1987-07-31'),(18784,51904,'1987-07-31','1988-07-30'),(18784,56180,'1988-07-30','1989-07-30'),(18784,56643,'1989-07-30','1990-07-30'),(18784,59911,'1990-07-30','1991-07-30'),(18784,63382,'1991-07-30','1992-07-29'),(18784,63302,'1992-07-29','1993-07-29'),(18784,64653,'1993-07-29','1994-07-29'),(18784,66826,'1994-07-29','1995-07-29'),(18784,69912,'1995-07-29','1996-07-28'),(18784,74184,'1996-07-28','1997-07-28'),(18784,77430,'1997-07-28','1998-07-28'),(18784,78690,'1998-07-28','1999-07-28'),(18784,79905,'1999-07-28','2000-07-27'),(18784,81040,'2000-07-27','2001-07-27'),(18784,80687,'2001-07-27','2002-07-27'),(18784,80371,'2002-07-27','9999-01-01'),(18785,40000,'1993-09-19','1994-09-19'),(18785,41715,'1994-09-19','1995-09-19'),(18785,41590,'1995-09-19','1996-09-18'),(18785,44629,'1996-09-18','1997-09-18'),(18785,47761,'1997-09-18','1998-09-18'),(18785,49116,'1998-09-18','1999-09-18'),(18785,52538,'1999-09-18','2000-09-17'),(18785,54086,'2000-09-17','2001-09-17'),(18785,54763,'2001-09-17','9999-01-01'),(18786,40000,'1988-05-24','1989-05-24'),(18786,39624,'1989-05-24','1990-05-24'),(18786,41768,'1990-05-24','1991-05-24'),(18786,41322,'1991-05-24','1992-05-23'),(18786,41764,'1992-05-23','1993-05-23'),(18786,46262,'1993-05-23','1994-05-23'),(18786,46401,'1994-05-23','1995-05-23'),(18786,49589,'1995-05-23','1996-05-22'),(18786,49170,'1996-05-22','1997-05-22'),(18786,49100,'1997-05-22','1998-05-22'),(18786,50690,'1998-05-22','1999-05-22'),(18786,54282,'1999-05-22','2000-05-21'),(18786,56518,'2000-05-21','2001-05-21'),(18786,59405,'2001-05-21','2002-05-21'),(18786,60594,'2002-05-21','9999-01-01'),(18787,50353,'1992-12-14','1993-12-14'),(18787,54503,'1993-12-14','1994-12-14'),(18787,54300,'1994-12-14','1995-12-14'),(18787,57984,'1995-12-14','1996-12-13'),(18787,62023,'1996-12-13','1997-12-13'),(18787,64756,'1997-12-13','1998-12-13'),(18787,66006,'1998-12-13','1999-12-13'),(18787,69223,'1999-12-13','2000-12-12'),(18787,71276,'2000-12-12','2001-12-12'),(18787,72372,'2001-12-12','9999-01-01'),(18788,40000,'1994-02-17','1995-02-17'),(18788,42452,'1995-02-17','1996-02-17'),(18788,46912,'1996-02-17','1997-02-16'),(18788,47583,'1997-02-16','1998-02-16'),(18788,48810,'1998-02-16','1999-02-16'),(18788,50660,'1999-02-16','2000-02-16'),(18788,53911,'2000-02-16','2001-02-15'),(18788,55474,'2001-02-15','2002-02-15'),(18788,57866,'2002-02-15','2002-07-11'),(18789,61935,'1988-02-29','1989-02-28'),(18789,63518,'1989-02-28','1990-02-28'),(18789,63464,'1990-02-28','1991-02-28'),(18789,67611,'1991-02-28','1992-02-28'),(18789,70618,'1992-02-28','1993-02-27'),(18789,72527,'1993-02-27','1994-02-27'),(18789,76528,'1994-02-27','1995-02-27'),(18789,77442,'1995-02-27','1996-02-27'),(18789,80757,'1996-02-27','1997-02-26'),(18789,84326,'1997-02-26','1998-02-26'),(18789,87268,'1998-02-26','1999-02-26'),(18789,91229,'1999-02-26','2000-02-26'),(18789,94240,'2000-02-26','2001-02-25'),(18789,96319,'2001-02-25','2002-02-25'),(18789,96751,'2002-02-25','9999-01-01'),(18790,41481,'1996-07-22','1997-07-22'),(18790,44188,'1997-07-22','1998-07-22'),(18790,46777,'1998-07-22','1999-07-22'),(18790,46689,'1999-07-22','2000-07-21'),(18790,47045,'2000-07-21','2001-07-21'),(18790,47456,'2001-07-21','2002-07-21'),(18790,50673,'2002-07-21','9999-01-01'),(18791,40000,'1996-11-23','1997-11-23'),(18791,42169,'1997-11-23','1998-11-23'),(18791,42133,'1998-11-23','1999-11-23'),(18791,42147,'1999-11-23','2000-11-22'),(18791,44493,'2000-11-22','2001-07-06'),(18792,73939,'1995-11-30','1996-11-29'),(18792,77643,'1996-11-29','1997-11-29'),(18792,77708,'1997-11-29','1998-11-29'),(18792,80540,'1998-11-29','1999-11-29'),(18792,81643,'1999-11-29','2000-11-28'),(18792,82216,'2000-11-28','2001-11-28'),(18792,86448,'2001-11-28','9999-01-01'),(18793,52989,'1993-01-21','1994-01-21'),(18793,54745,'1994-01-21','1995-01-21'),(18793,54538,'1995-01-21','1996-01-21'),(18793,55867,'1996-01-21','1997-01-20'),(18793,57625,'1997-01-20','1998-01-20'),(18793,61631,'1998-01-20','1999-01-20'),(18793,66036,'1999-01-20','2000-01-20'),(18793,70008,'2000-01-20','2001-01-19'),(18793,70852,'2001-01-19','2002-01-19'),(18793,72762,'2002-01-19','9999-01-01'),(18794,45917,'1993-03-07','1994-03-07'),(18794,46058,'1994-03-07','1995-03-07'),(18794,48327,'1995-03-07','1996-03-06'),(18794,52447,'1996-03-06','1997-03-06'),(18794,56298,'1997-03-06','1998-03-06'),(18794,58708,'1998-03-06','1999-03-06'),(18794,59475,'1999-03-06','2000-03-05'),(18794,62620,'2000-03-05','2001-03-05'),(18794,63924,'2001-03-05','2002-03-05'),(18794,65514,'2002-03-05','9999-01-01'),(18795,56530,'1993-07-23','1994-07-23'),(18795,57610,'1994-07-23','1995-07-23'),(18795,59585,'1995-07-23','1996-07-22'),(18795,61416,'1996-07-22','1997-07-22'),(18795,61572,'1997-07-22','1998-07-22'),(18795,64490,'1998-07-22','1999-07-22'),(18795,66699,'1999-07-22','2000-07-21'),(18795,68734,'2000-07-21','2001-07-21'),(18795,73160,'2001-07-21','2002-07-21'),(18795,75024,'2002-07-21','9999-01-01'),(18796,52643,'1993-11-16','1994-11-16'),(18796,55888,'1994-11-16','1995-11-16'),(18796,59583,'1995-11-16','1996-11-15'),(18796,62838,'1996-11-15','1997-11-15'),(18796,65035,'1997-11-15','1998-11-15'),(18796,66578,'1998-11-15','1999-11-15'),(18796,67344,'1999-11-15','2000-11-14'),(18796,69883,'2000-11-14','2001-11-14'),(18796,71710,'2001-11-14','9999-01-01'),(18797,64294,'1998-07-06','1999-07-02'),(18798,40000,'1998-05-22','1999-05-22'),(18798,41850,'1999-05-22','2000-05-21'),(18798,46314,'2000-05-21','2001-05-21'),(18798,48543,'2001-05-21','2002-05-21'),(18798,51566,'2002-05-21','9999-01-01'),(18799,42095,'1986-07-14','1987-07-14'),(18799,43357,'1987-07-14','1988-07-13'),(18799,46786,'1988-07-13','1989-07-13'),(18799,48678,'1989-07-13','1990-07-13'),(18799,50439,'1990-07-13','1991-07-13'),(18799,54331,'1991-07-13','1992-07-12'),(18799,55126,'1992-07-12','1993-07-12'),(18799,56697,'1993-07-12','1994-07-12'),(18799,57044,'1994-07-12','1995-07-12'),(18799,56746,'1995-07-12','1996-07-11'),(18799,56848,'1996-07-11','1997-07-11'),(18799,58613,'1997-07-11','1998-07-11'),(18799,61128,'1998-07-11','1999-07-11'),(18799,61883,'1999-07-11','2000-07-10'),(18799,64006,'2000-07-10','2001-07-10'),(18799,63939,'2001-07-10','2002-07-10'),(18799,66237,'2002-07-10','9999-01-01'),(18800,61310,'1990-07-06','1991-07-06'),(18800,63028,'1991-07-06','1992-07-05'),(18800,63108,'1992-07-05','1993-07-05'),(18800,63909,'1993-07-05','1994-07-05'),(18800,66719,'1994-07-05','1995-07-05'),(18800,70702,'1995-07-05','1996-07-04'),(18800,71926,'1996-07-04','1997-07-04'),(18800,76040,'1997-07-04','1998-07-04'),(18800,79591,'1998-07-04','1999-07-04'),(18800,83752,'1999-07-04','2000-07-03'),(18800,87157,'2000-07-03','2001-07-03'),(18800,88342,'2001-07-03','2002-07-03'),(18800,88287,'2002-07-03','9999-01-01'),(18801,40000,'1999-04-29','2000-04-28'),(18801,43034,'2000-04-28','2001-04-28'),(18801,44137,'2001-04-28','2002-04-28'),(18801,44933,'2002-04-28','9999-01-01'),(18802,40000,'1989-09-27','1990-09-27'),(18802,41605,'1990-09-27','1991-09-27'),(18802,41868,'1991-09-27','1992-09-26'),(18802,43250,'1992-09-26','1993-09-26'),(18802,43720,'1993-09-26','1994-09-26'),(18802,44994,'1994-09-26','1995-09-26'),(18802,48286,'1995-09-26','1996-09-25'),(18802,49610,'1996-09-25','1997-09-25'),(18802,50794,'1997-09-25','1998-09-25'),(18802,55248,'1998-09-25','1999-09-25'),(18802,56164,'1999-09-25','2000-09-24'),(18802,56012,'2000-09-24','2001-09-24'),(18802,57897,'2001-09-24','9999-01-01'),(18803,56015,'1987-11-24','1988-11-23'),(18803,56509,'1988-11-23','1989-11-23'),(18803,59438,'1989-11-23','1990-11-23'),(18803,62655,'1990-11-23','1991-11-23'),(18803,62638,'1991-11-23','1992-11-22'),(18803,66971,'1992-11-22','1993-11-22'),(18803,69072,'1993-11-22','1994-11-22'),(18803,69275,'1994-11-22','1995-11-22'),(18803,69431,'1995-11-22','1996-11-21'),(18803,73523,'1996-11-21','1997-11-21'),(18803,77037,'1997-11-21','1998-11-21'),(18803,76603,'1998-11-21','1999-11-21'),(18803,77989,'1999-11-21','2000-11-20'),(18803,81505,'2000-11-20','2001-11-20'),(18803,85438,'2001-11-20','9999-01-01'),(18804,67047,'1997-03-02','1998-03-02'),(18804,71544,'1998-03-02','1999-03-02'),(18804,72686,'1999-03-02','2000-03-01'),(18804,72224,'2000-03-01','2001-03-01'),(18804,72664,'2001-03-01','2002-03-01'),(18804,73370,'2002-03-01','9999-01-01'),(18805,47310,'1986-02-09','1987-02-09'),(18805,48312,'1987-02-09','1988-02-09'),(18805,52673,'1988-02-09','1989-02-08'),(18805,55749,'1989-02-08','1990-02-08'),(18805,57814,'1990-02-08','1991-02-08'),(18805,57658,'1991-02-08','1992-02-08'),(18805,60711,'1992-02-08','1993-02-07'),(18805,61275,'1993-02-07','1994-02-07'),(18805,61424,'1994-02-07','1994-05-05'),(18806,59955,'1986-05-29','1987-05-29'),(18806,63849,'1987-05-29','1988-05-28'),(18806,65915,'1988-05-28','1989-05-28'),(18806,67424,'1989-05-28','1990-05-28'),(18806,68918,'1990-05-28','1991-05-28'),(18806,71505,'1991-05-28','1992-05-27'),(18806,72529,'1992-05-27','1993-05-27'),(18806,73190,'1993-05-27','1994-05-27'),(18806,77340,'1994-05-27','1995-05-27'),(18806,77505,'1995-05-27','1996-05-26'),(18806,77337,'1996-05-26','1997-05-26'),(18806,78221,'1997-05-26','1998-05-26'),(18806,81164,'1998-05-26','1999-05-26'),(18806,81579,'1999-05-26','2000-05-25'),(18806,81995,'2000-05-25','2001-05-25'),(18806,83552,'2001-05-25','2002-05-25'),(18806,84398,'2002-05-25','9999-01-01'),(18807,40000,'1985-11-10','1986-11-10'),(18807,40741,'1986-11-10','1987-11-10'),(18807,43154,'1987-11-10','1988-11-09'),(18807,46112,'1988-11-09','1989-11-09'),(18807,48197,'1989-11-09','1990-11-09'),(18807,50214,'1990-11-09','1991-11-09'),(18807,49954,'1991-11-09','1992-11-08'),(18807,54011,'1992-11-08','1993-11-08'),(18807,54880,'1993-11-08','1994-11-08'),(18807,57204,'1994-11-08','1995-11-08'),(18807,57427,'1995-11-08','1996-11-07'),(18807,60283,'1996-11-07','1997-11-07'),(18807,63456,'1997-11-07','1998-11-07'),(18807,64173,'1998-11-07','1999-11-07'),(18807,67614,'1999-11-07','2000-11-06'),(18807,71635,'2000-11-06','2001-11-06'),(18807,74213,'2001-11-06','9999-01-01'),(18808,54614,'1991-05-23','1992-05-22'),(18808,56240,'1992-05-22','1993-05-22'),(18808,58743,'1993-05-22','1994-05-22'),(18808,61867,'1994-05-22','1995-05-22'),(18808,61900,'1995-05-22','1996-05-21'),(18808,63246,'1996-05-21','1996-09-22'),(18809,63500,'1995-10-11','1996-10-10'),(18809,67246,'1996-10-10','1997-10-10'),(18809,67462,'1997-10-10','1998-10-10'),(18809,68761,'1998-10-10','1999-10-10'),(18809,69142,'1999-10-10','2000-10-09'),(18809,73354,'2000-10-09','2001-10-09'),(18809,76191,'2001-10-09','9999-01-01'),(18810,40000,'1991-06-27','1992-06-26'),(18810,39971,'1992-06-26','1993-06-26'),(18810,44001,'1993-06-26','1994-06-26'),(18810,44355,'1994-06-26','1995-06-26'),(18810,44151,'1995-06-26','1996-06-25'),(18810,47379,'1996-06-25','1997-06-25'),(18810,51122,'1997-06-25','1998-06-25'),(18810,53752,'1998-06-25','1999-06-25'),(18810,55986,'1999-06-25','2000-06-24'),(18810,57868,'2000-06-24','2001-06-24'),(18810,61075,'2001-06-24','2002-06-24'),(18810,65568,'2002-06-24','9999-01-01'),(18811,59977,'1993-02-23','1994-02-23'),(18811,62510,'1994-02-23','1995-02-23'),(18811,63382,'1995-02-23','1996-02-23'),(18811,64441,'1996-02-23','1997-02-22'),(18811,65298,'1997-02-22','1998-02-22'),(18811,64929,'1998-02-22','1999-02-22'),(18811,66003,'1999-02-22','2000-02-22'),(18811,67424,'2000-02-22','2001-02-21'),(18811,67660,'2001-02-21','2002-02-21'),(18811,68812,'2002-02-21','9999-01-01'),(18812,57376,'1997-11-10','1998-11-10'),(18812,60576,'1998-11-10','1999-11-10'),(18812,64706,'1999-11-10','2000-11-09'),(18812,66396,'2000-11-09','2001-11-09'),(18812,69978,'2001-11-09','9999-01-01'),(18813,49720,'1989-09-12','1990-09-12'),(18813,49303,'1990-09-12','1991-09-12'),(18813,52992,'1991-09-12','1992-09-11'),(18813,55096,'1992-09-11','1993-09-11'),(18813,56478,'1993-09-11','1994-09-11'),(18813,56350,'1994-09-11','1995-09-11'),(18813,60801,'1995-09-11','1996-09-10'),(18813,62361,'1996-09-10','1997-09-10'),(18813,61907,'1997-09-10','1998-09-10'),(18813,63891,'1998-09-10','1999-09-10'),(18813,63392,'1999-09-10','2000-07-20'),(18814,77942,'1985-09-01','1986-09-01'),(18814,82272,'1986-09-01','1987-09-01'),(18814,83882,'1987-09-01','1988-08-31'),(18814,84091,'1988-08-31','1989-08-31'),(18814,86127,'1989-08-31','1990-08-31'),(18814,86627,'1990-08-31','1991-08-31'),(18814,88165,'1991-08-31','1992-08-30'),(18814,91155,'1992-08-30','1993-08-30'),(18814,91891,'1993-08-30','1994-08-30'),(18814,95232,'1994-08-30','1995-08-30'),(18814,98446,'1995-08-30','1996-08-29'),(18814,102233,'1996-08-29','1997-08-29'),(18814,102061,'1997-08-29','1998-08-29'),(18814,102412,'1998-08-29','1999-08-29'),(18814,102915,'1999-08-29','2000-08-28'),(18814,107247,'2000-08-28','2001-08-28'),(18814,107317,'2001-08-28','9999-01-01'),(18815,87881,'1998-06-07','1999-06-07'),(18815,89171,'1999-06-07','2000-06-06'),(18815,93144,'2000-06-06','2001-06-06'),(18815,93954,'2001-06-06','2002-06-06'),(18815,97757,'2002-06-06','9999-01-01'),(18816,43660,'1995-11-30','1996-11-29'),(18816,43314,'1996-11-29','1997-11-29'),(18816,45714,'1997-11-29','1998-11-29'),(18816,45430,'1998-11-29','1999-11-29'),(18816,46092,'1999-11-29','2000-11-28'),(18816,45839,'2000-11-28','2001-11-28'),(18816,48976,'2001-11-28','9999-01-01'),(18817,40000,'1997-08-30','1998-08-30'),(18817,41645,'1998-08-30','1999-08-30'),(18817,41878,'1999-08-30','2000-08-29'),(18817,41831,'2000-08-29','2001-08-29'),(18817,42072,'2001-08-29','9999-01-01'),(18818,43644,'1998-12-23','1999-12-23'),(18818,46496,'1999-12-23','2000-12-22'),(18818,50655,'2000-12-22','2001-12-22'),(18818,54494,'2001-12-22','9999-01-01'),(18819,40000,'1998-09-16','1999-09-16'),(18819,43056,'1999-09-16','2000-09-15'),(18819,44228,'2000-09-15','2001-07-06'),(18820,59190,'1995-03-27','1996-03-26'),(18820,61968,'1996-03-26','1997-03-26'),(18820,66405,'1997-03-26','1998-03-26'),(18820,66973,'1998-03-26','1999-03-26'),(18820,66822,'1999-03-26','2000-03-25'),(18820,67169,'2000-03-25','2001-03-25'),(18820,70627,'2001-03-25','2002-03-25'),(18820,74065,'2002-03-25','9999-01-01'),(18821,40000,'1991-02-04','1992-02-04'),(18821,39843,'1992-02-04','1993-02-03'),(18821,43165,'1993-02-03','1994-02-03'),(18821,44329,'1994-02-03','1995-02-03'),(18821,45427,'1995-02-03','1996-02-03'),(18821,48898,'1996-02-03','1997-02-02'),(18821,51867,'1997-02-02','1998-02-02'),(18821,56225,'1998-02-02','1999-02-02'),(18821,56863,'1999-02-02','2000-02-02'),(18821,56447,'2000-02-02','2001-02-01'),(18821,58184,'2001-02-01','2002-02-01'),(18821,62471,'2002-02-01','9999-01-01'),(18822,40000,'1994-12-24','1995-12-24'),(18822,42552,'1995-12-24','1996-12-23'),(18822,45594,'1996-12-23','1997-12-23'),(18822,48136,'1997-12-23','1998-12-23'),(18822,51335,'1998-12-23','1999-12-23'),(18822,51903,'1999-12-23','2000-12-22'),(18822,55859,'2000-12-22','2001-12-22'),(18822,56858,'2001-12-22','9999-01-01'),(18823,40000,'1998-12-16','1999-12-16'),(18823,43026,'1999-12-16','2000-02-10'),(18824,70154,'1986-06-24','1987-06-24'),(18824,74024,'1987-06-24','1988-06-23'),(18824,74036,'1988-06-23','1989-06-23'),(18824,77231,'1989-06-23','1990-06-23'),(18824,79144,'1990-06-23','1991-06-23'),(18824,79245,'1991-06-23','1992-06-22'),(18824,82441,'1992-06-22','1993-06-22'),(18824,82771,'1993-06-22','1994-06-22'),(18824,87079,'1994-06-22','1995-06-22'),(18824,88405,'1995-06-22','1996-06-21'),(18824,88855,'1996-06-21','1997-06-21'),(18824,90700,'1997-06-21','1998-06-21'),(18824,93644,'1998-06-21','1999-06-21'),(18824,96725,'1999-06-21','2000-06-20'),(18824,97770,'2000-06-20','2001-06-20'),(18824,98067,'2001-06-20','2002-06-20'),(18824,99377,'2002-06-20','9999-01-01'),(18825,45115,'1989-01-16','1990-01-16'),(18825,48381,'1990-01-16','1991-01-16'),(18825,50383,'1991-01-16','1992-01-16'),(18825,54644,'1992-01-16','1993-01-15'),(18825,57833,'1993-01-15','1994-01-15'),(18825,61129,'1994-01-15','1995-01-15'),(18825,62638,'1995-01-15','1996-01-15'),(18825,62679,'1996-01-15','1997-01-14'),(18825,64020,'1997-01-14','1998-01-14'),(18825,67504,'1998-01-14','1999-01-14'),(18825,71550,'1999-01-14','2000-01-14'),(18825,75357,'2000-01-14','2001-01-13'),(18825,76121,'2001-01-13','2002-01-13'),(18825,79158,'2002-01-13','9999-01-01'),(18826,40000,'1993-02-08','1994-02-08'),(18826,39940,'1994-02-08','1995-02-08'),(18826,42991,'1995-02-08','1996-02-08'),(18826,45779,'1996-02-08','1997-02-07'),(18826,48204,'1997-02-07','1998-02-07'),(18826,49316,'1998-02-07','1999-02-07'),(18826,49249,'1999-02-07','2000-02-07'),(18826,49109,'2000-02-07','2001-02-06'),(18826,51211,'2001-02-06','2002-02-06'),(18826,55304,'2002-02-06','9999-01-01'),(18827,44455,'1991-05-03','1992-05-02'),(18827,48636,'1992-05-02','1993-05-02'),(18827,50705,'1993-05-02','1994-05-02'),(18827,52467,'1994-05-02','1995-05-02'),(18827,53258,'1995-05-02','1995-11-14'),(18828,40000,'1994-12-21','1995-12-21'),(18828,39686,'1995-12-21','1996-12-20'),(18828,40033,'1996-12-20','1997-12-20'),(18828,43385,'1997-12-20','1998-12-20'),(18828,45416,'1998-12-20','1999-12-20'),(18828,47236,'1999-12-20','2000-12-19'),(18828,50047,'2000-12-19','2001-12-19'),(18828,54080,'2001-12-19','9999-01-01'),(18829,50207,'1996-02-24','1997-02-23'),(18829,53895,'1997-02-23','1998-02-23'),(18829,55730,'1998-02-23','1999-02-23'),(18829,55615,'1999-02-23','2000-02-23'),(18829,57812,'2000-02-23','2001-02-22'),(18829,57866,'2001-02-22','2002-02-22'),(18829,58253,'2002-02-22','9999-01-01'),(18830,49370,'1995-03-14','1996-03-13'),(18830,50062,'1996-03-13','1997-03-13'),(18830,50431,'1997-03-13','1998-03-13'),(18830,54599,'1998-03-13','1999-03-13'),(18830,58950,'1999-03-13','2000-03-12'),(18830,61639,'2000-03-12','2001-03-12'),(18830,65248,'2001-03-12','2002-03-12'),(18830,65269,'2002-03-12','9999-01-01'),(18831,41542,'1989-10-27','1990-10-27'),(18831,41138,'1990-10-27','1991-10-27'),(18831,44828,'1991-10-27','1992-10-25'),(18831,45342,'1992-10-25','1993-10-26'),(18831,47255,'1993-10-26','1994-10-26'),(18831,49617,'1994-10-26','1995-10-26'),(18831,49842,'1995-10-26','1996-10-25'),(18831,51379,'1996-10-25','1997-10-25'),(18831,53103,'1997-10-25','1998-10-25'),(18831,56249,'1998-10-25','1999-10-25'),(18831,59890,'1999-10-25','2000-10-24'),(18831,60548,'2000-10-24','2001-10-24'),(18831,61132,'2001-10-24','9999-01-01'),(18832,61763,'1998-09-05','1999-09-05'),(18832,61582,'1999-09-05','2000-07-18'),(18833,46611,'1987-03-05','1988-03-04'),(18833,47075,'1988-03-04','1989-03-04'),(18833,48907,'1989-03-04','1990-03-04'),(18833,51101,'1990-03-04','1991-03-04'),(18833,51872,'1991-03-04','1992-03-03'),(18833,53248,'1992-03-03','1993-03-03'),(18833,54048,'1993-03-03','1994-03-03'),(18833,55118,'1994-03-03','1995-03-03'),(18833,59595,'1995-03-03','1996-03-02'),(18833,63088,'1996-03-02','1997-03-02'),(18833,64131,'1997-03-02','1998-03-02'),(18833,64236,'1998-03-02','1999-03-02'),(18833,68070,'1999-03-02','2000-03-01'),(18833,71911,'2000-03-01','2001-03-01'),(18833,71542,'2001-03-01','2002-03-01'),(18833,74674,'2002-03-01','9999-01-01'),(18834,48391,'1991-07-05','1992-07-04'),(18834,50340,'1992-07-04','1993-07-04'),(18834,52916,'1993-07-04','1994-07-04'),(18834,52625,'1994-07-04','1995-07-04'),(18834,52274,'1995-07-04','1996-07-03'),(18834,53147,'1996-07-03','1997-07-03'),(18834,56087,'1997-07-03','1998-07-03'),(18834,57278,'1998-07-03','1999-07-03'),(18834,57706,'1999-07-03','2000-07-02'),(18834,58622,'2000-07-02','2001-07-02'),(18834,59641,'2001-07-02','2002-07-02'),(18834,59630,'2002-07-02','9999-01-01'),(18835,40000,'1987-07-28','1988-07-27'),(18835,39541,'1988-07-27','1989-07-27'),(18835,40327,'1989-07-27','1990-07-27'),(18835,42368,'1990-07-27','1991-07-27'),(18835,46135,'1991-07-27','1992-07-26'),(18835,46351,'1992-07-26','1993-07-26'),(18835,49124,'1993-07-26','1994-07-26'),(18835,50495,'1994-07-26','1995-07-26'),(18835,54269,'1995-07-26','1996-07-25'),(18835,58308,'1996-07-25','1997-07-25'),(18835,60893,'1997-07-25','1998-07-25'),(18835,63249,'1998-07-25','1999-07-25'),(18835,66039,'1999-07-25','2000-07-24'),(18835,66272,'2000-07-24','2001-07-24'),(18835,66547,'2001-07-24','2002-07-24'),(18835,66401,'2002-07-24','9999-01-01'),(18836,40000,'1995-10-24','1996-10-23'),(18836,43603,'1996-10-23','1997-10-23'),(18836,47737,'1997-10-23','1998-10-23'),(18836,49611,'1998-10-23','1999-10-23'),(18836,52280,'1999-10-23','2000-04-30'),(18837,40000,'1993-07-25','1994-07-25'),(18837,40697,'1994-07-25','1995-07-25'),(18837,42236,'1995-07-25','1996-07-24'),(18837,43208,'1996-07-24','1997-07-24'),(18837,43252,'1997-07-24','1998-07-24'),(18837,43301,'1998-07-24','1999-07-24'),(18837,46590,'1999-07-24','2000-07-23'),(18837,47105,'2000-07-23','2001-07-23'),(18837,49183,'2001-07-23','2002-07-23'),(18837,52209,'2002-07-23','9999-01-01'),(18838,40000,'1989-08-23','1990-08-23'),(18838,42319,'1990-08-23','1991-08-23'),(18838,44819,'1991-08-23','1992-08-22'),(18838,46009,'1992-08-22','1993-08-22'),(18838,46384,'1993-08-22','1994-08-22'),(18838,49778,'1994-08-22','1995-08-22'),(18838,51884,'1995-08-22','1995-11-20'),(18839,48487,'1988-02-16','1989-02-15'),(18839,50249,'1989-02-15','1990-02-15'),(18839,51447,'1990-02-15','1991-02-15'),(18839,55402,'1991-02-15','1992-02-15'),(18839,58404,'1992-02-15','1993-02-14'),(18839,61110,'1993-02-14','1994-02-14'),(18839,60751,'1994-02-14','1995-02-14'),(18839,63555,'1995-02-14','1996-02-14'),(18839,65806,'1996-02-14','1997-02-13'),(18839,68736,'1997-02-13','1998-02-13'),(18839,72489,'1998-02-13','1999-02-13'),(18839,74319,'1999-02-13','2000-02-13'),(18839,75587,'2000-02-13','2001-02-12'),(18839,78293,'2001-02-12','2001-09-09'),(18840,40000,'1998-04-03','1999-04-03'),(18840,41565,'1999-04-03','2000-04-02'),(18840,41196,'2000-04-02','2001-04-02'),(18840,44947,'2001-04-02','2002-04-02'),(18840,49385,'2002-04-02','9999-01-01'),(18841,71394,'1998-06-07','1999-06-07'),(18841,75413,'1999-06-07','2000-06-06'),(18841,75101,'2000-06-06','2001-06-06'),(18841,77457,'2001-06-06','2002-06-06'),(18841,77093,'2002-06-06','9999-01-01'),(18842,47489,'1986-11-16','1987-11-16'),(18842,50284,'1987-11-16','1988-11-15'),(18842,49949,'1988-11-15','1989-11-15'),(18842,53126,'1989-11-15','1990-11-15'),(18842,52910,'1990-11-15','1991-11-15'),(18842,56347,'1991-11-15','1992-11-14'),(18842,58893,'1992-11-14','1993-11-14'),(18842,59659,'1993-11-14','1994-11-14'),(18842,62009,'1994-11-14','1995-11-14'),(18842,62437,'1995-11-14','1996-11-13'),(18842,62019,'1996-11-13','1997-11-13'),(18842,63497,'1997-11-13','1998-11-13'),(18842,67906,'1998-11-13','1999-11-13'),(18842,68960,'1999-11-13','2000-11-12'),(18842,73369,'2000-11-12','2001-11-12'),(18842,77844,'2001-11-12','9999-01-01'),(18843,103901,'1988-04-29','1989-04-29'),(18843,104108,'1989-04-29','1990-04-29'),(18843,108015,'1990-04-29','1991-04-29'),(18843,110332,'1991-04-29','1992-04-28'),(18843,112894,'1992-04-28','1993-04-28'),(18843,113441,'1993-04-28','1994-04-28'),(18843,114357,'1994-04-28','1995-04-28'),(18843,117703,'1995-04-28','1996-04-27'),(18843,122060,'1996-04-27','1997-04-27'),(18843,123090,'1997-04-27','1998-04-27'),(18843,126730,'1998-04-27','1999-04-27'),(18843,129507,'1999-04-27','2000-04-26'),(18843,129524,'2000-04-26','2001-04-26'),(18843,132582,'2001-04-26','2002-04-26'),(18843,132910,'2002-04-26','9999-01-01'),(18844,40000,'1999-01-26','2000-01-26'),(18844,42672,'2000-01-26','2001-01-25'),(18844,42483,'2001-01-25','2002-01-25'),(18844,43468,'2002-01-25','9999-01-01'),(18845,40000,'1992-04-27','1993-04-27'),(18845,39986,'1993-04-27','1994-04-27'),(18845,43229,'1994-04-27','1995-04-27'),(18845,46641,'1995-04-27','1996-04-26'),(18845,47590,'1996-04-26','1997-04-26'),(18845,50847,'1997-04-26','1998-04-26'),(18845,54102,'1998-04-26','1999-04-26'),(18845,56750,'1999-04-26','2000-04-25'),(18845,58497,'2000-04-25','2001-04-25'),(18845,60927,'2001-04-25','2002-04-25'),(18845,65078,'2002-04-25','9999-01-01'),(18846,40000,'1987-04-01','1988-03-31'),(18846,41834,'1988-03-31','1989-03-31'),(18846,42398,'1989-03-31','1990-03-31'),(18846,46726,'1990-03-31','1991-03-31'),(18846,49956,'1991-03-31','1992-03-30'),(18846,52473,'1992-03-30','1993-03-30'),(18846,53977,'1993-03-30','1994-03-30'),(18846,54069,'1994-03-30','1995-03-30'),(18846,56188,'1995-03-30','1996-03-29'),(18846,59793,'1996-03-29','1997-03-29'),(18846,62415,'1997-03-29','1998-03-29'),(18846,62594,'1998-03-29','1999-03-29'),(18846,65223,'1999-03-29','2000-03-28'),(18846,68672,'2000-03-28','2001-03-28'),(18846,71317,'2001-03-28','2002-03-28'),(18846,72242,'2002-03-28','9999-01-01'),(18847,40000,'1994-12-17','1995-12-17'),(18847,43375,'1995-12-17','1996-12-16'),(18847,45714,'1996-12-16','1997-12-16'),(18847,47290,'1997-12-16','1998-12-16'),(18847,48445,'1998-12-16','1999-12-16'),(18847,50143,'1999-12-16','2000-12-15'),(18847,52440,'2000-12-15','2001-12-15'),(18847,52661,'2001-12-15','9999-01-01'),(18848,64239,'1995-11-23','1995-12-25'),(18849,40000,'1993-06-06','1994-06-06'),(18849,43203,'1994-06-06','1995-06-06'),(18849,45176,'1995-06-06','1996-06-05'),(18849,45959,'1996-06-05','1997-06-05'),(18849,47954,'1997-06-05','1998-06-05'),(18849,50521,'1998-06-05','1999-06-05'),(18849,53455,'1999-06-05','2000-06-04'),(18849,54586,'2000-06-04','2001-06-04'),(18849,56074,'2001-06-04','2002-06-04'),(18849,60265,'2002-06-04','9999-01-01'),(18850,57246,'1994-10-18','1995-10-18'),(18850,60696,'1995-10-18','1996-10-17'),(18850,60793,'1996-10-17','1997-10-17'),(18850,63725,'1997-10-17','1998-10-17'),(18850,64751,'1998-10-17','1999-10-17'),(18850,67833,'1999-10-17','2000-10-16'),(18850,69729,'2000-10-16','2001-10-16'),(18850,72873,'2001-10-16','9999-01-01'),(18851,40000,'1999-03-15','2000-03-14'),(18851,42066,'2000-03-14','2001-03-14'),(18851,42884,'2001-03-14','2002-03-14'),(18851,46401,'2002-03-14','9999-01-01'),(18852,40000,'1991-12-14','1992-12-13'),(18852,42475,'1992-12-13','1993-12-13'),(18852,45043,'1993-12-13','1994-12-13'),(18852,47695,'1994-12-13','1995-12-13'),(18852,50565,'1995-12-13','1996-12-12'),(18852,54628,'1996-12-12','1997-12-12'),(18852,58128,'1997-12-12','1998-12-12'),(18852,59150,'1998-12-12','1999-12-12'),(18852,58717,'1999-12-12','2000-12-11'),(18852,59660,'2000-12-11','2001-12-11'),(18852,60245,'2001-12-11','9999-01-01'),(18853,40000,'1997-05-01','1998-05-01'),(18853,41680,'1998-05-01','1999-05-01'),(18853,44411,'1999-05-01','2000-04-30'),(18853,47045,'2000-04-30','2001-04-30'),(18853,47531,'2001-04-30','2002-04-30'),(18853,48812,'2002-04-30','9999-01-01'),(18854,40000,'1992-11-12','1993-11-12'),(18854,41244,'1993-11-12','1994-11-12'),(18854,43683,'1994-11-12','1994-11-17'),(18855,40000,'1987-05-21','1988-05-20'),(18855,42766,'1988-05-20','1989-05-20'),(18855,44562,'1989-05-20','1990-05-20'),(18855,48852,'1990-05-20','1991-05-20'),(18855,52865,'1991-05-20','1992-05-19'),(18855,54146,'1992-05-19','1993-05-19'),(18855,55082,'1993-05-19','1994-05-19'),(18855,58946,'1994-05-19','1995-05-19'),(18855,59657,'1995-05-19','1996-05-18'),(18855,62224,'1996-05-18','1997-05-18'),(18855,63061,'1997-05-18','1998-05-18'),(18855,64232,'1998-05-18','1999-05-18'),(18855,68119,'1999-05-18','2000-05-17'),(18855,69704,'2000-05-17','2001-05-17'),(18855,70417,'2001-05-17','2002-05-17'),(18855,70891,'2002-05-17','9999-01-01'),(18856,48276,'1992-10-05','1993-10-05'),(18856,49799,'1993-10-05','1994-10-05'),(18856,51737,'1994-10-05','1995-10-05'),(18856,54274,'1995-10-05','1996-10-04'),(18856,56282,'1996-10-04','1997-10-04'),(18856,57866,'1997-10-04','1998-10-04'),(18856,61163,'1998-10-04','1999-10-04'),(18856,63702,'1999-10-04','2000-10-03'),(18856,63735,'2000-10-03','2001-10-03'),(18856,63747,'2001-10-03','9999-01-01'),(18857,40000,'1987-09-23','1988-09-22'),(18857,43279,'1988-09-22','1989-09-22'),(18857,43346,'1989-09-22','1990-09-22'),(18857,46303,'1990-09-22','1991-09-22'),(18857,47890,'1991-09-22','1992-09-21'),(18857,47396,'1992-09-21','1993-09-21'),(18857,51697,'1993-09-21','1994-05-25'),(18858,78109,'1992-04-27','1993-04-27'),(18858,77868,'1993-04-27','1994-04-27'),(18858,80580,'1994-04-27','1995-04-27'),(18858,80477,'1995-04-27','1996-04-26'),(18858,83916,'1996-04-26','1997-04-26'),(18858,84476,'1997-04-26','1998-04-26'),(18858,88293,'1998-04-26','1999-04-26'),(18858,88808,'1999-04-26','2000-04-25'),(18858,89021,'2000-04-25','2001-04-25'),(18858,93366,'2001-04-25','2002-04-25'),(18858,93590,'2002-04-25','9999-01-01'),(18859,78500,'1993-12-15','1994-12-15'),(18859,78918,'1994-12-15','1995-12-15'),(18859,80957,'1995-12-15','1996-12-14'),(18859,84233,'1996-12-14','1997-12-14'),(18859,88472,'1997-12-14','1998-12-14'),(18859,90558,'1998-12-14','1999-12-14'),(18859,94210,'1999-12-14','2000-12-13'),(18859,95153,'2000-12-13','2001-12-13'),(18859,97882,'2001-12-13','9999-01-01'),(18860,51682,'1994-05-29','1995-05-29'),(18860,55597,'1995-05-29','1996-02-13'),(18861,40331,'1996-07-11','1997-07-11'),(18861,40153,'1997-07-11','1998-07-11'),(18861,41381,'1998-07-11','1999-07-11'),(18861,45026,'1999-07-11','2000-07-10'),(18861,48222,'2000-07-10','2001-07-10'),(18861,48868,'2001-07-10','2002-07-10'),(18861,48985,'2002-07-10','9999-01-01'),(18862,63484,'1997-11-08','1998-11-08'),(18862,65283,'1998-11-08','1999-11-08'),(18862,69012,'1999-11-08','2000-11-07'),(18862,70938,'2000-11-07','2001-11-07'),(18862,70899,'2001-11-07','9999-01-01'),(18863,51160,'1992-05-17','1993-05-17'),(18863,54834,'1993-05-17','1994-05-17'),(18863,56814,'1994-05-17','1995-05-17'),(18863,60188,'1995-05-17','1996-05-16'),(18863,64360,'1996-05-16','1997-05-16'),(18863,67586,'1997-05-16','1998-05-16'),(18863,71811,'1998-05-16','1999-05-16'),(18863,74538,'1999-05-16','2000-05-15'),(18863,74804,'2000-05-15','2001-05-15'),(18863,75233,'2001-05-15','2002-05-15'),(18863,74912,'2002-05-15','9999-01-01'),(18864,45290,'1998-04-15','1999-04-15'),(18864,49637,'1999-04-15','2000-04-14'),(18864,50181,'2000-04-14','2001-04-14'),(18864,51982,'2001-04-14','2002-04-14'),(18864,52960,'2002-04-14','9999-01-01'),(18865,73055,'1988-05-06','1989-05-06'),(18865,74668,'1989-05-06','1990-05-06'),(18865,77032,'1990-05-06','1991-05-06'),(18865,79268,'1991-05-06','1992-05-05'),(18865,83004,'1992-05-05','1993-05-05'),(18865,86153,'1993-05-05','1994-05-05'),(18865,90331,'1994-05-05','1995-05-05'),(18865,90613,'1995-05-05','1996-05-04'),(18865,91720,'1996-05-04','1997-05-04'),(18865,95710,'1997-05-04','1998-05-04'),(18865,99724,'1998-05-04','1998-11-23'),(18866,56470,'1997-04-10','1998-04-10'),(18866,60888,'1998-04-10','1999-04-10'),(18866,63272,'1999-04-10','2000-04-09'),(18866,67164,'2000-04-09','2001-04-09'),(18866,71221,'2001-04-09','2002-04-09'),(18866,72202,'2002-04-09','9999-01-01'),(18867,48213,'1987-03-06','1988-03-05'),(18867,49986,'1988-03-05','1989-03-05'),(18867,51264,'1989-03-05','1990-03-05'),(18867,54602,'1990-03-05','1991-03-05'),(18867,54736,'1991-03-05','1992-03-04'),(18867,59081,'1992-03-04','1993-03-04'),(18867,61861,'1993-03-04','1994-03-04'),(18867,62192,'1994-03-04','1995-03-04'),(18867,61882,'1995-03-04','1996-03-03'),(18867,62940,'1996-03-03','1997-03-03'),(18867,62886,'1997-03-03','1998-03-03'),(18867,66292,'1998-03-03','1999-03-03'),(18867,68922,'1999-03-03','2000-03-02'),(18867,72436,'2000-03-02','2001-03-02'),(18867,73849,'2001-03-02','2002-03-02'),(18867,73545,'2002-03-02','9999-01-01'),(18868,44386,'1992-12-19','1993-12-19'),(18868,47293,'1993-12-19','1994-12-19'),(18868,49008,'1994-12-19','1995-12-19'),(18868,49830,'1995-12-19','1996-12-18'),(18868,51728,'1996-12-18','1997-12-18'),(18868,52210,'1997-12-18','1998-12-18'),(18868,51933,'1998-12-18','1999-12-18'),(18868,54679,'1999-12-18','2000-12-17'),(18868,57643,'2000-12-17','2001-12-17'),(18868,58197,'2001-12-17','9999-01-01'),(18869,87280,'1991-07-11','1992-07-10'),(18869,86823,'1992-07-10','1993-07-10'),(18869,88051,'1993-07-10','1994-07-10'),(18869,88430,'1994-07-10','1995-07-10'),(18869,92093,'1995-07-10','1996-07-09'),(18869,95057,'1996-07-09','1997-07-09'),(18869,97884,'1997-07-09','1998-07-09'),(18869,97889,'1998-07-09','1999-07-09'),(18869,100542,'1999-07-09','2000-07-08'),(18869,104905,'2000-07-08','2001-07-08'),(18869,108584,'2001-07-08','2002-07-08'),(18869,112587,'2002-07-08','9999-01-01'),(18870,76605,'1997-11-01','1998-11-01'),(18870,76112,'1998-11-01','1999-11-01'),(18870,75786,'1999-11-01','2000-10-31'),(18870,78514,'2000-10-31','2001-10-31'),(18870,81975,'2001-10-31','9999-01-01'),(18871,40000,'1990-09-24','1991-09-24'),(18871,39681,'1991-09-24','1992-09-23'),(18871,42506,'1992-09-23','1993-09-23'),(18871,43700,'1993-09-23','1994-09-23'),(18871,47373,'1994-09-23','1995-09-23'),(18871,51302,'1995-09-23','1996-09-22'),(18871,52249,'1996-09-22','1997-09-22'),(18871,53545,'1997-09-22','1998-09-22'),(18871,57491,'1998-09-22','1999-09-22'),(18871,60015,'1999-09-22','2000-09-21'),(18871,63575,'2000-09-21','2001-09-21'),(18871,64048,'2001-09-21','9999-01-01'),(18872,48988,'1990-08-02','1991-08-02'),(18872,52979,'1991-08-02','1992-08-01'),(18872,57415,'1992-08-01','1993-08-01'),(18872,61211,'1993-08-01','1994-08-01'),(18872,61842,'1994-08-01','1995-08-01'),(18872,62462,'1995-08-01','1996-07-31'),(18872,66743,'1996-07-31','1997-07-31'),(18872,68126,'1997-07-31','1998-07-31'),(18872,68582,'1998-07-31','1999-07-31'),(18872,70101,'1999-07-31','2000-07-30'),(18872,72920,'2000-07-30','2001-07-30'),(18872,75730,'2001-07-30','2002-07-30'),(18872,78162,'2002-07-30','9999-01-01'),(18873,40000,'1990-01-01','1991-01-01'),(18873,42336,'1991-01-01','1992-01-01'),(18873,44676,'1992-01-01','1992-12-31'),(18873,48244,'1992-12-31','1993-12-31'),(18873,48295,'1993-12-31','1994-12-31'),(18873,52458,'1994-12-31','1995-12-31'),(18873,54012,'1995-12-31','1996-12-30'),(18873,54857,'1996-12-30','1997-12-30'),(18873,54454,'1997-12-30','1998-12-30'),(18873,55239,'1998-12-30','1999-12-30'),(18873,55696,'1999-12-30','2000-12-29'),(18873,58099,'2000-12-29','2001-12-29'),(18873,58129,'2001-12-29','9999-01-01'),(18874,40000,'1987-02-22','1988-02-22'),(18874,43737,'1988-02-22','1989-02-21'),(18874,48021,'1989-02-21','1990-02-21'),(18874,51597,'1990-02-21','1991-02-21'),(18874,55337,'1991-02-21','1992-02-21'),(18874,58632,'1992-02-21','1993-02-20'),(18874,60407,'1993-02-20','1994-02-20'),(18874,59950,'1994-02-20','1994-05-08'),(18875,40000,'1996-01-27','1997-01-26'),(18875,40374,'1997-01-26','1998-01-26'),(18875,40373,'1998-01-26','1999-01-26'),(18875,42318,'1999-01-26','2000-01-26'),(18875,46382,'2000-01-26','2001-01-25'),(18875,46881,'2001-01-25','2002-01-25'),(18875,51123,'2002-01-25','9999-01-01'),(18876,44980,'1993-09-30','1994-09-30'),(18876,44989,'1994-09-30','1995-09-30'),(18876,48852,'1995-09-30','1996-09-29'),(18876,49446,'1996-09-29','1997-09-29'),(18876,50158,'1997-09-29','1998-09-29'),(18876,52515,'1998-09-29','1999-09-29'),(18876,52190,'1999-09-29','2000-09-28'),(18876,52984,'2000-09-28','2001-09-28'),(18876,53201,'2001-09-28','9999-01-01'),(18877,52617,'1987-08-05','1988-08-04'),(18877,54856,'1988-08-04','1989-08-04'),(18877,55700,'1989-08-04','1990-08-04'),(18877,57471,'1990-08-04','1991-08-04'),(18877,61002,'1991-08-04','1992-08-03'),(18877,63407,'1992-08-03','1993-08-03'),(18877,63367,'1993-08-03','1994-08-03'),(18877,65794,'1994-08-03','1995-08-03'),(18877,66189,'1995-08-03','1996-08-02'),(18877,69217,'1996-08-02','1997-08-02'),(18877,71903,'1997-08-02','1998-08-02'),(18877,72269,'1998-08-02','1999-08-02'),(18877,74042,'1999-08-02','2000-02-13'),(18878,81604,'1993-04-17','1994-04-17'),(18878,84686,'1994-04-17','1995-04-17'),(18878,85082,'1995-04-17','1996-04-16'),(18878,87739,'1996-04-16','1997-04-16'),(18878,87509,'1997-04-16','1998-04-16'),(18878,88323,'1998-04-16','1999-04-16'),(18878,87995,'1999-04-16','2000-04-15'),(18878,88047,'2000-04-15','2001-04-15'),(18878,90402,'2001-04-15','2002-04-15'),(18878,94435,'2002-04-15','9999-01-01'),(18879,40000,'1987-08-20','1988-08-19'),(18879,43041,'1988-08-19','1989-08-19'),(18879,46707,'1989-08-19','1990-08-19'),(18879,50906,'1990-08-19','1991-08-19'),(18879,54698,'1991-08-19','1992-08-18'),(18879,59191,'1992-08-18','1993-08-18'),(18879,63276,'1993-08-18','1994-08-18'),(18879,63747,'1994-08-18','1995-08-18'),(18879,64131,'1995-08-18','1996-08-17'),(18879,65671,'1996-08-17','1997-08-17'),(18879,69706,'1997-08-17','1998-08-17'),(18879,72108,'1998-08-17','1999-08-17'),(18879,75845,'1999-08-17','2000-08-16'),(18879,78388,'2000-08-16','2001-08-16'),(18879,80385,'2001-08-16','9999-01-01'),(18880,50852,'1993-07-23','1994-07-23'),(18880,52640,'1994-07-23','1995-07-23'),(18880,53628,'1995-07-23','1996-07-22'),(18880,57642,'1996-07-22','1997-07-22'),(18880,58296,'1997-07-22','1998-07-22'),(18880,59671,'1998-07-22','1999-07-22'),(18880,62142,'1999-07-22','2000-07-21'),(18880,64558,'2000-07-21','2001-07-21'),(18880,65175,'2001-07-21','2002-07-21'),(18880,69412,'2002-07-21','9999-01-01'),(18881,66599,'1998-09-30','1999-09-30'),(18881,69956,'1999-09-30','2000-09-29'),(18881,73737,'2000-09-29','2001-09-29'),(18881,75410,'2001-09-29','9999-01-01'),(18882,74916,'1989-12-22','1990-12-22'),(18882,77787,'1990-12-22','1991-12-22'),(18882,79731,'1991-12-22','1992-12-21'),(18882,81817,'1992-12-21','1993-12-21'),(18882,82513,'1993-12-21','1994-02-06'),(18883,40000,'1989-12-22','1990-12-22'),(18883,42669,'1990-12-22','1991-12-22'),(18883,44606,'1991-12-22','1992-12-21'),(18883,48542,'1992-12-21','1993-12-21'),(18883,50977,'1993-12-21','1994-12-21'),(18883,50861,'1994-12-21','1995-12-21'),(18883,50984,'1995-12-21','1996-12-20'),(18883,53499,'1996-12-20','1997-12-20'),(18883,55160,'1997-12-20','1997-12-23'),(18884,40000,'1995-08-18','1996-08-17'),(18884,40953,'1996-08-17','1997-08-17'),(18884,43435,'1997-08-17','1998-08-17'),(18884,46666,'1998-08-17','1999-08-17'),(18884,49153,'1999-08-17','2000-08-16'),(18884,52455,'2000-08-16','2001-08-16'),(18884,53609,'2001-08-16','9999-01-01'),(18885,72994,'1997-07-19','1998-07-19'),(18885,74675,'1998-07-19','1999-07-19'),(18885,77931,'1999-07-19','2000-07-18'),(18885,80237,'2000-07-18','2001-07-18'),(18885,81907,'2001-07-18','2002-07-18'),(18885,83724,'2002-07-18','9999-01-01'),(18886,50615,'1992-05-20','1993-05-20'),(18886,53715,'1993-05-20','1994-05-20'),(18886,53891,'1994-05-20','1995-05-20'),(18886,58389,'1995-05-20','1996-05-19'),(18886,61646,'1996-05-19','1997-05-19'),(18886,65735,'1997-05-19','1998-05-19'),(18886,65635,'1998-05-19','1999-05-19'),(18886,67899,'1999-05-19','2000-05-18'),(18886,69619,'2000-05-18','2001-05-18'),(18886,70552,'2001-05-18','2002-05-18'),(18886,71801,'2002-05-18','9999-01-01'),(18887,49495,'1990-05-31','1991-05-31'),(18887,53502,'1991-05-31','1992-05-30'),(18887,53930,'1992-05-30','1993-05-30'),(18887,57305,'1993-05-30','1994-05-30'),(18887,58369,'1994-05-30','1995-05-30'),(18887,58761,'1995-05-30','1996-05-29'),(18887,61956,'1996-05-29','1997-05-29'),(18887,61668,'1997-05-29','1998-05-29'),(18887,63376,'1998-05-29','1999-05-29'),(18887,67512,'1999-05-29','2000-05-28'),(18887,69108,'2000-05-28','2001-05-28'),(18887,72477,'2001-05-28','2002-05-28'),(18887,72088,'2002-05-28','9999-01-01'),(18888,40562,'1998-07-22','1999-07-22'),(18888,43369,'1999-07-22','2000-07-21'),(18888,47641,'2000-07-21','2001-07-21'),(18888,50759,'2001-07-21','2002-07-21'),(18888,51051,'2002-07-21','9999-01-01'),(18889,40000,'1989-05-23','1990-05-23'),(18889,41756,'1990-05-23','1991-05-23'),(18889,42700,'1991-05-23','1992-05-22'),(18889,43974,'1992-05-22','1993-05-22'),(18889,46080,'1993-05-22','1994-05-22'),(18889,49267,'1994-05-22','1995-05-22'),(18889,51420,'1995-05-22','1996-05-21'),(18889,54640,'1996-05-21','1997-05-21'),(18889,57871,'1997-05-21','1998-05-21'),(18889,61146,'1998-05-21','1999-05-21'),(18889,64263,'1999-05-21','2000-05-20'),(18889,64897,'2000-05-20','2001-05-20'),(18889,65015,'2001-05-20','2002-05-20'),(18889,67819,'2002-05-20','9999-01-01'),(18890,43372,'1993-08-16','1994-08-16'),(18890,44668,'1994-08-16','1995-08-16'),(18890,44815,'1995-08-16','1996-08-15'),(18890,45457,'1996-08-15','1997-08-15'),(18890,48466,'1997-08-15','1998-08-15'),(18890,50958,'1998-08-15','1999-08-15'),(18890,54453,'1999-08-15','2000-08-14'),(18890,56219,'2000-08-14','2001-08-14'),(18890,58386,'2001-08-14','9999-01-01'),(18891,55580,'1989-11-24','1990-11-24'),(18891,59882,'1990-11-24','1991-11-24'),(18891,59748,'1991-11-24','1992-11-23'),(18891,64096,'1992-11-23','1993-11-23'),(18891,64141,'1993-11-23','1994-11-23'),(18891,67921,'1994-11-23','1995-11-23'),(18891,68758,'1995-11-23','1996-11-22'),(18891,70848,'1996-11-22','1997-11-22'),(18891,72299,'1997-11-22','1998-11-22'),(18891,75284,'1998-11-22','1999-11-22'),(18891,78494,'1999-11-22','2000-11-21'),(18891,80765,'2000-11-21','2001-11-21'),(18891,82776,'2001-11-21','9999-01-01'),(18892,75422,'1988-04-07','1989-04-07'),(18892,77373,'1989-04-07','1990-04-07'),(18892,77435,'1990-04-07','1991-04-06'),(18892,80513,'1991-04-06','1992-04-06'),(18892,84303,'1992-04-06','1993-04-06'),(18892,87518,'1993-04-06','1994-04-06'),(18892,88095,'1994-04-06','1995-04-06'),(18892,88930,'1995-04-06','1996-02-25'),(18893,40000,'1997-10-19','1998-10-19'),(18893,40485,'1998-10-19','1999-10-19'),(18893,41212,'1999-10-19','2000-10-18'),(18893,40751,'2000-10-18','2001-10-18'),(18893,41118,'2001-10-18','9999-01-01'),(18894,76560,'1994-02-14','1995-02-14'),(18894,78358,'1995-02-14','1996-02-14'),(18894,81773,'1996-02-14','1997-02-13'),(18894,84675,'1997-02-13','1998-02-13'),(18894,87735,'1998-02-13','1999-02-13'),(18894,91734,'1999-02-13','2000-02-13'),(18894,91840,'2000-02-13','2001-02-12'),(18894,93344,'2001-02-12','2002-02-12'),(18894,93289,'2002-02-12','9999-01-01'),(18895,40000,'1997-09-16','1998-09-16'),(18895,43853,'1998-09-16','1999-09-16'),(18895,46674,'1999-09-16','1999-10-12'),(18896,40000,'1987-02-11','1988-02-11'),(18896,40844,'1988-02-11','1989-02-10'),(18896,42088,'1989-02-10','1990-02-10'),(18896,42925,'1990-02-10','1991-02-10'),(18896,42615,'1991-02-10','1992-02-10'),(18896,43412,'1992-02-10','1993-02-09'),(18896,47801,'1993-02-09','1994-02-09'),(18896,50822,'1994-02-09','1995-02-09'),(18896,52678,'1995-02-09','1996-02-09'),(18896,52967,'1996-02-09','1997-02-08'),(18896,57433,'1997-02-08','1998-02-08'),(18896,57519,'1998-02-08','1999-02-08'),(18896,58294,'1999-02-08','2000-02-08'),(18896,61539,'2000-02-08','2001-02-07'),(18896,65987,'2001-02-07','2002-02-07'),(18896,68653,'2002-02-07','9999-01-01'),(18897,40000,'1991-12-14','1992-12-13'),(18897,43258,'1992-12-13','1993-12-13'),(18897,46851,'1993-12-13','1994-12-13'),(18897,49114,'1994-12-13','1995-12-13'),(18897,49768,'1995-12-13','1996-12-12'),(18897,51232,'1996-12-12','1997-12-12'),(18897,54906,'1997-12-12','1998-12-12'),(18897,57925,'1998-12-12','1999-12-12'),(18897,62035,'1999-12-12','2000-12-11'),(18897,65826,'2000-12-11','2001-12-11'),(18897,68031,'2001-12-11','9999-01-01'),(18898,77292,'1998-05-10','1999-05-10'),(18898,79508,'1999-05-10','2000-05-09'),(18898,83711,'2000-05-09','2001-05-09'),(18898,83984,'2001-05-09','2002-05-09'),(18898,83836,'2002-05-09','9999-01-01'),(18899,40000,'1989-04-19','1990-04-19'),(18899,39809,'1990-04-19','1991-04-19'),(18899,42706,'1991-04-19','1992-04-18'),(18899,45389,'1992-04-18','1993-04-18'),(18899,47928,'1993-04-18','1994-04-18'),(18899,48278,'1994-04-18','1995-04-18'),(18899,52488,'1995-04-18','1996-04-17'),(18899,52465,'1996-04-17','1997-04-17'),(18899,52320,'1997-04-17','1998-04-17'),(18899,53580,'1998-04-17','1999-04-17'),(18899,55083,'1999-04-17','2000-04-16'),(18899,59219,'2000-04-16','2001-04-16'),(18899,62512,'2001-04-16','2002-04-16'),(18899,62016,'2002-04-16','9999-01-01'),(18900,44037,'1993-05-27','1994-05-27'),(18900,43641,'1994-05-27','1995-05-27'),(18900,43338,'1995-05-27','1996-05-26'),(18900,44987,'1996-05-26','1997-05-26'),(18900,46479,'1997-05-26','1998-05-26'),(18900,49072,'1998-05-26','1999-05-26'),(18900,51602,'1999-05-26','1999-10-23'),(18901,47876,'1988-08-25','1989-08-25'),(18901,51411,'1989-08-25','1990-08-25'),(18901,53551,'1990-08-25','1991-08-25'),(18901,56256,'1991-08-25','1992-08-24'),(18901,60686,'1992-08-24','1993-08-24'),(18901,60571,'1993-08-24','1994-08-24'),(18901,61940,'1994-08-24','1995-08-24'),(18901,65062,'1995-08-24','1996-08-23'),(18901,65237,'1996-08-23','1997-08-23'),(18901,67521,'1997-08-23','1998-08-23'),(18901,67742,'1998-08-23','1999-08-23'),(18901,70142,'1999-08-23','2000-08-22'),(18901,72697,'2000-08-22','2001-08-22'),(18901,73894,'2001-08-22','9999-01-01'),(18902,43641,'1993-10-18','1994-10-18'),(18902,47586,'1994-10-18','1995-10-18'),(18902,48472,'1995-10-18','1996-10-17'),(18902,52211,'1996-10-17','1997-10-17'),(18902,53613,'1997-10-17','1998-10-17'),(18902,54732,'1998-10-17','1999-10-17'),(18902,54506,'1999-10-17','2000-10-16'),(18902,57529,'2000-10-16','2001-10-16'),(18902,58039,'2001-10-16','9999-01-01'),(18903,40000,'1988-01-16','1989-01-15'),(18903,40862,'1989-01-15','1990-01-15'),(18903,42218,'1990-01-15','1991-01-15'),(18903,43914,'1991-01-15','1992-01-15'),(18903,43922,'1992-01-15','1993-01-14'),(18903,43628,'1993-01-14','1994-01-14'),(18903,43287,'1994-01-14','1995-01-14'),(18903,43507,'1995-01-14','1996-01-14'),(18903,45638,'1996-01-14','1997-01-13'),(18903,46138,'1997-01-13','1998-01-13'),(18903,49996,'1998-01-13','1999-01-13'),(18903,51427,'1999-01-13','2000-01-13'),(18903,51181,'2000-01-13','2001-01-12'),(18903,54247,'2001-01-12','2002-01-12'),(18903,57039,'2002-01-12','9999-01-01'),(18904,42580,'1985-02-27','1986-02-27'),(18904,43348,'1986-02-27','1987-02-27'),(18904,43990,'1987-02-27','1988-02-27'),(18904,43908,'1988-02-27','1989-02-26'),(18904,46362,'1989-02-26','1990-02-26'),(18904,47200,'1990-02-26','1991-02-26'),(18904,48850,'1991-02-26','1992-02-26'),(18904,49354,'1992-02-26','1993-02-25'),(18904,48907,'1993-02-25','1994-02-25'),(18904,51623,'1994-02-25','1995-02-25'),(18904,54490,'1995-02-25','1996-02-25'),(18904,58392,'1996-02-25','1997-02-24'),(18904,61486,'1997-02-24','1998-02-24'),(18904,62033,'1998-02-24','1999-02-24'),(18904,63337,'1999-02-24','2000-02-24'),(18904,66103,'2000-02-24','2001-02-23'),(18904,68590,'2001-02-23','2002-02-23'),(18904,72472,'2002-02-23','9999-01-01'),(18905,40000,'1996-01-07','1997-01-06'),(18905,43428,'1997-01-06','1998-01-06'),(18905,44095,'1998-01-06','1999-01-06'),(18905,43952,'1999-01-06','2000-01-06'),(18905,48090,'2000-01-06','2001-01-05'),(18905,48831,'2001-01-05','2002-01-05'),(18905,49490,'2002-01-05','9999-01-01'),(18906,69822,'1986-07-07','1987-07-07'),(18906,70878,'1987-07-07','1988-07-06'),(18906,73214,'1988-07-06','1989-07-06'),(18906,75880,'1989-07-06','1990-07-06'),(18906,75875,'1990-07-06','1991-07-06'),(18906,80284,'1991-07-06','1992-07-05'),(18906,80223,'1992-07-05','1993-07-05'),(18906,81394,'1993-07-05','1994-07-05'),(18906,85885,'1994-07-05','1995-07-05'),(18906,89236,'1995-07-05','1996-07-04'),(18906,92486,'1996-07-04','1997-07-04'),(18906,94422,'1997-07-04','1998-07-04'),(18906,95316,'1998-07-04','1999-07-04'),(18906,99258,'1999-07-04','2000-07-03'),(18906,103558,'2000-07-03','2001-07-03'),(18906,105945,'2001-07-03','2002-07-03'),(18906,107955,'2002-07-03','9999-01-01'),(18907,42341,'1985-11-20','1986-11-20'),(18907,43031,'1986-11-20','1987-11-20'),(18907,45633,'1987-11-20','1988-11-19'),(18907,48197,'1988-11-19','1989-11-19'),(18907,50240,'1989-11-19','1990-11-19'),(18907,54490,'1990-11-19','1991-11-19'),(18907,56913,'1991-11-19','1992-11-18'),(18907,57567,'1992-11-18','1993-11-18'),(18907,61322,'1993-11-18','1994-11-18'),(18907,63669,'1994-11-18','1995-11-18'),(18907,68160,'1995-11-18','1996-11-17'),(18907,69119,'1996-11-17','1997-11-17'),(18907,68728,'1997-11-17','1998-11-17'),(18907,69432,'1998-11-17','1999-11-17'),(18907,73582,'1999-11-17','2000-11-16'),(18907,76826,'2000-11-16','2001-11-16'),(18907,77846,'2001-11-16','9999-01-01'),(18908,47202,'1991-09-24','1992-09-23'),(18908,51028,'1992-09-23','1993-09-23'),(18908,51064,'1993-09-23','1994-09-23'),(18908,54737,'1994-09-23','1995-09-23'),(18908,57936,'1995-09-23','1996-04-17'),(18909,40000,'1999-08-23','2000-08-22'),(18909,41272,'2000-08-22','2001-08-22'),(18909,44552,'2001-08-22','9999-01-01'),(18910,40000,'1996-05-02','1997-05-02'),(18910,44020,'1997-05-02','1998-05-02'),(18910,46851,'1998-05-02','1999-05-02'),(18910,50278,'1999-05-02','2000-05-01'),(18910,52369,'2000-05-01','2001-05-01'),(18910,54790,'2001-05-01','2002-05-01'),(18910,56826,'2002-05-01','9999-01-01'),(18911,40000,'1989-07-03','1990-07-03'),(18911,41858,'1990-07-03','1991-07-03'),(18911,42175,'1991-07-03','1992-07-02'),(18911,42887,'1992-07-02','1993-07-02'),(18911,42509,'1993-07-02','1994-07-02'),(18911,45543,'1994-07-02','1995-07-02'),(18911,46829,'1995-07-02','1996-07-01'),(18911,47155,'1996-07-01','1997-07-01'),(18911,46780,'1997-07-01','1998-07-01'),(18911,47371,'1998-07-01','1999-07-01'),(18911,47100,'1999-07-01','2000-06-30'),(18911,47860,'2000-06-30','2001-06-30'),(18911,50407,'2001-06-30','2002-06-30'),(18911,50746,'2002-06-30','9999-01-01'),(18912,60946,'1992-09-20','1993-09-20'),(18912,61063,'1993-09-20','1994-09-20'),(18912,62972,'1994-09-20','1995-09-20'),(18912,64459,'1995-09-20','1996-09-19'),(18912,68323,'1996-09-19','1997-09-19'),(18912,72433,'1997-09-19','1998-09-19'),(18912,76328,'1998-09-19','1999-09-19'),(18912,79905,'1999-09-19','2000-09-18'),(18912,80883,'2000-09-18','2001-09-18'),(18912,83954,'2001-09-18','9999-01-01'),(18913,101409,'1995-09-17','1996-09-16'),(18913,102014,'1996-09-16','1997-09-16'),(18913,103759,'1997-09-16','1998-09-16'),(18913,106973,'1998-09-16','1999-09-16'),(18913,110813,'1999-09-16','2000-09-15'),(18913,111653,'2000-09-15','2001-09-15'),(18913,114495,'2001-09-15','9999-01-01'),(18914,42161,'1991-11-16','1992-11-15'),(18914,42404,'1992-11-15','1993-11-15'),(18914,44434,'1993-11-15','1994-11-15'),(18914,48243,'1994-11-15','1995-11-15'),(18914,48865,'1995-11-15','1996-11-14'),(18914,52251,'1996-11-14','1997-11-14'),(18914,54358,'1997-11-14','1998-11-14'),(18914,58130,'1998-11-14','1999-11-14'),(18914,58989,'1999-11-14','2000-11-13'),(18914,59367,'2000-11-13','2001-11-13'),(18914,61821,'2001-11-13','9999-01-01'),(18915,43632,'1998-02-06','1999-02-06'),(18915,45358,'1999-02-06','2000-02-06'),(18915,46508,'2000-02-06','2001-02-05'),(18915,49650,'2001-02-05','2002-02-05'),(18915,51068,'2002-02-05','9999-01-01'),(18916,42831,'1986-03-11','1987-03-11'),(18916,43276,'1987-03-11','1988-03-10'),(18916,42875,'1988-03-10','1989-03-10'),(18916,43500,'1989-03-10','1990-03-10'),(18916,45554,'1990-03-10','1991-03-10'),(18916,48115,'1991-03-10','1992-03-09'),(18916,47739,'1992-03-09','1993-03-09'),(18916,49408,'1993-03-09','1994-03-09'),(18916,53354,'1994-03-09','1995-03-09'),(18916,53478,'1995-03-09','1995-06-03'),(18917,52218,'1989-06-30','1990-06-30'),(18917,54775,'1990-06-30','1991-06-30'),(18917,58277,'1991-06-30','1992-06-29'),(18917,58243,'1992-06-29','1993-06-29'),(18917,61024,'1993-06-29','1994-06-29'),(18917,61669,'1994-06-29','1995-06-29'),(18917,61319,'1995-06-29','1996-06-28'),(18917,65656,'1996-06-28','1997-06-28'),(18917,66362,'1997-06-28','1998-06-28'),(18917,66607,'1998-06-28','1999-06-28'),(18917,68616,'1999-06-28','2000-06-27'),(18917,69271,'2000-06-27','2001-06-27'),(18917,71791,'2001-06-27','2002-06-27'),(18917,75537,'2002-06-27','9999-01-01'),(18918,69954,'1996-11-30','1997-11-30'),(18918,70298,'1997-11-30','1998-11-30'),(18918,70130,'1998-11-30','1999-11-30'),(18918,72825,'1999-11-30','2000-11-29'),(18918,76624,'2000-11-29','2001-11-29'),(18918,80348,'2001-11-29','9999-01-01'),(18919,63564,'1986-02-07','1987-02-07'),(18919,66603,'1987-02-07','1988-02-07'),(18919,68949,'1988-02-07','1989-02-06'),(18919,68895,'1989-02-06','1990-02-06'),(18919,71142,'1990-02-06','1991-02-06'),(18919,74972,'1991-02-06','1992-02-06'),(18919,76885,'1992-02-06','1993-02-05'),(18919,77500,'1993-02-05','1994-02-05'),(18919,81482,'1994-02-05','1995-02-05'),(18919,83058,'1995-02-05','1996-02-05'),(18919,87000,'1996-02-05','1997-02-04'),(18919,89768,'1997-02-04','1998-02-04'),(18919,90934,'1998-02-04','1999-02-04'),(18919,91174,'1999-02-04','2000-02-04'),(18919,95261,'2000-02-04','2001-02-03'),(18919,97450,'2001-02-03','2002-02-03'),(18919,99076,'2002-02-03','9999-01-01'),(18920,58726,'1997-01-11','1998-01-11'),(18920,61013,'1998-01-11','1999-01-11'),(18920,64475,'1999-01-11','2000-01-11'),(18920,63985,'2000-01-11','2000-04-12'),(18921,73112,'1991-08-26','1992-08-25'),(18921,73916,'1992-08-25','1993-08-25'),(18921,76158,'1993-08-25','1994-08-25'),(18921,76883,'1994-08-25','1995-08-25'),(18921,77478,'1995-08-25','1996-08-24'),(18921,79475,'1996-08-24','1997-08-24'),(18921,82451,'1997-08-24','1998-08-24'),(18921,85025,'1998-08-24','1999-08-24'),(18921,84867,'1999-08-24','2000-08-23'),(18921,87029,'2000-08-23','2001-08-23'),(18921,87361,'2001-08-23','9999-01-01'),(18922,46897,'1989-11-14','1990-11-14'),(18922,48796,'1990-11-14','1991-11-14'),(18922,50066,'1991-11-14','1991-11-20'),(18923,40000,'1988-08-07','1989-08-07'),(18923,43153,'1989-08-07','1990-08-07'),(18923,46265,'1990-08-07','1991-08-07'),(18923,49733,'1991-08-07','1992-08-06'),(18923,49751,'1992-08-06','1993-08-06'),(18923,53115,'1993-08-06','1994-08-06'),(18923,53849,'1994-08-06','1995-08-06'),(18923,56709,'1995-08-06','1996-08-05'),(18923,57740,'1996-08-05','1997-08-05'),(18923,60243,'1997-08-05','1998-08-05'),(18923,60378,'1998-08-05','1999-08-05'),(18923,60731,'1999-08-05','2000-08-04'),(18923,62970,'2000-08-04','2001-08-04'),(18923,65690,'2001-08-04','9999-01-01'),(18924,49779,'1991-06-22','1992-06-21'),(18924,51361,'1992-06-21','1993-06-21'),(18924,53959,'1993-06-21','1994-06-21'),(18924,55466,'1994-06-21','1995-06-21'),(18924,57787,'1995-06-21','1996-06-20'),(18924,57933,'1996-06-20','1997-06-20'),(18924,59129,'1997-06-20','1998-06-20'),(18924,59135,'1998-06-20','1999-06-20'),(18924,63258,'1999-06-20','2000-06-19'),(18924,63706,'2000-06-19','2001-06-19'),(18924,67480,'2001-06-19','2002-06-19'),(18924,71884,'2002-06-19','9999-01-01'),(18925,49320,'1998-11-26','1999-11-26'),(18925,53174,'1999-11-26','2000-11-25'),(18925,55424,'2000-11-25','2001-11-25'),(18925,55160,'2001-11-25','9999-01-01'),(18926,40000,'1997-01-28','1998-01-28'),(18926,41473,'1998-01-28','1999-01-28'),(18926,41570,'1999-01-28','2000-01-28'),(18926,44675,'2000-01-28','2001-01-27'),(18926,44310,'2001-01-27','2002-01-27'),(18926,45593,'2002-01-27','9999-01-01'),(18927,40000,'1989-12-15','1990-12-15'),(18927,40965,'1990-12-15','1991-12-15'),(18927,42984,'1991-12-15','1992-12-14'),(18927,47026,'1992-12-14','1993-12-14'),(18927,51156,'1993-12-14','1994-12-14'),(18927,55249,'1994-12-14','1995-12-14'),(18927,54874,'1995-12-14','1996-12-13'),(18927,54712,'1996-12-13','1997-12-13'),(18927,56489,'1997-12-13','1998-12-13'),(18927,57022,'1998-12-13','1999-12-13'),(18927,57835,'1999-12-13','2000-12-12'),(18927,61961,'2000-12-12','2001-12-12'),(18927,62304,'2001-12-12','9999-01-01'),(18928,41314,'1995-07-14','1996-07-13'),(18928,41167,'1996-07-13','1997-07-13'),(18928,41354,'1997-07-13','1998-07-13'),(18928,44652,'1998-07-13','1999-07-13'),(18928,45071,'1999-07-13','2000-07-12'),(18928,48127,'2000-07-12','2001-07-12'),(18928,52095,'2001-07-12','2002-07-12'),(18928,54483,'2002-07-12','9999-01-01'),(18929,92217,'1995-02-22','1996-02-22'),(18929,91798,'1996-02-22','1997-02-21'),(18929,93733,'1997-02-21','1998-02-21'),(18929,97919,'1998-02-21','1999-02-21'),(18929,100406,'1999-02-21','2000-02-21'),(18929,103919,'2000-02-21','2001-02-20'),(18929,107090,'2001-02-20','2002-02-20'),(18929,109152,'2002-02-20','9999-01-01'),(18930,48883,'1993-09-28','1994-09-28'),(18930,50798,'1994-09-28','1995-01-23'),(18931,40000,'1995-11-28','1996-11-27'),(18931,44349,'1996-11-27','1997-11-27'),(18931,47064,'1997-11-27','1998-11-27'),(18931,49601,'1998-11-27','1999-11-27'),(18931,49397,'1999-11-27','2000-11-26'),(18931,53112,'2000-11-26','2001-11-26'),(18931,54161,'2001-11-26','9999-01-01'),(18932,40000,'1998-02-19','1999-02-19'),(18932,40768,'1999-02-19','2000-02-19'),(18932,44661,'2000-02-19','2001-02-18'),(18932,47810,'2001-02-18','2002-02-18'),(18932,50280,'2002-02-18','9999-01-01'),(18933,47862,'1988-05-03','1989-05-03'),(18933,52125,'1989-05-03','1990-05-03'),(18933,54999,'1990-05-03','1991-05-03'),(18933,56260,'1991-05-03','1992-05-02'),(18933,58124,'1992-05-02','1993-05-02'),(18933,59149,'1993-05-02','1994-05-02'),(18933,60802,'1994-05-02','1995-05-02'),(18933,60819,'1995-05-02','1996-05-01'),(18933,61174,'1996-05-01','1997-05-01'),(18933,60910,'1997-05-01','1998-05-01'),(18933,63000,'1998-05-01','1999-05-01'),(18933,65008,'1999-05-01','2000-04-30'),(18933,66807,'2000-04-30','2001-04-30'),(18933,69313,'2001-04-30','2002-04-30'),(18933,69456,'2002-04-30','9999-01-01'),(18934,40000,'1993-02-10','1994-02-10'),(18934,41423,'1994-02-10','1995-02-10'),(18934,41787,'1995-02-10','1996-01-09'),(18935,66680,'1997-04-30','1998-04-30'),(18935,70874,'1998-04-30','1999-04-30'),(18935,75372,'1999-04-30','2000-04-29'),(18935,79085,'2000-04-29','2001-04-29'),(18935,79385,'2001-04-29','2002-04-29'),(18935,79026,'2002-04-29','9999-01-01'),(18936,40000,'1989-03-04','1990-03-04'),(18936,40807,'1990-03-04','1991-03-04'),(18936,43416,'1991-03-04','1992-03-03'),(18936,46027,'1992-03-03','1993-03-03'),(18936,47416,'1993-03-03','1994-03-03'),(18936,47376,'1994-03-03','1995-03-03'),(18936,50623,'1995-03-03','1996-03-02'),(18936,50141,'1996-03-02','1997-03-02'),(18936,50812,'1997-03-02','1998-03-02'),(18936,53987,'1998-03-02','1999-03-02'),(18936,55626,'1999-03-02','2000-03-01'),(18936,57122,'2000-03-01','2001-03-01'),(18936,60593,'2001-03-01','2002-03-01'),(18936,61923,'2002-03-01','9999-01-01'),(18937,40000,'1993-06-27','1994-06-27'),(18937,43627,'1994-06-27','1995-06-27'),(18937,46802,'1995-06-27','1996-06-26'),(18937,48265,'1996-06-26','1997-06-26'),(18937,48923,'1997-06-26','1998-06-26'),(18937,49658,'1998-06-26','1999-06-26'),(18937,53277,'1999-06-26','2000-06-25'),(18937,57773,'2000-06-25','2001-06-25'),(18937,59582,'2001-06-25','2002-06-25'),(18937,60677,'2002-06-25','9999-01-01'),(18938,58009,'1995-05-23','1996-05-22'),(18938,61290,'1996-05-22','1997-05-22'),(18938,63386,'1997-05-22','1998-05-22'),(18938,67732,'1998-05-22','1999-05-22'),(18938,68410,'1999-05-22','2000-05-21'),(18938,72899,'2000-05-21','2001-05-21'),(18938,74040,'2001-05-21','2002-05-21'),(18938,77964,'2002-05-21','9999-01-01'),(18939,64182,'1999-01-19','2000-01-19'),(18939,67803,'2000-01-19','2000-03-24'),(18940,44290,'1993-08-09','1994-08-09'),(18940,48712,'1994-08-09','1995-08-09'),(18940,49154,'1995-08-09','1996-08-08'),(18940,48945,'1996-08-08','1997-08-08'),(18940,49297,'1997-08-08','1998-08-08'),(18940,53678,'1998-08-08','1999-08-08'),(18940,54197,'1999-08-08','2000-08-07'),(18940,54901,'2000-08-07','2001-08-07'),(18940,58445,'2001-08-07','9999-01-01'),(18941,94135,'1996-07-08','1997-07-08'),(18941,95725,'1997-07-08','1998-07-08'),(18941,98946,'1998-07-08','1999-07-08'),(18941,102030,'1999-07-08','2000-07-07'),(18941,101727,'2000-07-07','2001-07-07'),(18941,101656,'2001-07-07','2002-07-07'),(18941,102832,'2002-07-07','9999-01-01'),(18942,83391,'1997-06-26','1998-06-26'),(18942,84407,'1998-06-26','1999-06-26'),(18942,87650,'1999-06-26','2000-06-25'),(18942,91380,'2000-06-25','2001-06-25'),(18942,92678,'2001-06-25','2002-06-25'),(18942,96390,'2002-06-25','9999-01-01'),(18943,54916,'1985-04-18','1986-04-18'),(18943,55578,'1986-04-18','1987-04-18'),(18943,59830,'1987-04-18','1988-04-17'),(18943,59497,'1988-04-17','1989-04-17'),(18943,61653,'1989-04-17','1990-04-17'),(18943,65704,'1990-04-17','1991-04-17'),(18943,67192,'1991-04-17','1992-04-16'),(18943,69373,'1992-04-16','1993-04-16'),(18943,72363,'1993-04-16','1994-04-16'),(18943,74281,'1994-04-16','1995-04-16'),(18943,74033,'1995-04-16','1996-04-15'),(18943,75322,'1996-04-15','1997-04-15'),(18943,79434,'1997-04-15','1998-04-15'),(18943,79232,'1998-04-15','1999-04-15'),(18943,83098,'1999-04-15','2000-04-14'),(18943,87066,'2000-04-14','2001-04-14'),(18943,90138,'2001-04-14','2002-04-14'),(18943,94549,'2002-04-14','9999-01-01'),(18944,49820,'2000-01-20','2001-01-19'),(18944,53672,'2001-01-19','2002-01-19'),(18944,53545,'2002-01-19','9999-01-01'),(18945,44475,'1989-01-24','1990-01-24'),(18945,45617,'1990-01-24','1991-01-24'),(18945,48312,'1991-01-24','1992-01-24'),(18945,48028,'1992-01-24','1993-01-23'),(18945,49271,'1993-01-23','1994-01-23'),(18945,52082,'1994-01-23','1995-01-23'),(18945,53129,'1995-01-23','1996-01-23'),(18945,57442,'1996-01-23','1997-01-22'),(18945,60151,'1997-01-22','1998-01-22'),(18945,62712,'1998-01-22','1999-01-22'),(18945,63167,'1999-01-22','2000-01-22'),(18945,64477,'2000-01-22','2001-01-21'),(18945,64113,'2001-01-21','2002-01-21'),(18945,67118,'2002-01-21','9999-01-01'),(18946,40000,'1993-06-01','1994-06-01'),(18946,40059,'1994-06-01','1995-06-01'),(18946,41975,'1995-06-01','1996-05-31'),(18946,44970,'1996-05-31','1997-05-31'),(18946,45835,'1997-05-31','1998-05-31'),(18946,45686,'1998-05-31','1999-05-31'),(18946,49115,'1999-05-31','2000-05-30'),(18946,51176,'2000-05-30','2001-05-30'),(18946,50945,'2001-05-30','2002-05-30'),(18946,53797,'2002-05-30','9999-01-01'),(18947,40000,'1988-10-31','1989-10-31'),(18947,39624,'1989-10-31','1990-10-31'),(18947,43041,'1990-10-31','1991-10-31'),(18947,44664,'1991-10-31','1992-10-30'),(18947,47784,'1992-10-30','1993-10-30'),(18947,50455,'1993-10-30','1994-10-30'),(18947,51303,'1994-10-30','1995-10-30'),(18947,52385,'1995-10-30','1996-10-29'),(18947,55768,'1996-10-29','1997-10-29'),(18947,59316,'1997-10-29','1998-10-14'),(18948,40000,'1990-12-03','1991-12-03'),(18948,40710,'1991-12-03','1992-12-02'),(18948,41450,'1992-12-02','1993-12-02'),(18948,41342,'1993-12-02','1994-12-02'),(18948,44300,'1994-12-02','1995-12-02'),(18948,45572,'1995-12-02','1996-12-01'),(18948,48329,'1996-12-01','1997-12-01'),(18948,50706,'1997-12-01','1998-12-01'),(18948,52980,'1998-12-01','1999-12-01'),(18948,55318,'1999-12-01','2000-11-30'),(18948,56337,'2000-11-30','2001-11-30'),(18948,59916,'2001-11-30','9999-01-01'),(18949,50421,'1999-03-28','2000-03-27'),(18949,54838,'2000-03-27','2001-03-27'),(18949,58047,'2001-03-27','2002-03-27'),(18949,59419,'2002-03-27','9999-01-01'),(18950,57353,'1992-08-04','1993-08-04'),(18950,58284,'1993-08-04','1994-08-04'),(18950,60711,'1994-08-04','1995-08-04'),(18950,63337,'1995-08-04','1996-08-03'),(18950,64476,'1996-08-03','1997-08-03'),(18950,66868,'1997-08-03','1998-08-03'),(18950,70996,'1998-08-03','1999-08-03'),(18950,74912,'1999-08-03','2000-08-02'),(18950,77814,'2000-08-02','2001-08-02'),(18950,82112,'2001-08-02','9999-01-01'),(18951,40000,'1989-06-09','1990-06-09'),(18951,39517,'1990-06-09','1991-06-09'),(18951,41504,'1991-06-09','1992-06-08'),(18951,42977,'1992-06-08','1993-06-08'),(18951,44383,'1993-06-08','1994-06-08'),(18951,47790,'1994-06-08','1995-06-08'),(18951,48949,'1995-06-08','1996-06-07'),(18951,51070,'1996-06-07','1997-06-07'),(18951,53980,'1997-06-07','1997-07-05'),(18952,45253,'1991-04-06','1992-04-05'),(18952,49669,'1992-04-05','1993-04-05'),(18952,53758,'1993-04-05','1994-04-05'),(18952,56114,'1994-04-05','1995-04-05'),(18952,59483,'1995-04-05','1996-04-04'),(18952,62105,'1996-04-04','1997-04-04'),(18952,64301,'1997-04-04','1998-04-04'),(18952,68284,'1998-04-04','1999-04-04'),(18952,72219,'1999-04-04','2000-04-03'),(18952,74266,'2000-04-03','2001-04-03'),(18952,76340,'2001-04-03','2002-04-03'),(18952,78079,'2002-04-03','9999-01-01'),(18953,47173,'1988-09-05','1989-09-05'),(18953,49323,'1989-09-05','1990-09-05'),(18953,50034,'1990-09-05','1991-09-05'),(18953,50368,'1991-09-05','1992-09-04'),(18953,49919,'1992-09-04','1993-09-04'),(18953,52853,'1993-09-04','1994-09-04'),(18953,52964,'1994-09-04','1995-09-04'),(18953,54174,'1995-09-04','1996-09-03'),(18953,54497,'1996-09-03','1997-09-03'),(18953,58535,'1997-09-03','1998-09-03'),(18953,61428,'1998-09-03','1999-09-03'),(18953,63492,'1999-09-03','2000-09-02'),(18953,63711,'2000-09-02','2001-09-02'),(18953,65105,'2001-09-02','9999-01-01'),(18954,47954,'1994-09-04','1995-09-04'),(18954,49892,'1995-09-04','1996-09-03'),(18954,51458,'1996-09-03','1997-09-03'),(18954,55079,'1997-09-03','1998-09-03'),(18954,58363,'1998-09-03','1999-09-03'),(18954,59609,'1999-09-03','2000-09-02'),(18954,63612,'2000-09-02','2001-09-02'),(18954,63867,'2001-09-02','9999-01-01'),(18955,60604,'1988-01-23','1989-01-22'),(18955,62805,'1989-01-22','1990-01-22'),(18955,66610,'1990-01-22','1991-01-22'),(18955,67201,'1991-01-22','1992-01-22'),(18955,68753,'1992-01-22','1993-01-21'),(18955,68337,'1993-01-21','1994-01-21'),(18955,72474,'1994-01-21','1995-01-21'),(18955,72614,'1995-01-21','1996-01-21'),(18955,76535,'1996-01-21','1997-01-20'),(18955,77902,'1997-01-20','1998-01-20'),(18955,81170,'1998-01-20','1999-01-20'),(18955,82876,'1999-01-20','2000-01-20'),(18955,85353,'2000-01-20','2001-01-19'),(18955,86776,'2001-01-19','2002-01-19'),(18955,88476,'2002-01-19','9999-01-01'),(18956,65313,'1990-01-18','1991-01-18'),(18956,66416,'1991-01-18','1992-01-18'),(18956,66136,'1992-01-18','1993-01-17'),(18956,66666,'1993-01-17','1994-01-17'),(18956,68057,'1994-01-17','1995-01-17'),(18956,69319,'1995-01-17','1996-01-17'),(18956,69147,'1996-01-17','1997-01-16'),(18956,69596,'1997-01-16','1998-01-16'),(18956,70404,'1998-01-16','1999-01-16'),(18956,73876,'1999-01-16','2000-01-16'),(18956,74373,'2000-01-16','2001-01-15'),(18956,75438,'2001-01-15','2002-01-15'),(18956,78347,'2002-01-15','9999-01-01'),(18957,47633,'1991-10-04','1992-10-03'),(18957,50124,'1992-10-03','1993-10-03'),(18957,50835,'1993-10-03','1994-10-03'),(18957,54152,'1994-10-03','1995-10-03'),(18957,58422,'1995-10-03','1996-10-02'),(18957,61756,'1996-10-02','1997-10-02'),(18957,66213,'1997-10-02','1998-02-05'),(18958,80150,'1990-01-29','1991-01-29'),(18958,81969,'1991-01-29','1992-01-29'),(18958,81648,'1992-01-29','1993-01-28'),(18958,82963,'1993-01-28','1994-01-28'),(18958,85098,'1994-01-28','1995-01-28'),(18958,88753,'1995-01-28','1996-01-28'),(18958,88939,'1996-01-28','1997-01-27'),(18958,88547,'1997-01-27','1998-01-27'),(18958,91882,'1998-01-27','1999-01-27'),(18958,95689,'1999-01-27','2000-01-27'),(18958,99694,'2000-01-27','2001-01-26'),(18958,99795,'2001-01-26','2002-01-26'),(18958,101555,'2002-01-26','9999-01-01'),(18959,41814,'1991-11-28','1992-11-27'),(18959,44925,'1992-11-27','1993-11-27'),(18959,48610,'1993-11-27','1994-11-27'),(18959,52458,'1994-11-27','1995-11-27'),(18959,52710,'1995-11-27','1996-11-26'),(18959,54097,'1996-11-26','1997-11-26'),(18959,53742,'1997-11-26','1998-11-26'),(18959,55506,'1998-11-26','1999-11-26'),(18959,56820,'1999-11-26','2000-11-25'),(18959,58445,'2000-11-25','2001-11-25'),(18959,62941,'2001-11-25','9999-01-01'),(18960,50260,'1990-06-22','1991-06-22'),(18960,49784,'1991-06-22','1992-06-21'),(18960,50821,'1992-06-21','1993-06-21'),(18960,51562,'1993-06-21','1994-06-21'),(18960,51180,'1994-06-21','1995-06-21'),(18960,53972,'1995-06-21','1996-06-20'),(18960,56031,'1996-06-20','1996-07-25'),(18961,53743,'1988-04-10','1989-04-10'),(18961,57115,'1989-04-10','1990-04-10'),(18961,57163,'1990-04-10','1991-04-10'),(18961,57189,'1991-04-10','1992-04-09'),(18961,61202,'1992-04-09','1993-04-09'),(18961,63904,'1993-04-09','1994-04-09'),(18961,65007,'1994-04-09','1995-04-09'),(18961,65100,'1995-04-09','1996-04-08'),(18961,68070,'1996-04-08','1997-04-08'),(18961,69114,'1997-04-08','1998-04-08'),(18961,69195,'1998-04-08','1999-04-08'),(18961,70061,'1999-04-08','2000-04-07'),(18961,69586,'2000-04-07','2001-04-07'),(18961,72807,'2001-04-07','2002-03-21'),(18962,47331,'1999-04-18','2000-04-17'),(18962,51380,'2000-04-17','2001-04-17'),(18962,54123,'2001-04-17','2002-04-17'),(18962,57626,'2002-04-17','9999-01-01'),(18963,71935,'1991-11-20','1992-11-19'),(18963,74326,'1992-11-19','1993-11-19'),(18963,74282,'1993-11-19','1994-11-19'),(18963,77107,'1994-11-19','1995-11-19'),(18963,78855,'1995-11-19','1996-11-18'),(18963,79884,'1996-11-18','1997-11-18'),(18963,81186,'1997-11-18','1998-11-18'),(18963,82212,'1998-11-18','1999-11-18'),(18963,86322,'1999-11-18','2000-11-17'),(18963,90543,'2000-11-17','2001-11-17'),(18963,91664,'2001-11-17','9999-01-01'),(18964,42245,'1995-02-10','1996-02-10'),(18964,46275,'1996-02-10','1997-02-09'),(18964,47779,'1997-02-09','1998-02-09'),(18964,51098,'1998-02-09','1999-02-09'),(18964,55438,'1999-02-09','2000-02-09'),(18964,56797,'2000-02-09','2001-02-08'),(18964,60689,'2001-02-08','2002-02-08'),(18964,60936,'2002-02-08','9999-01-01'),(18965,40000,'1996-11-02','1997-11-02'),(18965,43447,'1997-11-02','1998-11-02'),(18965,43656,'1998-11-02','1999-11-02'),(18965,43808,'1999-11-02','2000-11-01'),(18965,45251,'2000-11-01','2001-11-01'),(18965,45207,'2001-11-01','9999-01-01'),(18966,40000,'1997-07-13','1998-07-13'),(18966,41986,'1998-07-13','1999-07-13'),(18966,43010,'1999-07-13','2000-07-12'),(18966,43499,'2000-07-12','2001-07-12'),(18966,43900,'2001-07-12','2002-07-12'),(18966,47482,'2002-07-12','9999-01-01'),(18967,63650,'1997-10-03','1998-10-03'),(18967,64439,'1998-10-03','1999-10-03'),(18967,64430,'1999-10-03','2000-10-02'),(18967,68879,'2000-10-02','2001-10-02'),(18967,69410,'2001-10-02','9999-01-01'),(18968,40000,'1987-08-25','1988-08-24'),(18968,42868,'1988-08-24','1989-08-24'),(18968,44015,'1989-08-24','1990-08-24'),(18968,48242,'1990-08-24','1990-10-11'),(18969,41639,'1986-12-30','1987-12-30'),(18969,43811,'1987-12-30','1988-12-29'),(18969,48110,'1988-12-29','1989-12-29'),(18969,51862,'1989-12-29','1990-12-29'),(18969,55050,'1990-12-29','1991-12-29'),(18969,55837,'1991-12-29','1992-12-28'),(18969,59735,'1992-12-28','1993-12-28'),(18969,59843,'1993-12-28','1994-12-28'),(18969,59484,'1994-12-28','1995-12-28'),(18969,61974,'1995-12-28','1996-12-27'),(18969,65977,'1996-12-27','1997-12-27'),(18969,69359,'1997-12-27','1998-12-27'),(18969,68955,'1998-12-27','1999-12-27'),(18969,71313,'1999-12-27','2000-12-26'),(18969,72152,'2000-12-26','2001-12-26'),(18969,71686,'2001-12-26','9999-01-01'),(18970,44935,'1997-12-26','1998-12-26'),(18970,45640,'1998-12-26','1999-12-26'),(18970,45474,'1999-12-26','2000-12-25'),(18970,49430,'2000-12-25','2001-12-25'),(18970,51249,'2001-12-25','9999-01-01'),(18971,53792,'1998-02-05','1999-02-05'),(18971,57703,'1999-02-05','2000-02-05'),(18971,60708,'2000-02-05','2001-02-04'),(18971,61379,'2001-02-04','2002-02-04'),(18971,64575,'2002-02-04','9999-01-01'),(18972,52576,'1989-10-26','1990-10-26'),(18972,54439,'1990-10-26','1991-10-26'),(18972,56153,'1991-10-26','1992-10-25'),(18972,58279,'1992-10-25','1993-10-25'),(18972,58047,'1993-10-25','1994-10-25'),(18972,61343,'1994-10-25','1995-10-25'),(18972,61162,'1995-10-25','1996-10-24'),(18972,64547,'1996-10-24','1997-10-24'),(18972,67013,'1997-10-24','1998-10-24'),(18972,67347,'1998-10-24','1999-10-24'),(18972,68462,'1999-10-24','2000-10-23'),(18972,69471,'2000-10-23','2001-10-23'),(18972,69235,'2001-10-23','9999-01-01'),(18973,41144,'1989-03-27','1990-03-27'),(18973,42272,'1990-03-27','1991-03-27'),(18973,43849,'1991-03-27','1992-03-26'),(18973,46480,'1992-03-26','1993-03-26'),(18973,47660,'1993-03-26','1994-03-26'),(18973,50979,'1994-03-26','1995-03-26'),(18973,53583,'1995-03-26','1996-03-25'),(18973,58001,'1996-03-25','1997-03-25'),(18973,57664,'1997-03-25','1998-03-25'),(18973,57221,'1998-03-25','1999-03-25'),(18973,58127,'1999-03-25','2000-03-24'),(18973,61795,'2000-03-24','2001-03-24'),(18973,62549,'2001-03-24','2002-03-24'),(18973,62291,'2002-03-24','9999-01-01'),(18974,59313,'1998-04-09','1999-04-09'),(18974,59818,'1999-04-09','2000-04-08'),(18974,60315,'2000-04-08','2001-04-08'),(18974,62887,'2001-04-08','2002-04-08'),(18974,63546,'2002-04-08','9999-01-01'),(18975,40000,'1991-05-01','1992-04-30'),(18975,41097,'1992-04-30','1993-04-30'),(18975,45340,'1993-04-30','1994-04-30'),(18975,48604,'1994-04-30','1995-04-30'),(18975,51064,'1995-04-30','1996-04-29'),(18975,50711,'1996-04-29','1997-04-29'),(18975,52909,'1997-04-29','1998-04-29'),(18975,54458,'1998-04-29','1999-04-29'),(18975,57219,'1999-04-29','2000-04-28'),(18975,60932,'2000-04-28','2001-04-28'),(18975,61243,'2001-04-28','2002-04-28'),(18975,62631,'2002-04-28','9999-01-01'),(18976,44162,'1990-12-02','1991-12-02'),(18976,47335,'1991-12-02','1992-12-01'),(18976,47741,'1992-12-01','1993-12-01'),(18976,50507,'1993-12-01','1994-12-01'),(18976,54101,'1994-12-01','1995-12-01'),(18976,53894,'1995-12-01','1996-11-30'),(18976,58215,'1996-11-30','1997-11-30'),(18976,57934,'1997-11-30','1998-11-30'),(18976,58350,'1998-11-30','1999-11-30'),(18976,61819,'1999-11-30','2000-11-29'),(18976,62858,'2000-11-29','2001-11-29'),(18976,62849,'2001-11-29','9999-01-01'),(18977,45360,'1993-04-01','1994-04-01'),(18977,49123,'1994-04-01','1995-04-01'),(18977,51836,'1995-04-01','1995-08-06'),(18978,42623,'1999-02-18','2000-02-18'),(18978,42608,'2000-02-18','2001-02-17'),(18978,45886,'2001-02-17','2002-02-17'),(18978,49602,'2002-02-17','9999-01-01'),(18979,76060,'1985-12-29','1986-12-29'),(18979,77788,'1986-12-29','1987-12-29'),(18979,79341,'1987-12-29','1988-12-28'),(18979,83576,'1988-12-28','1989-12-28'),(18979,85010,'1989-12-28','1990-12-28'),(18979,88384,'1990-12-28','1991-12-28'),(18979,91762,'1991-12-28','1992-12-27'),(18979,95592,'1992-12-27','1993-12-27'),(18979,99969,'1993-12-27','1994-12-27'),(18979,101802,'1994-12-27','1995-12-27'),(18979,101386,'1995-12-27','1996-12-26'),(18979,102922,'1996-12-26','1997-12-26'),(18979,104948,'1997-12-26','1998-12-26'),(18979,107328,'1998-12-26','1999-12-26'),(18979,106944,'1999-12-26','2000-12-25'),(18979,107187,'2000-12-25','2001-12-25'),(18979,109090,'2001-12-25','9999-01-01'),(18980,56699,'1987-01-08','1988-01-08'),(18980,57598,'1988-01-08','1989-01-07'),(18980,57628,'1989-01-07','1990-01-07'),(18980,61895,'1990-01-07','1991-01-07'),(18980,65639,'1991-01-07','1992-01-07'),(18980,69437,'1992-01-07','1993-01-06'),(18980,72630,'1993-01-06','1994-01-06'),(18980,77079,'1994-01-06','1995-01-06'),(18980,81266,'1995-01-06','1996-01-06'),(18980,85737,'1996-01-06','1997-01-05'),(18980,87174,'1997-01-05','1998-01-05'),(18980,90331,'1998-01-05','1999-01-05'),(18980,90446,'1999-01-05','2000-01-05'),(18980,91229,'2000-01-05','2001-01-04'),(18980,94844,'2001-01-04','2002-01-04'),(18980,95780,'2002-01-04','9999-01-01'),(18981,67907,'1986-03-10','1987-03-10'),(18981,69055,'1987-03-10','1988-03-09'),(18981,72965,'1988-03-09','1989-03-09'),(18981,76321,'1989-03-09','1990-03-09'),(18981,76987,'1990-03-09','1991-03-09'),(18981,77390,'1991-03-09','1992-03-08'),(18981,79839,'1992-03-08','1993-03-08'),(18981,79450,'1993-03-08','1994-03-08'),(18981,83786,'1994-03-08','1995-03-08'),(18981,86519,'1995-03-08','1996-03-07'),(18981,88429,'1996-03-07','1997-03-07'),(18981,88603,'1997-03-07','1998-03-07'),(18981,90602,'1998-03-07','1998-08-08'),(18982,57326,'1993-07-26','1994-07-26'),(18982,58503,'1994-07-26','1995-07-26'),(18982,62093,'1995-07-26','1996-07-25'),(18982,65111,'1996-07-25','1997-07-25'),(18982,67102,'1997-07-25','1998-07-25'),(18982,67294,'1998-07-25','1999-07-25'),(18982,70655,'1999-07-25','2000-07-24'),(18982,73812,'2000-07-24','2001-07-24'),(18982,75090,'2001-07-24','2002-07-24'),(18982,78685,'2002-07-24','9999-01-01'),(18983,56408,'1993-03-12','1994-03-12'),(18983,56461,'1994-03-12','1995-03-12'),(18983,56188,'1995-03-12','1996-03-11'),(18983,55852,'1996-03-11','1997-03-11'),(18983,56669,'1997-03-11','1998-03-11'),(18983,56685,'1998-03-11','1999-03-11'),(18983,60371,'1999-03-11','2000-03-10'),(18983,61997,'2000-03-10','2001-03-10'),(18983,64195,'2001-03-10','2002-03-10'),(18983,68065,'2002-03-10','9999-01-01'),(18984,40000,'1998-06-27','1999-06-27'),(18984,41268,'1999-06-27','2000-06-26'),(18984,41037,'2000-06-26','2001-06-26'),(18984,43602,'2001-06-26','2002-06-26'),(18984,47268,'2002-06-26','9999-01-01'),(18985,70572,'1989-03-10','1990-03-10'),(18985,72494,'1990-03-10','1991-03-10'),(18985,76705,'1991-03-10','1992-03-09'),(18985,78983,'1992-03-09','1993-03-09'),(18985,82445,'1993-03-09','1994-03-09'),(18985,84382,'1994-03-09','1995-03-09'),(18985,87158,'1995-03-09','1996-03-08'),(18985,88394,'1996-03-08','1997-03-08'),(18985,92169,'1997-03-08','1998-03-08'),(18985,93583,'1998-03-08','1999-03-08'),(18985,96066,'1999-03-08','2000-03-07'),(18985,100168,'2000-03-07','2001-03-07'),(18985,100687,'2001-03-07','2002-03-07'),(18985,103230,'2002-03-07','9999-01-01'),(18986,55714,'1986-12-11','1987-12-11'),(18986,59395,'1987-12-11','1988-12-10'),(18986,63529,'1988-12-10','1989-12-10'),(18986,65327,'1989-12-10','1990-12-10'),(18986,66666,'1990-12-10','1991-12-10'),(18986,70829,'1991-12-10','1992-12-09'),(18986,74385,'1992-12-09','1993-12-09'),(18986,75745,'1993-12-09','1994-12-09'),(18986,78916,'1994-12-09','1995-12-09'),(18986,80606,'1995-12-09','1996-12-08'),(18986,81000,'1996-12-08','1997-12-08'),(18986,81619,'1997-12-08','1998-12-08'),(18986,86037,'1998-12-08','1999-12-08'),(18986,85755,'1999-12-08','2000-12-07'),(18986,85763,'2000-12-07','2001-12-07'),(18986,87643,'2001-12-07','9999-01-01'),(18987,40000,'1991-02-23','1992-02-23'),(18987,43542,'1992-02-23','1993-02-22'),(18987,46039,'1993-02-22','1994-02-22'),(18987,50432,'1994-02-22','1995-02-22'),(18987,54263,'1995-02-22','1995-06-21'),(18988,71570,'1987-02-01','1988-02-01'),(18988,71279,'1988-02-01','1989-01-31'),(18988,73647,'1989-01-31','1990-01-31'),(18988,77081,'1990-01-31','1991-01-31'),(18988,78481,'1991-01-31','1992-01-31'),(18988,79341,'1992-01-31','1993-01-30'),(18988,83173,'1993-01-30','1994-01-30'),(18988,83094,'1994-01-30','1995-01-30'),(18988,83903,'1995-01-30','1996-01-30'),(18988,84676,'1996-01-30','1997-01-29'),(18988,85551,'1997-01-29','1998-01-29'),(18988,89670,'1998-01-29','1999-01-29'),(18988,91687,'1999-01-29','2000-01-29'),(18988,92926,'2000-01-29','2001-01-28'),(18988,94057,'2001-01-28','2002-01-28'),(18988,98102,'2002-01-28','9999-01-01'),(18989,53559,'1987-03-12','1988-03-11'),(18989,53341,'1988-03-11','1989-03-11'),(18989,54298,'1989-03-11','1990-03-11'),(18989,56951,'1990-03-11','1991-03-11'),(18989,61424,'1991-03-11','1992-03-10'),(18989,62685,'1992-03-10','1993-03-10'),(18989,64777,'1993-03-10','1994-03-10'),(18989,66291,'1994-03-10','1995-03-10'),(18989,67116,'1995-03-10','1996-03-09'),(18989,69484,'1996-03-09','1997-03-09'),(18989,73274,'1997-03-09','1998-03-09'),(18989,74216,'1998-03-09','1999-03-09'),(18989,77985,'1999-03-09','2000-03-08'),(18989,80164,'2000-03-08','2001-03-08'),(18989,84241,'2001-03-08','2002-03-08'),(18989,84672,'2002-03-08','9999-01-01'),(18990,40000,'1995-06-20','1996-06-19'),(18990,41338,'1996-06-19','1997-06-19'),(18990,45599,'1997-06-19','1998-06-19'),(18990,48302,'1998-06-19','1999-06-19'),(18990,49407,'1999-06-19','2000-06-18'),(18990,52253,'2000-06-18','2001-06-18'),(18990,53388,'2001-06-18','2002-06-18'),(18990,55867,'2002-06-18','9999-01-01'),(18991,40000,'1991-11-02','1992-11-01'),(18991,41649,'1992-11-01','1993-11-01'),(18991,44297,'1993-11-01','1994-11-01'),(18991,47358,'1994-11-01','1995-11-01'),(18991,47946,'1995-11-01','1996-10-31'),(18991,50213,'1996-10-31','1997-10-31'),(18991,52313,'1997-10-31','1998-10-31'),(18991,52255,'1998-10-31','1999-10-31'),(18991,56385,'1999-10-31','2000-10-30'),(18991,58836,'2000-10-30','2001-10-30'),(18991,58515,'2001-10-30','9999-01-01'),(18992,40000,'1993-02-11','1994-02-11'),(18992,40410,'1994-02-11','1995-02-11'),(18992,41340,'1995-02-11','1996-02-11'),(18992,43203,'1996-02-11','1997-02-10'),(18992,45479,'1997-02-10','1998-02-10'),(18992,45617,'1998-02-10','1999-02-10'),(18992,47853,'1999-02-10','2000-02-10'),(18992,50060,'2000-02-10','2001-02-09'),(18992,50213,'2001-02-09','2002-02-09'),(18992,52145,'2002-02-09','9999-01-01'),(18993,62910,'1988-10-22','1989-10-22'),(18993,66390,'1989-10-22','1990-10-22'),(18993,68223,'1990-10-22','1991-10-22'),(18993,72123,'1991-10-22','1992-10-21'),(18993,75630,'1992-10-21','1993-10-21'),(18993,78353,'1993-10-21','1994-10-21'),(18993,82059,'1994-10-21','1995-10-21'),(18993,86072,'1995-10-21','1996-10-20'),(18993,85726,'1996-10-20','1997-10-20'),(18993,89463,'1997-10-20','1998-10-20'),(18993,90968,'1998-10-20','1999-10-20'),(18993,93345,'1999-10-20','2000-10-19'),(18993,97491,'2000-10-19','2001-10-19'),(18993,99454,'2001-10-19','9999-01-01'),(18994,69135,'1985-09-03','1986-09-03'),(18994,72031,'1986-09-03','1987-09-03'),(18994,72059,'1987-09-03','1988-09-02'),(18994,74943,'1988-09-02','1989-09-02'),(18994,76644,'1989-09-02','1990-09-02'),(18994,80051,'1990-09-02','1991-09-02'),(18994,82118,'1991-09-02','1992-09-01'),(18994,85819,'1992-09-01','1993-09-01'),(18994,87819,'1993-09-01','1994-09-01'),(18994,91741,'1994-09-01','1995-09-01'),(18994,95216,'1995-09-01','1996-08-31'),(18994,94961,'1996-08-31','1997-08-31'),(18994,96618,'1997-08-31','1998-08-31'),(18994,96185,'1998-08-31','1999-08-31'),(18994,100072,'1999-08-31','2000-08-30'),(18994,102633,'2000-08-30','2001-08-30'),(18994,103265,'2001-08-30','9999-01-01'),(18995,40000,'1992-04-14','1993-04-14'),(18995,42604,'1993-04-14','1994-04-14'),(18995,42711,'1994-04-14','1995-04-14'),(18995,45528,'1995-04-14','1996-04-13'),(18995,46490,'1996-04-13','1997-04-13'),(18995,48524,'1997-04-13','1998-04-13'),(18995,50759,'1998-04-13','1999-04-13'),(18995,51891,'1999-04-13','2000-04-12'),(18995,51853,'2000-04-12','2001-04-12'),(18995,54624,'2001-04-12','2002-04-12'),(18995,57431,'2002-04-12','9999-01-01'),(18996,40000,'1998-08-08','1998-12-05'),(18997,112519,'1990-02-22','1991-02-22'),(18997,116130,'1991-02-22','1992-02-22'),(18997,118207,'1992-02-22','1993-02-21'),(18997,120868,'1993-02-21','1994-02-21'),(18997,124164,'1994-02-21','1995-02-21'),(18997,125659,'1995-02-21','1996-02-21'),(18997,128947,'1996-02-21','1997-02-20'),(18997,130005,'1997-02-20','1998-02-20'),(18997,133619,'1998-02-20','1999-02-20'),(18997,135430,'1999-02-20','2000-02-20'),(18997,138773,'2000-02-20','2001-02-19'),(18997,142186,'2001-02-19','2002-02-19'),(18997,145215,'2002-02-19','9999-01-01'),(18998,49214,'1997-02-13','1998-02-13'),(18998,50247,'1998-02-13','1999-02-13'),(18998,51692,'1999-02-13','2000-02-13'),(18998,53791,'2000-02-13','2001-02-12'),(18998,53841,'2001-02-12','2002-02-12'),(18998,55349,'2002-02-12','9999-01-01'),(18999,45372,'1993-02-11','1994-02-11'),(18999,45594,'1994-02-11','1995-02-11'),(18999,45311,'1995-02-11','1996-02-11'),(18999,49681,'1996-02-11','1997-02-10'),(18999,50567,'1997-02-10','1998-02-10'),(18999,51516,'1998-02-10','1999-02-10'),(18999,53749,'1999-02-10','2000-02-10'),(18999,54669,'2000-02-10','2001-02-09'),(18999,57536,'2001-02-09','2002-02-09'),(18999,57547,'2002-02-09','9999-01-01'),(19000,53700,'1994-07-18','1995-07-18'),(19000,54325,'1995-07-18','1996-07-17'),(19000,58805,'1996-07-17','1997-07-17'),(19000,62078,'1997-07-17','1998-01-01'),(19001,40000,'1998-07-21','1999-07-21'),(19001,42574,'1999-07-21','2000-07-20'),(19001,43707,'2000-07-20','2001-07-20'),(19001,46711,'2001-07-20','2002-07-20'),(19001,50671,'2002-07-20','9999-01-01'),(19002,48923,'1988-09-14','1989-09-14'),(19002,53161,'1989-09-14','1990-09-14'),(19002,53987,'1990-09-14','1991-09-14'),(19002,58051,'1991-09-14','1992-09-13'),(19002,61095,'1992-09-13','1993-09-13'),(19002,61313,'1993-09-13','1994-09-13'),(19002,63307,'1994-09-13','1995-09-13'),(19002,64639,'1995-09-13','1996-09-12'),(19002,68326,'1996-09-12','1997-09-12'),(19002,72600,'1997-09-12','1998-09-12'),(19002,73330,'1998-09-12','1999-09-12'),(19002,75402,'1999-09-12','2000-09-11'),(19002,75448,'2000-09-11','2001-09-11'),(19002,76609,'2001-09-11','9999-01-01'),(19003,64278,'1990-01-07','1991-01-07'),(19003,66461,'1991-01-07','1992-01-07'),(19003,68414,'1992-01-07','1993-01-06'),(19003,71435,'1993-01-06','1994-01-06'),(19003,73278,'1994-01-06','1995-01-06'),(19003,75488,'1995-01-06','1996-01-06'),(19003,75826,'1996-01-06','1997-01-05'),(19003,75932,'1997-01-05','1998-01-05'),(19003,76034,'1998-01-05','1999-01-05'),(19003,78518,'1999-01-05','2000-01-05'),(19003,80903,'2000-01-05','2001-01-04'),(19003,83923,'2001-01-04','2002-01-04'),(19003,86391,'2002-01-04','9999-01-01'),(19004,40000,'1993-07-14','1994-07-14'),(19004,43716,'1994-07-14','1995-07-14'),(19004,47655,'1995-07-14','1996-07-13'),(19004,51401,'1996-07-13','1997-07-13'),(19004,51963,'1997-07-13','1998-07-13'),(19004,56300,'1998-07-13','1999-07-13'),(19004,57464,'1999-07-13','2000-07-12'),(19004,61782,'2000-07-12','2001-07-12'),(19004,62847,'2001-07-12','2002-07-12'),(19004,62647,'2002-07-12','9999-01-01'),(19005,61245,'1999-08-12','2000-08-11'),(19005,65602,'2000-08-11','2001-08-11'),(19005,68541,'2001-08-11','9999-01-01'),(19006,40000,'1996-03-25','1997-03-25'),(19006,43534,'1997-03-25','1998-03-25'),(19006,44270,'1998-03-25','1999-03-25'),(19006,48439,'1999-03-25','2000-03-24'),(19006,52485,'2000-03-24','2001-03-24'),(19006,52657,'2001-03-24','2002-03-24'),(19006,53990,'2002-03-24','9999-01-01'),(19007,40000,'1999-03-16','2000-03-15'),(19007,43705,'2000-03-15','2001-03-15'),(19007,46206,'2001-03-15','2002-03-15'),(19007,50700,'2002-03-15','9999-01-01'),(19008,46769,'1998-12-06','1999-12-06'),(19008,49400,'1999-12-06','2000-12-05'),(19008,51055,'2000-12-05','2001-12-05'),(19008,53459,'2001-12-05','9999-01-01'),(19009,40000,'1993-03-02','1994-03-02'),(19009,42568,'1994-03-02','1995-03-02'),(19009,46485,'1995-03-02','1996-03-01'),(19009,46086,'1996-03-01','1996-12-11'),(19010,47969,'1994-12-25','1995-12-25'),(19010,51916,'1995-12-25','1996-12-24'),(19010,53026,'1996-12-24','1997-12-24'),(19010,57067,'1997-12-24','1998-12-24'),(19010,58231,'1998-12-24','1999-12-24'),(19010,60548,'1999-12-24','2000-12-23'),(19010,61805,'2000-12-23','2001-12-23'),(19010,65072,'2001-12-23','9999-01-01'),(19011,44645,'1986-02-14','1987-02-14'),(19011,46117,'1987-02-14','1988-02-14'),(19011,47009,'1988-02-14','1989-02-13'),(19011,47319,'1989-02-13','1990-02-13'),(19011,47536,'1990-02-13','1991-02-13'),(19011,50270,'1991-02-13','1992-02-13'),(19011,52183,'1992-02-13','1993-02-12'),(19011,53235,'1993-02-12','1994-02-12'),(19011,55819,'1994-02-12','1995-02-12'),(19011,56169,'1995-02-12','1996-02-12'),(19011,57494,'1996-02-12','1997-02-11'),(19011,57014,'1997-02-11','1998-02-11'),(19011,56554,'1998-02-11','1999-02-11'),(19011,60656,'1999-02-11','2000-02-11'),(19011,61403,'2000-02-11','2001-02-10'),(19011,63671,'2001-02-10','2002-02-10'),(19011,66863,'2002-02-10','9999-01-01'),(19012,56894,'1987-11-19','1988-11-18'),(19012,57340,'1988-11-18','1989-11-18'),(19012,60691,'1989-11-18','1990-11-18'),(19012,63917,'1990-11-18','1991-11-18'),(19012,64937,'1991-11-18','1992-11-17'),(19012,64738,'1992-11-17','1993-11-17'),(19012,66749,'1993-11-17','1994-11-17'),(19012,69983,'1994-11-17','1995-11-17'),(19012,70925,'1995-11-17','1996-11-16'),(19012,73002,'1996-11-16','1997-11-16'),(19012,75221,'1997-11-16','1998-11-16'),(19012,77421,'1998-11-16','1999-11-16'),(19012,77982,'1999-11-16','2000-11-15'),(19012,82329,'2000-11-15','2001-11-15'),(19012,86482,'2001-11-15','9999-01-01'),(19013,86122,'1991-10-29','1992-10-28'),(19013,85759,'1992-10-28','1993-10-28'),(19013,87940,'1993-10-28','1994-10-28'),(19013,89655,'1994-10-28','1995-10-28'),(19013,92380,'1995-10-28','1996-10-27'),(19013,96391,'1996-10-27','1997-10-27'),(19013,96767,'1997-10-27','1998-10-27'),(19013,97696,'1998-10-27','1999-10-27'),(19013,99344,'1999-10-27','2000-10-26'),(19013,99266,'2000-10-26','2001-10-26'),(19013,103540,'2001-10-26','9999-01-01'),(19014,49781,'1986-01-20','1987-01-20'),(19014,51018,'1987-01-20','1988-01-20'),(19014,53342,'1988-01-20','1989-01-19'),(19014,53027,'1989-01-19','1990-01-19'),(19014,55220,'1990-01-19','1991-01-19'),(19014,58510,'1991-01-19','1992-01-19'),(19014,59356,'1992-01-19','1993-01-18'),(19014,61590,'1993-01-18','1994-01-18'),(19014,63566,'1994-01-18','1995-01-18'),(19014,63230,'1995-01-18','1996-01-18'),(19014,64756,'1996-01-18','1997-01-17'),(19014,67383,'1997-01-17','1998-01-17'),(19014,68547,'1998-01-17','1999-01-17'),(19014,68253,'1999-01-17','2000-01-17'),(19014,71375,'2000-01-17','2001-01-16'),(19014,71034,'2001-01-16','2002-01-16'),(19014,73186,'2002-01-16','9999-01-01'),(19015,60374,'1987-07-21','1988-07-20'),(19015,62312,'1988-07-20','1989-07-20'),(19015,66721,'1989-07-20','1990-07-20'),(19015,68887,'1990-07-20','1991-07-20'),(19015,72484,'1991-07-20','1992-07-19'),(19015,76751,'1992-07-19','1993-07-19'),(19015,80530,'1993-07-19','1994-07-19'),(19015,82260,'1994-07-19','1995-07-19'),(19015,82892,'1995-07-19','1996-07-18'),(19015,83435,'1996-07-18','1997-07-18'),(19015,86783,'1997-07-18','1998-07-18'),(19015,87118,'1998-07-18','1999-07-18'),(19015,90045,'1999-07-18','2000-07-17'),(19015,91895,'2000-07-17','2001-07-17'),(19015,93317,'2001-07-17','2002-07-17'),(19015,94770,'2002-07-17','9999-01-01'),(19016,40000,'1998-02-13','1999-02-13'),(19016,41198,'1999-02-13','2000-02-13'),(19016,43218,'2000-02-13','2001-02-12'),(19016,46474,'2001-02-12','2002-02-12'),(19016,48232,'2002-02-12','9999-01-01'),(19017,61971,'1993-02-21','1994-02-21'),(19017,61528,'1994-02-21','1995-02-21'),(19017,66028,'1995-02-21','1996-02-21'),(19017,69761,'1996-02-21','1997-02-20'),(19017,73085,'1997-02-20','1998-02-20'),(19017,76095,'1998-02-20','1999-02-20'),(19017,77767,'1999-02-20','2000-02-20'),(19017,79733,'2000-02-20','2001-02-19'),(19017,82480,'2001-02-19','2002-02-19'),(19017,83956,'2002-02-19','9999-01-01'),(19018,51079,'1994-02-05','1994-09-23'),(19019,82676,'1995-09-14','1996-09-13'),(19019,85775,'1996-09-13','1997-09-13'),(19019,87667,'1997-09-13','1998-09-13'),(19019,91762,'1998-09-13','1999-09-13'),(19019,95707,'1999-09-13','2000-09-12'),(19019,96725,'2000-09-12','2001-09-12'),(19019,96264,'2001-09-12','9999-01-01'),(19020,52090,'1992-06-21','1993-06-21'),(19020,54064,'1993-06-21','1994-06-21'),(19020,57837,'1994-06-21','1995-06-21'),(19020,57388,'1995-06-21','1996-06-20'),(19020,59454,'1996-06-20','1997-06-20'),(19020,63723,'1997-06-20','1998-06-20'),(19020,67373,'1998-06-20','1999-06-20'),(19020,71163,'1999-06-20','2000-06-19'),(19020,71776,'2000-06-19','2001-06-19'),(19020,73120,'2001-06-19','2002-06-19'),(19020,74606,'2002-06-19','9999-01-01'),(19021,46936,'1999-08-25','2000-08-24'),(19021,47793,'2000-08-24','2001-08-24'),(19021,51483,'2001-08-24','9999-01-01'),(19022,42469,'1997-01-21','1998-01-21'),(19022,42018,'1998-01-21','1999-01-21'),(19022,43343,'1999-01-21','2000-01-21'),(19022,45870,'2000-01-21','2001-01-20'),(19022,45986,'2001-01-20','2002-01-20'),(19022,47894,'2002-01-20','9999-01-01'),(19023,40000,'1994-01-11','1995-01-11'),(19023,41379,'1995-01-11','1996-01-11'),(19023,44178,'1996-01-11','1997-01-10'),(19023,44684,'1997-01-10','1998-01-10'),(19023,47441,'1998-01-10','1999-01-10'),(19023,51930,'1999-01-10','2000-01-10'),(19023,55992,'2000-01-10','2001-01-09'),(19023,59909,'2001-01-09','2002-01-09'),(19023,60861,'2002-01-09','9999-01-01'),(19024,40000,'1990-05-06','1991-05-06'),(19024,39582,'1991-05-06','1992-05-05'),(19024,41708,'1992-05-05','1993-05-05'),(19024,43247,'1993-05-05','1994-05-05'),(19024,46179,'1994-05-05','1995-05-05'),(19024,47444,'1995-05-05','1996-05-04'),(19024,50905,'1996-05-04','1997-05-04'),(19024,53162,'1997-05-04','1998-05-04'),(19024,55781,'1998-05-04','1999-05-04'),(19024,58998,'1999-05-04','2000-05-03'),(19024,61435,'2000-05-03','2001-05-03'),(19024,61934,'2001-05-03','2002-05-03'),(19024,61553,'2002-05-03','9999-01-01'),(19025,69765,'1988-12-23','1989-12-23'),(19025,69719,'1989-12-23','1990-12-23'),(19025,71930,'1990-12-23','1991-12-23'),(19025,71965,'1991-12-23','1992-12-22'),(19025,72629,'1992-12-22','1993-12-22'),(19025,73039,'1993-12-22','1994-12-22'),(19025,73229,'1994-12-22','1995-12-22'),(19025,76520,'1995-12-22','1996-12-21'),(19025,78089,'1996-12-21','1997-12-21'),(19025,78988,'1997-12-21','1998-01-13'),(19026,85392,'2000-01-07','2001-01-06'),(19026,88090,'2001-01-06','2002-01-06'),(19026,92382,'2002-01-06','9999-01-01'),(19027,46182,'1988-05-11','1989-05-11'),(19027,49411,'1989-05-11','1990-05-11'),(19027,53746,'1990-05-11','1991-05-11'),(19027,57233,'1991-05-11','1992-05-10'),(19027,56837,'1992-05-10','1993-05-10'),(19027,57197,'1993-05-10','1994-05-10'),(19027,59122,'1994-05-10','1995-05-10'),(19027,61427,'1995-05-10','1996-05-09'),(19027,61880,'1996-05-09','1997-05-09'),(19027,62611,'1997-05-09','1998-05-09'),(19027,65801,'1998-05-09','1999-05-09'),(19027,68391,'1999-05-09','2000-05-08'),(19027,69175,'2000-05-08','2001-05-08'),(19027,69816,'2001-05-08','2002-05-08'),(19027,69699,'2002-05-08','9999-01-01'),(19028,61452,'1987-05-24','1988-05-23'),(19028,63084,'1988-05-23','1989-05-23'),(19028,63272,'1989-05-23','1990-05-23'),(19028,67501,'1990-05-23','1991-05-23'),(19028,71733,'1991-05-23','1992-05-22'),(19028,74064,'1992-05-22','1993-05-22'),(19028,76506,'1993-05-22','1994-05-22'),(19028,76541,'1994-05-22','1995-05-22'),(19028,78577,'1995-05-22','1995-12-19'),(19029,40000,'1989-08-14','1990-08-14'),(19029,42695,'1990-08-14','1991-08-14'),(19029,42648,'1991-08-14','1992-08-13'),(19029,45550,'1992-08-13','1993-08-13'),(19029,46831,'1993-08-13','1994-08-13'),(19029,49673,'1994-08-13','1995-08-13'),(19029,51179,'1995-08-13','1996-08-12'),(19029,54079,'1996-08-12','1997-08-12'),(19029,56419,'1997-08-12','1998-08-12'),(19029,60529,'1998-08-12','1999-08-12'),(19029,61076,'1999-08-12','2000-08-11'),(19029,61553,'2000-08-11','2001-08-11'),(19029,62889,'2001-08-11','9999-01-01'),(19030,40000,'1991-03-05','1992-03-04'),(19030,41275,'1992-03-04','1993-03-04'),(19030,44964,'1993-03-04','1994-03-04'),(19030,48413,'1994-03-04','1995-03-04'),(19030,52281,'1995-03-04','1996-03-03'),(19030,53865,'1996-03-03','1997-03-03'),(19030,58138,'1997-03-03','1998-03-03'),(19030,59868,'1998-03-03','1999-03-03'),(19030,62065,'1999-03-03','2000-03-02'),(19030,65518,'2000-03-02','2001-03-02'),(19030,69069,'2001-03-02','2002-03-02'),(19030,69048,'2002-03-02','9999-01-01'),(19031,86266,'1988-04-25','1989-04-25'),(19031,86172,'1989-04-25','1990-04-25'),(19031,89438,'1990-04-25','1991-04-25'),(19031,91972,'1991-04-25','1992-04-24'),(19031,93398,'1992-04-24','1993-04-24'),(19031,97623,'1993-04-24','1994-04-24'),(19031,98238,'1994-04-24','1995-04-24'),(19031,98872,'1995-04-24','1996-04-23'),(19031,102055,'1996-04-23','1997-04-23'),(19031,104544,'1997-04-23','1998-04-23'),(19031,105287,'1998-04-23','1999-04-23'),(19031,108221,'1999-04-23','2000-04-22'),(19031,112539,'2000-04-22','2001-04-22'),(19031,113191,'2001-04-22','2002-04-22'),(19031,115873,'2002-04-22','9999-01-01'),(19032,40000,'1987-09-02','1988-09-01'),(19032,41381,'1988-09-01','1989-09-01'),(19032,44162,'1989-09-01','1990-09-01'),(19032,47553,'1990-09-01','1991-02-01'),(19033,62425,'1986-03-13','1987-03-13'),(19033,65178,'1987-03-13','1988-03-12'),(19033,66411,'1988-03-12','1989-03-12'),(19033,67452,'1989-03-12','1990-03-12'),(19033,69532,'1990-03-12','1991-03-12'),(19033,70263,'1991-03-12','1992-03-11'),(19033,73034,'1992-03-11','1993-03-11'),(19033,76006,'1993-03-11','1994-03-11'),(19033,79862,'1994-03-11','1995-03-11'),(19033,79749,'1995-03-11','1996-03-10'),(19033,79484,'1996-03-10','1997-03-10'),(19033,80532,'1997-03-10','1998-03-10'),(19033,82590,'1998-03-10','1999-03-10'),(19033,85174,'1999-03-10','2000-03-09'),(19033,85072,'2000-03-09','2001-03-09'),(19033,88512,'2001-03-09','2002-03-09'),(19033,89070,'2002-03-09','9999-01-01'),(19034,53806,'1997-03-29','1998-03-29'),(19034,53673,'1998-03-29','1999-03-29'),(19034,53593,'1999-03-29','2000-03-28'),(19034,53524,'2000-03-28','2001-03-28'),(19034,55409,'2001-03-28','2002-03-28'),(19034,57115,'2002-03-28','9999-01-01'),(19035,45728,'1988-03-15','1989-03-15'),(19035,46679,'1989-03-15','1990-03-15'),(19035,50572,'1990-03-15','1991-03-15'),(19035,52166,'1991-03-15','1992-03-14'),(19035,56336,'1992-03-14','1993-03-14'),(19035,59778,'1993-03-14','1994-03-14'),(19035,59519,'1994-03-14','1995-03-14'),(19035,63554,'1995-03-14','1996-03-13'),(19035,64378,'1996-03-13','1997-03-13'),(19035,68671,'1997-03-13','1998-03-13'),(19035,70053,'1998-03-13','1999-03-13'),(19035,72562,'1999-03-13','2000-03-12'),(19035,75626,'2000-03-12','2001-03-12'),(19035,77399,'2001-03-12','2002-03-12'),(19035,79583,'2002-03-12','9999-01-01'),(19036,61331,'1987-03-29','1988-03-28'),(19036,61184,'1988-03-28','1989-03-28'),(19036,64137,'1989-03-28','1990-03-28'),(19036,67727,'1990-03-28','1991-03-28'),(19036,68623,'1991-03-28','1992-03-27'),(19036,72247,'1992-03-27','1993-03-27'),(19036,74596,'1993-03-27','1994-03-27'),(19036,75733,'1994-03-27','1995-03-27'),(19036,76520,'1995-03-27','1996-03-26'),(19036,79919,'1996-03-26','1997-03-26'),(19036,83670,'1997-03-26','1998-03-26'),(19036,86892,'1998-03-26','1999-03-26'),(19036,87842,'1999-03-26','2000-03-25'),(19036,89035,'2000-03-25','2001-03-25'),(19036,90406,'2001-03-25','2002-03-25'),(19036,90903,'2002-03-25','9999-01-01'),(19037,40000,'1986-10-31','1987-10-31'),(19037,44415,'1987-10-31','1988-10-30'),(19037,44021,'1988-10-30','1989-10-30'),(19037,44392,'1989-10-30','1990-10-30'),(19037,46801,'1990-10-30','1991-10-30'),(19037,48974,'1991-10-30','1992-10-29'),(19037,50131,'1992-10-29','1993-10-29'),(19037,53208,'1993-10-29','1994-10-29'),(19037,54956,'1994-10-29','1995-10-29'),(19037,55692,'1995-10-29','1996-10-28'),(19037,56830,'1996-10-28','1997-10-28'),(19037,60083,'1997-10-28','1998-10-28'),(19037,62848,'1998-10-28','1999-10-28'),(19037,65975,'1999-10-28','2000-10-27'),(19037,66488,'2000-10-27','2001-10-27'),(19037,69687,'2001-10-27','9999-01-01'),(19038,57672,'1999-03-30','2000-03-29'),(19038,60053,'2000-03-29','2001-03-29'),(19038,59569,'2001-03-29','2002-03-29'),(19038,59149,'2002-03-29','9999-01-01'),(19039,58255,'1998-03-22','1999-03-22'),(19039,61768,'1999-03-22','2000-03-21'),(19039,62015,'2000-03-21','2001-03-21'),(19039,65859,'2001-03-21','2002-03-21'),(19039,68420,'2002-03-21','9999-01-01'),(19040,40000,'1999-04-17','2000-04-16'),(19040,41843,'2000-04-16','2001-04-16'),(19040,44102,'2001-04-16','2002-04-16'),(19040,45938,'2002-04-16','9999-01-01'),(19041,64061,'1998-09-28','1999-09-28'),(19041,66941,'1999-09-28','2000-09-27'),(19041,66813,'2000-09-27','2001-09-27'),(19041,70506,'2001-09-27','2002-03-25'),(19042,40000,'1996-11-24','1997-11-24'),(19042,43824,'1997-11-24','1998-11-24'),(19042,47390,'1998-11-24','1999-11-24'),(19042,49432,'1999-11-24','2000-11-23'),(19042,51715,'2000-11-23','2001-11-23'),(19042,54330,'2001-11-23','9999-01-01'),(19043,42706,'1996-05-16','1997-05-16'),(19043,44876,'1997-05-16','1998-05-16'),(19043,45157,'1998-05-16','1999-05-16'),(19043,48569,'1999-05-16','2000-05-15'),(19043,51051,'2000-05-15','2001-05-15'),(19043,50633,'2001-05-15','2002-05-15'),(19043,51700,'2002-05-15','9999-01-01'),(19044,40000,'1998-02-26','1999-02-26'),(19044,44087,'1999-02-26','2000-02-26'),(19044,44119,'2000-02-26','2001-02-25'),(19044,46471,'2001-02-25','2002-02-25'),(19044,46166,'2002-02-25','9999-01-01'),(19045,40000,'1992-03-27','1993-03-27'),(19045,39535,'1993-03-27','1994-03-27'),(19045,40804,'1994-03-27','1995-03-27'),(19045,44283,'1995-03-27','1996-03-26'),(19045,45852,'1996-03-26','1997-03-26'),(19045,46886,'1997-03-26','1998-03-26'),(19045,48622,'1998-03-26','1999-03-26'),(19045,50748,'1999-03-26','2000-03-25'),(19045,52384,'2000-03-25','2001-03-25'),(19045,53467,'2001-03-25','2002-03-25'),(19045,56446,'2002-03-25','9999-01-01'),(19046,46174,'1996-02-01','1997-01-31'),(19046,49599,'1997-01-31','1998-01-31'),(19046,50419,'1998-01-31','1999-01-31'),(19046,52565,'1999-01-31','2000-01-31'),(19046,56489,'2000-01-31','2001-01-30'),(19046,56804,'2001-01-30','2002-01-30'),(19046,59314,'2002-01-30','9999-01-01'),(19047,47196,'1998-06-17','1999-06-17'),(19047,50144,'1999-06-17','2000-06-16'),(19047,50104,'2000-06-16','2001-06-16'),(19047,50466,'2001-06-16','2002-05-28'),(19048,64540,'1988-07-08','1989-07-08'),(19048,67166,'1989-07-08','1990-07-08'),(19048,68936,'1990-07-08','1991-07-08'),(19048,69618,'1991-07-08','1992-07-07'),(19048,71284,'1992-07-07','1993-07-07'),(19048,75108,'1993-07-07','1994-07-07'),(19048,79376,'1994-07-07','1995-07-07'),(19048,83605,'1995-07-07','1996-07-06'),(19048,86818,'1996-07-06','1997-07-06'),(19048,89529,'1997-07-06','1998-07-06'),(19048,93603,'1998-07-06','1999-07-06'),(19048,95783,'1999-07-06','2000-07-05'),(19048,97282,'2000-07-05','2001-07-05'),(19048,101020,'2001-07-05','2002-07-05'),(19048,103898,'2002-07-05','9999-01-01'),(19049,40000,'1987-03-27','1988-03-26'),(19049,43716,'1988-03-26','1989-03-26'),(19049,45600,'1989-03-26','1990-03-26'),(19049,45211,'1990-03-26','1991-03-26'),(19049,47909,'1991-03-26','1992-03-25'),(19049,49511,'1992-03-25','1993-03-25'),(19049,49362,'1993-03-25','1994-03-25'),(19049,49996,'1994-03-25','1995-03-25'),(19049,51805,'1995-03-25','1996-03-24'),(19049,51955,'1996-03-24','1997-03-24'),(19049,56247,'1997-03-24','1998-03-24'),(19049,60644,'1998-03-24','1999-03-24'),(19049,62792,'1999-03-24','2000-03-23'),(19049,64699,'2000-03-23','2001-03-23'),(19049,66724,'2001-03-23','2002-03-23'),(19049,69347,'2002-03-23','9999-01-01'),(19050,40000,'1999-02-01','2000-02-01'),(19050,40035,'2000-02-01','2001-01-31'),(19050,40330,'2001-01-31','2002-01-31'),(19050,40283,'2002-01-31','9999-01-01'),(19051,70956,'1988-05-12','1989-05-12'),(19051,74715,'1989-05-12','1990-05-12'),(19051,78484,'1990-05-12','1991-05-12'),(19051,78275,'1991-05-12','1992-05-11'),(19051,81949,'1992-05-11','1993-05-11'),(19051,85110,'1993-05-11','1994-05-11'),(19051,86047,'1994-05-11','1995-05-11'),(19051,89590,'1995-05-11','1996-05-10'),(19051,93502,'1996-05-10','1997-05-10'),(19051,95762,'1997-05-10','1998-05-10'),(19051,96125,'1998-05-10','1999-05-10'),(19051,96603,'1999-05-10','2000-05-09'),(19051,96414,'2000-05-09','2001-05-09'),(19051,100620,'2001-05-09','2002-05-09'),(19051,103784,'2002-05-09','9999-01-01'),(19052,93907,'1986-05-19','1987-05-19'),(19052,94012,'1987-05-19','1988-05-18'),(19052,95020,'1988-05-18','1989-05-18'),(19052,95838,'1989-05-18','1989-07-23'),(19053,40000,'1990-08-16','1991-08-16'),(19053,39800,'1991-08-16','1992-08-15'),(19053,42971,'1992-08-15','1993-08-15'),(19053,46381,'1993-08-15','1994-08-15'),(19053,45977,'1994-08-15','1995-08-15'),(19053,45861,'1995-08-15','1996-08-14'),(19053,46133,'1996-08-14','1997-08-14'),(19053,47900,'1997-08-14','1998-08-14'),(19053,47605,'1998-08-14','1999-08-14'),(19053,51804,'1999-08-14','2000-08-13'),(19053,55120,'2000-08-13','2001-01-24'),(19054,40000,'1986-04-30','1987-04-30'),(19054,40466,'1987-04-30','1988-04-29'),(19054,43022,'1988-04-29','1989-04-29'),(19054,46629,'1989-04-29','1990-04-29'),(19054,48126,'1990-04-29','1991-04-29'),(19054,50557,'1991-04-29','1992-04-28'),(19054,51173,'1992-04-28','1993-04-28'),(19054,53678,'1993-04-28','1994-04-28'),(19054,57678,'1994-04-28','1995-04-28'),(19054,57364,'1995-04-28','1996-04-27'),(19054,59902,'1996-04-27','1997-04-27'),(19054,59939,'1997-04-27','1998-04-27'),(19054,61225,'1998-04-27','1999-04-27'),(19054,64120,'1999-04-27','2000-04-26'),(19054,67738,'2000-04-26','2001-04-26'),(19054,68293,'2001-04-26','2002-04-26'),(19054,68432,'2002-04-26','9999-01-01'),(19055,48338,'1998-02-02','1999-02-02'),(19055,49515,'1999-02-02','2000-02-02'),(19055,52296,'2000-02-02','2001-02-01'),(19055,52979,'2001-02-01','2002-02-01'),(19055,53107,'2002-02-01','9999-01-01'),(19056,40000,'1999-12-12','2000-12-11'),(19056,42569,'2000-12-11','2001-12-11'),(19056,43592,'2001-12-11','9999-01-01'),(19057,71306,'1997-03-17','1998-03-17'),(19057,75261,'1998-03-17','1999-03-17'),(19057,75538,'1999-03-17','2000-03-16'),(19057,75340,'2000-03-16','2001-03-16'),(19057,76658,'2001-03-16','2002-03-16'),(19057,76808,'2002-03-16','9999-01-01'),(19058,46314,'1991-05-24','1992-05-23'),(19058,46279,'1992-05-23','1993-05-23'),(19058,46725,'1993-05-23','1994-05-23'),(19058,48196,'1994-05-23','1995-05-23'),(19058,48556,'1995-05-23','1996-05-22'),(19058,50707,'1996-05-22','1997-05-22'),(19058,50789,'1997-05-22','1998-05-22'),(19058,55085,'1998-05-22','1999-05-22'),(19058,55442,'1999-05-22','1999-10-17'),(19059,61670,'1987-04-29','1988-04-28'),(19059,61594,'1988-04-28','1989-04-28'),(19059,63465,'1989-04-28','1990-04-28'),(19059,67277,'1990-04-28','1991-04-28'),(19059,71250,'1991-04-28','1992-04-27'),(19059,75602,'1992-04-27','1993-04-27'),(19059,76388,'1993-04-27','1994-04-27'),(19059,78235,'1994-04-27','1995-04-27'),(19059,78336,'1995-04-27','1996-04-26'),(19059,80647,'1996-04-26','1997-04-26'),(19059,81459,'1997-04-26','1998-04-26'),(19059,83011,'1998-04-26','1999-04-26'),(19059,84376,'1999-04-26','2000-04-25'),(19059,87085,'2000-04-25','2001-04-25'),(19059,90712,'2001-04-25','2002-04-25'),(19059,93587,'2002-04-25','9999-01-01'),(19060,59509,'1996-09-09','1997-09-09'),(19060,59218,'1997-09-09','1998-09-09'),(19060,62326,'1998-09-09','1999-09-09'),(19060,64956,'1999-09-09','2000-09-08'),(19060,64872,'2000-09-08','2001-09-08'),(19060,68810,'2001-09-08','9999-01-01'),(19061,40000,'1991-05-16','1992-05-15'),(19061,41258,'1992-05-15','1993-05-15'),(19061,42938,'1993-05-15','1994-05-15'),(19061,44424,'1994-05-15','1995-05-15'),(19061,46130,'1995-05-15','1996-05-14'),(19061,48579,'1996-05-14','1997-05-14'),(19061,52198,'1997-05-14','1998-05-14'),(19061,56063,'1998-05-14','1999-05-14'),(19061,59666,'1999-05-14','2000-05-13'),(19061,63588,'2000-05-13','2001-05-13'),(19061,68013,'2001-05-13','2002-05-13'),(19061,71971,'2002-05-13','9999-01-01'),(19062,55889,'1997-11-11','1998-11-11'),(19062,55606,'1998-11-11','1999-11-11'),(19062,57427,'1999-11-11','2000-11-10'),(19062,57280,'2000-11-10','2001-11-10'),(19062,58845,'2001-11-10','9999-01-01'),(19063,69440,'1999-08-18','2000-08-17'),(19063,68971,'2000-08-17','2001-08-17'),(19063,73203,'2001-08-17','9999-01-01'),(19064,40000,'1997-04-19','1998-04-19'),(19064,42576,'1998-04-19','1999-04-19'),(19064,44008,'1999-04-19','2000-04-18'),(19064,48085,'2000-04-18','2001-04-18'),(19064,49068,'2001-04-18','2002-04-18'),(19064,53151,'2002-04-18','9999-01-01'),(19065,77876,'1991-05-02','1992-05-01'),(19065,82032,'1992-05-01','1992-08-22'),(19066,56296,'1997-06-22','1998-06-22'),(19066,56326,'1998-06-22','1999-06-22'),(19066,58063,'1999-06-22','2000-06-21'),(19066,60140,'2000-06-21','2001-06-21'),(19066,59887,'2001-06-21','2002-06-21'),(19066,63708,'2002-06-21','9999-01-01'),(19067,60688,'1993-03-06','1994-03-06'),(19067,64510,'1994-03-06','1995-03-06'),(19067,65242,'1995-03-06','1996-03-05'),(19067,69079,'1996-03-05','1997-03-05'),(19067,68980,'1997-03-05','1998-03-05'),(19067,68931,'1998-03-05','1999-03-05'),(19067,71820,'1999-03-05','2000-03-04'),(19067,75939,'2000-03-04','2001-03-04'),(19067,76978,'2001-03-04','2002-03-04'),(19067,80648,'2002-03-04','9999-01-01'),(19068,57241,'1993-02-04','1994-02-04'),(19068,57471,'1994-02-04','1995-02-04'),(19068,61061,'1995-02-04','1996-02-04'),(19068,60905,'1996-02-04','1997-02-03'),(19068,62854,'1997-02-03','1998-02-03'),(19068,62370,'1998-02-03','1999-02-03'),(19068,64914,'1999-02-03','2000-02-03'),(19068,64716,'2000-02-03','2001-02-02'),(19068,64485,'2001-02-02','2002-02-02'),(19068,64719,'2002-02-02','9999-01-01'),(19069,49268,'1987-10-02','1988-10-01'),(19069,52356,'1988-10-01','1989-10-01'),(19069,53108,'1989-10-01','1990-10-01'),(19069,54084,'1990-10-01','1991-10-01'),(19069,55439,'1991-10-01','1992-09-30'),(19069,58590,'1992-09-30','1993-09-30'),(19069,61679,'1993-09-30','1994-09-30'),(19069,64610,'1994-09-30','1995-09-30'),(19069,67089,'1995-09-30','1996-09-29'),(19069,68664,'1996-09-29','1997-09-29'),(19069,70635,'1997-09-29','1998-09-29'),(19069,70329,'1998-09-29','1999-09-29'),(19069,72639,'1999-09-29','2000-09-28'),(19069,74525,'2000-09-28','2001-09-28'),(19069,76987,'2001-09-28','9999-01-01'),(19070,60267,'1998-08-20','1999-08-20'),(19070,59846,'1999-08-20','2000-08-19'),(19070,60147,'2000-08-19','2001-08-19'),(19070,59938,'2001-08-19','9999-01-01'),(19071,67398,'1986-07-25','1987-07-25'),(19071,71258,'1987-07-25','1988-07-24'),(19071,74163,'1988-07-24','1989-07-24'),(19071,74447,'1989-07-24','1990-07-24'),(19071,77690,'1990-07-24','1991-07-24'),(19071,79100,'1991-07-24','1992-07-23'),(19071,78795,'1992-07-23','1993-07-23'),(19071,81880,'1993-07-23','1994-07-23'),(19071,86103,'1994-07-23','1995-07-23'),(19071,87337,'1995-07-23','1996-07-22'),(19071,87231,'1996-07-22','1997-07-22'),(19071,90696,'1997-07-22','1998-07-22'),(19071,93628,'1998-07-22','1999-07-22'),(19071,93223,'1999-07-22','2000-07-21'),(19071,93606,'2000-07-21','2001-07-21'),(19071,93774,'2001-07-21','2002-07-21'),(19071,97024,'2002-07-21','9999-01-01'),(19072,40643,'1990-11-12','1991-11-12'),(19072,41162,'1991-11-12','1992-11-11'),(19072,44887,'1992-11-11','1993-11-11'),(19072,46427,'1993-11-11','1994-11-11'),(19072,49114,'1994-11-11','1995-11-11'),(19072,50551,'1995-11-11','1996-11-10'),(19072,53621,'1996-11-10','1997-11-10'),(19072,56576,'1997-11-10','1998-11-10'),(19072,57540,'1998-11-10','1999-11-10'),(19072,57240,'1999-11-10','2000-11-09'),(19072,58382,'2000-11-09','2001-11-09'),(19072,59604,'2001-11-09','9999-01-01'),(19073,64081,'1998-03-08','1999-03-08'),(19073,67704,'1999-03-08','2000-03-07'),(19073,71471,'2000-03-07','2001-03-07'),(19073,75015,'2001-03-07','2002-03-07'),(19073,75302,'2002-03-07','9999-01-01'),(19074,40000,'1998-02-12','1999-02-12'),(19074,40732,'1999-02-12','2000-02-12'),(19074,42138,'2000-02-12','2001-01-02'),(19075,44858,'1986-02-28','1987-02-28'),(19075,47737,'1987-02-28','1988-02-28'),(19075,49504,'1988-02-28','1989-02-27'),(19075,50337,'1989-02-27','1990-02-27'),(19075,53812,'1990-02-27','1991-02-27'),(19075,54163,'1991-02-27','1992-02-27'),(19075,57474,'1992-02-27','1992-05-13'),(19076,40000,'1987-07-15','1988-07-14'),(19076,41800,'1988-07-14','1989-07-14'),(19076,42493,'1989-07-14','1990-07-14'),(19076,43062,'1990-07-14','1991-07-14'),(19076,45391,'1991-07-14','1992-07-13'),(19076,48514,'1992-07-13','1993-07-13'),(19076,50909,'1993-07-13','1994-07-13'),(19076,54179,'1994-07-13','1995-07-13'),(19076,56554,'1995-07-13','1996-07-12'),(19076,60029,'1996-07-12','1997-07-12'),(19076,60407,'1997-07-12','1998-07-12'),(19076,62943,'1998-07-12','1999-07-12'),(19076,67289,'1999-07-12','2000-07-11'),(19076,70390,'2000-07-11','2001-07-11'),(19076,73247,'2001-07-11','2002-07-11'),(19076,73106,'2002-07-11','9999-01-01'),(19077,47538,'1994-05-06','1995-05-06'),(19077,47271,'1995-05-06','1996-05-05'),(19077,49976,'1996-05-05','1997-05-05'),(19077,52967,'1997-05-05','1998-05-05'),(19077,55116,'1998-05-05','1999-05-05'),(19077,58428,'1999-05-05','2000-05-04'),(19077,62437,'2000-05-04','2001-05-04'),(19077,66060,'2001-05-04','2002-05-04'),(19077,70370,'2002-05-04','9999-01-01'),(19078,46716,'1996-01-28','1997-01-27'),(19078,49778,'1997-01-27','1998-01-27'),(19078,51873,'1998-01-27','1999-01-27'),(19078,51560,'1999-01-27','2000-01-27'),(19078,55125,'2000-01-27','2001-01-26'),(19078,55724,'2001-01-26','2002-01-26'),(19078,56719,'2002-01-26','9999-01-01'),(19079,40000,'1994-10-04','1995-10-04'),(19079,42169,'1995-10-04','1996-10-03'),(19079,46278,'1996-10-03','1996-10-22'),(19080,40000,'1987-06-25','1988-06-24'),(19080,41059,'1988-06-24','1989-06-24'),(19080,42726,'1989-06-24','1990-06-24'),(19080,45420,'1990-06-24','1991-06-24'),(19080,46393,'1991-06-24','1992-06-23'),(19080,48621,'1992-06-23','1993-06-23'),(19080,49367,'1993-06-23','1994-06-23'),(19080,49874,'1994-06-23','1995-06-23'),(19080,51095,'1995-06-23','1996-06-22'),(19080,54760,'1996-06-22','1997-06-22'),(19080,58658,'1997-06-22','1998-06-22'),(19080,62790,'1998-06-22','1999-06-22'),(19080,66518,'1999-06-22','2000-06-21'),(19080,69237,'2000-06-21','2001-06-21'),(19080,68887,'2001-06-21','2002-06-21'),(19080,71904,'2002-06-21','9999-01-01'),(19081,85781,'1989-02-09','1990-02-09'),(19081,86594,'1990-02-09','1991-02-09'),(19081,87235,'1991-02-09','1992-02-09'),(19081,90111,'1992-02-09','1993-02-08'),(19081,90388,'1993-02-08','1994-02-08'),(19081,91355,'1994-02-08','1995-02-08'),(19081,94769,'1995-02-08','1996-02-08'),(19081,96699,'1996-02-08','1997-02-07'),(19081,97689,'1997-02-07','1998-02-07'),(19081,99419,'1998-02-07','1999-02-07'),(19081,102983,'1999-02-07','2000-02-07'),(19081,102551,'2000-02-07','2001-02-06'),(19081,104176,'2001-02-06','2002-02-06'),(19081,104744,'2002-02-06','9999-01-01'),(19082,49624,'1986-02-13','1987-02-13'),(19082,50572,'1987-02-13','1988-02-13'),(19082,50970,'1988-02-13','1989-02-12'),(19082,50810,'1989-02-12','1990-02-12'),(19082,55030,'1990-02-12','1991-02-12'),(19082,57503,'1991-02-12','1992-02-12'),(19082,59063,'1992-02-12','1993-02-11'),(19082,59366,'1993-02-11','1994-02-11'),(19082,62950,'1994-02-11','1995-02-11'),(19082,65663,'1995-02-11','1996-02-11'),(19082,69456,'1996-02-11','1997-02-10'),(19082,70644,'1997-02-10','1998-02-10'),(19082,72309,'1998-02-10','1999-02-10'),(19082,72012,'1999-02-10','2000-02-10'),(19082,73781,'2000-02-10','2001-02-09'),(19082,76474,'2001-02-09','2002-02-09'),(19082,77977,'2002-02-09','9999-01-01'),(19083,40000,'1987-02-22','1987-03-06'),(19084,47080,'1991-06-28','1992-06-27'),(19084,49578,'1992-06-27','1993-06-27'),(19084,50419,'1993-06-27','1994-06-27'),(19084,53704,'1994-06-27','1995-06-27'),(19084,57975,'1995-06-27','1996-06-26'),(19084,57657,'1996-06-26','1997-06-26'),(19084,59619,'1997-06-26','1998-06-26'),(19084,60946,'1998-06-26','1999-06-26'),(19084,60885,'1999-06-26','2000-06-25'),(19084,61580,'2000-06-25','2001-06-25'),(19084,64068,'2001-06-25','2002-06-25'),(19084,68535,'2002-06-25','9999-01-01'),(19085,46873,'1995-11-10','1996-11-09'),(19085,50857,'1996-11-09','1997-11-09'),(19085,50550,'1997-11-09','1998-11-09'),(19085,53672,'1998-11-09','1999-11-09'),(19085,55069,'1999-11-09','2000-11-08'),(19085,58711,'2000-11-08','2001-11-08'),(19085,58402,'2001-11-08','2002-05-26'),(19086,52626,'1997-05-27','1998-05-27'),(19086,52590,'1998-05-27','1999-05-27'),(19086,53211,'1999-05-27','2000-05-26'),(19086,54319,'2000-05-26','2001-05-26'),(19086,57202,'2001-05-26','2002-05-26'),(19086,58158,'2002-05-26','9999-01-01'),(19087,55158,'1997-01-03','1998-01-03'),(19087,58621,'1998-01-03','1999-01-03'),(19087,62530,'1999-01-03','1999-12-16'),(19088,70645,'1989-07-24','1990-05-26'),(19089,64741,'1993-04-08','1994-04-08'),(19089,66112,'1994-04-08','1995-04-08'),(19089,68741,'1995-04-08','1996-04-06'),(19089,72574,'1996-04-06','1997-04-07'),(19089,76943,'1997-04-07','1998-04-07'),(19089,77979,'1998-04-07','1999-04-07'),(19089,79079,'1999-04-07','2000-04-06'),(19089,79261,'2000-04-06','2001-04-06'),(19089,80050,'2001-04-06','2002-04-05'),(19089,79909,'2002-04-05','9999-01-01'),(19090,43038,'1999-12-17','2000-12-16'),(19090,43782,'2000-12-16','2001-12-16'),(19090,44501,'2001-12-16','9999-01-01'),(19091,40000,'1995-11-20','1996-11-19'),(19091,42400,'1996-11-19','1997-11-19'),(19091,43284,'1997-11-19','1998-11-19'),(19091,43108,'1998-11-19','1999-11-19'),(19091,44251,'1999-11-19','2000-11-18'),(19091,47931,'2000-11-18','2001-11-18'),(19091,51817,'2001-11-18','9999-01-01'),(19092,55155,'1988-10-22','1989-10-22'),(19092,54773,'1989-10-22','1990-10-22'),(19092,54882,'1990-10-22','1991-10-22'),(19092,55795,'1991-10-22','1992-06-23'),(19093,50237,'1989-05-23','1990-05-23'),(19093,54194,'1990-05-23','1991-05-23'),(19093,56485,'1991-05-23','1992-05-22'),(19093,57638,'1992-05-22','1993-05-22'),(19093,57808,'1993-05-22','1994-05-22'),(19093,62272,'1994-05-22','1995-05-22'),(19093,65072,'1995-05-22','1996-05-21'),(19093,66136,'1996-05-21','1997-05-21'),(19093,67143,'1997-05-21','1998-02-28'),(19094,41931,'1992-08-22','1993-08-22'),(19094,43205,'1993-08-22','1994-08-22'),(19094,44862,'1994-08-22','1995-08-22'),(19094,48393,'1995-08-22','1996-08-21'),(19094,52663,'1996-08-21','1997-08-21'),(19094,52366,'1997-08-21','1998-08-21'),(19094,55595,'1998-08-21','1999-08-21'),(19094,59019,'1999-08-21','2000-08-20'),(19094,59406,'2000-08-20','2001-08-20'),(19094,59763,'2001-08-20','9999-01-01'),(19095,40000,'1993-09-03','1994-09-03'),(19095,43577,'1994-09-03','1995-09-03'),(19095,44849,'1995-09-03','1996-09-02'),(19095,46206,'1996-09-02','1997-09-02'),(19095,46181,'1997-09-02','1998-09-02'),(19095,48728,'1998-09-02','1999-09-02'),(19095,53063,'1999-09-02','2000-09-01'),(19095,53532,'2000-09-01','2001-09-01'),(19095,56899,'2001-09-01','9999-01-01'),(19096,63725,'1988-07-30','1989-07-30'),(19096,65641,'1989-07-30','1990-07-30'),(19096,65772,'1990-07-30','1991-07-30'),(19096,69258,'1991-07-30','1992-07-29'),(19096,72037,'1992-07-29','1993-07-29'),(19096,72000,'1993-07-29','1994-07-29'),(19096,72494,'1994-07-29','1995-07-29'),(19096,76081,'1995-07-29','1996-07-28'),(19096,77450,'1996-07-28','1997-07-28'),(19096,80149,'1997-07-28','1998-07-28'),(19096,84138,'1998-07-28','1999-07-28'),(19096,84036,'1999-07-28','2000-07-27'),(19096,87003,'2000-07-27','2001-07-27'),(19096,90382,'2001-07-27','2002-07-27'),(19096,92404,'2002-07-27','9999-01-01'),(19097,40000,'1989-11-05','1990-11-05'),(19097,40840,'1990-11-05','1991-11-05'),(19097,41835,'1991-11-05','1992-11-04'),(19097,41467,'1992-11-04','1993-11-04'),(19097,45529,'1993-11-04','1994-11-04'),(19097,49385,'1994-11-04','1995-11-04'),(19097,49610,'1995-11-04','1996-11-03'),(19097,51290,'1996-11-03','1997-11-03'),(19097,51505,'1997-11-03','1998-11-03'),(19097,53769,'1998-11-03','1999-11-03'),(19097,54801,'1999-11-03','2000-11-02'),(19097,55512,'2000-11-02','2001-11-02'),(19097,55303,'2001-11-02','9999-01-01'),(19098,40000,'2000-01-28','2001-01-27'),(19098,43167,'2001-01-27','2001-12-21'),(19099,40000,'1992-01-16','1993-01-15'),(19099,41959,'1993-01-15','1993-12-16'),(19100,83308,'1997-01-20','1998-01-20'),(19100,86677,'1998-01-20','1999-01-20'),(19100,89281,'1999-01-20','2000-01-20'),(19100,91629,'2000-01-20','2001-01-19'),(19100,94319,'2001-01-19','2002-01-19'),(19100,96066,'2002-01-19','9999-01-01'),(19101,47268,'1990-12-23','1991-12-23'),(19101,47774,'1991-12-23','1992-12-22'),(19101,50783,'1992-12-22','1993-12-22'),(19101,51743,'1993-12-22','1994-12-22'),(19101,54733,'1994-12-22','1995-12-22'),(19101,54776,'1995-12-22','1996-12-21'),(19101,54910,'1996-12-21','1997-12-21'),(19101,58496,'1997-12-21','1998-12-21'),(19101,62336,'1998-12-21','1999-12-21'),(19101,65514,'1999-12-21','2000-12-20'),(19101,66423,'2000-12-20','2001-12-20'),(19101,69935,'2001-12-20','9999-01-01'),(19102,75447,'1991-01-02','1992-01-02'),(19102,78430,'1992-01-02','1993-01-01'),(19102,80203,'1993-01-01','1994-01-01'),(19102,84576,'1994-01-01','1995-01-01'),(19102,86283,'1995-01-01','1996-01-01'),(19102,89392,'1996-01-01','1996-12-31'),(19102,92238,'1996-12-31','1997-12-31'),(19102,92251,'1997-12-31','1998-12-31'),(19102,92093,'1998-12-31','1999-12-31'),(19102,92019,'1999-12-31','2000-12-30'),(19102,92703,'2000-12-30','2001-12-30'),(19102,93181,'2001-12-30','9999-01-01'),(19103,41088,'1986-03-18','1987-03-18'),(19103,42952,'1987-03-18','1988-03-17'),(19103,45186,'1988-03-17','1989-03-17'),(19103,48756,'1989-03-17','1990-03-17'),(19103,51744,'1990-03-17','1991-03-17'),(19103,51773,'1991-03-17','1992-03-16'),(19103,52095,'1992-03-16','1993-03-16'),(19103,54305,'1993-03-16','1994-03-16'),(19103,56588,'1994-03-16','1995-03-16'),(19103,60013,'1995-03-16','1996-03-15'),(19103,59612,'1996-03-15','1997-03-15'),(19103,63571,'1997-03-15','1998-03-15'),(19103,63744,'1998-03-15','1999-03-15'),(19103,63545,'1999-03-15','2000-03-14'),(19103,65916,'2000-03-14','2001-03-14'),(19103,67500,'2001-03-14','2002-03-14'),(19103,70313,'2002-03-14','9999-01-01'),(19104,49326,'1991-12-27','1992-12-26'),(19104,53640,'1992-12-26','1993-12-26'),(19104,56744,'1993-12-26','1994-12-26'),(19104,59378,'1994-12-26','1995-12-26'),(19104,61238,'1995-12-26','1996-12-25'),(19104,63068,'1996-12-25','1997-12-25'),(19104,64447,'1997-12-25','1998-12-25'),(19104,64854,'1998-12-25','1999-12-25'),(19104,64438,'1999-12-25','2000-12-24'),(19104,67037,'2000-12-24','2001-12-24'),(19104,68954,'2001-12-24','9999-01-01'),(19105,41966,'1990-01-16','1991-01-16'),(19105,42164,'1991-01-16','1992-01-16'),(19105,42951,'1992-01-16','1993-01-15'),(19105,47404,'1993-01-15','1994-01-15'),(19105,50171,'1994-01-15','1995-01-15'),(19105,49888,'1995-01-15','1996-01-15'),(19105,51040,'1996-01-15','1997-01-14'),(19105,54161,'1997-01-14','1998-01-14'),(19105,54922,'1998-01-14','1999-01-14'),(19105,55462,'1999-01-14','2000-01-14'),(19105,57701,'2000-01-14','2001-01-13'),(19105,58639,'2001-01-13','2002-01-13'),(19105,61453,'2002-01-13','9999-01-01'),(19106,81563,'1995-03-20','1996-03-19'),(19106,84614,'1996-03-19','1997-03-19'),(19106,87518,'1997-03-19','1998-03-19'),(19106,90510,'1998-03-19','1999-03-19'),(19106,93004,'1999-03-19','2000-03-18'),(19106,93562,'2000-03-18','2001-03-18'),(19106,93910,'2001-03-18','2002-03-18'),(19106,97611,'2002-03-18','9999-01-01'),(19107,40000,'1992-07-20','1993-07-20'),(19107,43592,'1993-07-20','1994-07-20'),(19107,47767,'1994-07-20','1995-07-20'),(19107,49108,'1995-07-20','1996-07-19'),(19107,50057,'1996-07-19','1997-07-19'),(19107,51112,'1997-07-19','1998-07-19'),(19107,54754,'1998-07-19','1999-07-19'),(19107,55220,'1999-07-19','2000-07-18'),(19107,59339,'2000-07-18','2001-07-18'),(19107,59095,'2001-07-18','2002-07-18'),(19107,59544,'2002-07-18','9999-01-01'),(19108,70249,'1988-04-16','1989-04-16'),(19108,72565,'1989-04-16','1990-04-16'),(19108,74410,'1990-04-16','1991-04-16'),(19108,77483,'1991-04-16','1992-04-15'),(19108,80973,'1992-04-15','1993-01-27'),(19109,46911,'1985-12-05','1986-12-05'),(19109,50630,'1986-12-05','1987-12-05'),(19109,50457,'1987-12-05','1988-12-04'),(19109,51560,'1988-12-04','1989-12-04'),(19109,55616,'1989-12-04','1990-12-04'),(19109,55606,'1990-12-04','1991-12-04'),(19109,59403,'1991-12-04','1992-12-03'),(19109,62095,'1992-12-03','1993-12-03'),(19109,63179,'1993-12-03','1994-12-03'),(19109,64285,'1994-12-03','1995-12-03'),(19109,66937,'1995-12-03','1996-12-02'),(19109,68050,'1996-12-02','1997-12-02'),(19109,67553,'1997-12-02','1998-12-02'),(19109,72039,'1998-12-02','1999-12-02'),(19109,73782,'1999-12-02','2000-12-01'),(19109,74189,'2000-12-01','2001-12-01'),(19109,78112,'2001-12-01','9999-01-01'),(19110,40000,'1995-01-20','1996-01-20'),(19110,40758,'1996-01-20','1997-01-19'),(19110,42329,'1997-01-19','1998-01-19'),(19110,45174,'1998-01-19','1999-01-19'),(19110,47335,'1999-01-19','2000-01-19'),(19110,49803,'2000-01-19','2001-01-18'),(19110,52270,'2001-01-18','2002-01-18'),(19110,55233,'2002-01-18','9999-01-01'),(19111,40832,'1994-01-11','1995-01-11'),(19111,43663,'1995-01-11','1996-01-11'),(19111,46888,'1996-01-11','1997-01-10'),(19111,48232,'1997-01-10','1998-01-10'),(19111,48146,'1998-01-10','1999-01-10'),(19111,51890,'1999-01-10','2000-01-10'),(19111,53047,'2000-01-10','2001-01-09'),(19111,55358,'2001-01-09','2001-10-22'),(19112,96058,'1991-07-11','1992-07-10'),(19112,98684,'1992-07-10','1993-07-10'),(19112,101620,'1993-07-10','1994-07-10'),(19112,102512,'1994-07-10','1995-07-10'),(19112,106217,'1995-07-10','1996-07-09'),(19112,107655,'1996-07-09','1997-07-09'),(19112,109638,'1997-07-09','1998-07-09'),(19112,112132,'1998-07-09','1999-07-09'),(19112,112272,'1999-07-09','2000-07-08'),(19112,112632,'2000-07-08','2001-07-08'),(19112,114264,'2001-07-08','2002-07-08'),(19112,118161,'2002-07-08','9999-01-01'),(19113,99390,'1990-05-06','1991-05-06'),(19113,103666,'1991-05-06','1992-05-05'),(19113,104822,'1992-05-05','1993-05-05'),(19113,107735,'1993-05-05','1994-05-05'),(19113,108198,'1994-05-05','1995-05-05'),(19113,112495,'1995-05-05','1995-06-15'),(19114,71920,'1990-03-05','1991-03-05'),(19114,75652,'1991-03-05','1992-03-04'),(19114,78278,'1992-03-04','1993-03-04'),(19114,79441,'1993-03-04','1994-03-04'),(19114,79020,'1994-03-04','1995-03-04'),(19114,81148,'1995-03-04','1996-03-03'),(19114,81651,'1996-03-03','1997-03-03'),(19114,82452,'1997-03-03','1998-03-03'),(19114,86031,'1998-03-03','1999-03-03'),(19114,87612,'1999-03-03','2000-03-02'),(19114,89008,'2000-03-02','2001-03-02'),(19114,90411,'2001-03-02','2002-03-02'),(19114,90205,'2002-03-02','9999-01-01'),(19115,48231,'1997-10-11','1998-10-11'),(19115,47922,'1998-10-11','1999-10-11'),(19115,47508,'1999-10-11','2000-10-10'),(19115,51085,'2000-10-10','2001-10-10'),(19115,54595,'2001-10-10','9999-01-01'),(19116,40000,'1998-12-25','1999-12-25'),(19116,43748,'1999-12-25','2000-12-24'),(19116,47381,'2000-12-24','2001-12-24'),(19116,47600,'2001-12-24','9999-01-01'),(19117,71403,'1986-04-14','1987-04-14'),(19117,75576,'1987-04-14','1988-04-13'),(19117,77191,'1988-04-13','1989-04-13'),(19117,81467,'1989-04-13','1990-04-13'),(19117,81863,'1990-04-13','1991-04-13'),(19117,82286,'1991-04-13','1992-04-12'),(19117,82727,'1992-04-12','1993-04-12'),(19117,82237,'1993-04-12','1994-04-12'),(19117,82883,'1994-04-12','1995-04-12'),(19117,85115,'1995-04-12','1996-04-11'),(19117,85725,'1996-04-11','1997-04-11'),(19117,86086,'1997-04-11','1998-04-11'),(19117,90277,'1998-04-11','1999-04-11'),(19117,92396,'1999-04-11','2000-04-10'),(19117,94399,'2000-04-10','2001-04-10'),(19117,97256,'2001-04-10','2002-04-10'),(19117,98025,'2002-04-10','9999-01-01'),(19118,54174,'1995-10-05','1996-10-04'),(19118,54304,'1996-10-04','1997-10-04'),(19118,54938,'1997-10-04','1998-10-04'),(19118,56276,'1998-10-04','1999-10-04'),(19118,57156,'1999-10-04','2000-10-03'),(19118,57278,'2000-10-03','2001-10-03'),(19118,58446,'2001-10-03','9999-01-01'),(19119,89682,'1993-12-08','1994-12-08'),(19119,90251,'1994-12-08','1995-12-08'),(19119,93517,'1995-12-08','1996-12-07'),(19119,96397,'1996-12-07','1997-12-07'),(19119,96056,'1997-12-07','1998-12-07'),(19119,100147,'1998-12-07','1999-12-07'),(19119,103470,'1999-12-07','2000-12-06'),(19119,103287,'2000-12-06','2001-12-06'),(19119,104360,'2001-12-06','9999-01-01'),(19120,49416,'1994-05-20','1995-05-20'),(19120,53257,'1995-05-20','1996-05-19'),(19120,56248,'1996-05-19','1997-05-19'),(19120,60521,'1997-05-19','1998-05-19'),(19120,63348,'1998-05-19','1999-05-19'),(19120,64737,'1999-05-19','2000-05-18'),(19120,69110,'2000-05-18','2001-05-18'),(19120,70068,'2001-05-18','2002-05-18'),(19120,73670,'2002-05-18','9999-01-01'),(19121,40000,'1992-03-06','1993-03-06'),(19121,44042,'1993-03-06','1993-05-24'),(19122,40000,'1989-12-03','1990-12-03'),(19122,39968,'1990-12-03','1991-12-03'),(19122,42651,'1991-12-03','1992-12-02'),(19122,43827,'1992-12-02','1993-12-02'),(19122,43493,'1993-12-02','1994-12-02'),(19122,45456,'1994-12-02','1995-12-02'),(19122,47808,'1995-12-02','1996-12-01'),(19122,51661,'1996-12-01','1997-12-01'),(19122,53995,'1997-12-01','1998-12-01'),(19122,55396,'1998-12-01','1999-12-01'),(19122,57513,'1999-12-01','2000-11-30'),(19122,59876,'2000-11-30','2001-11-30'),(19122,61676,'2001-11-30','9999-01-01'),(19123,40000,'1992-07-05','1993-07-05'),(19123,40502,'1993-07-05','1994-07-05'),(19123,41205,'1994-07-05','1995-07-05'),(19123,43981,'1995-07-05','1996-07-04'),(19123,47333,'1996-07-04','1997-07-04'),(19123,49891,'1997-07-04','1998-07-04'),(19123,54078,'1998-07-04','1999-07-04'),(19123,55120,'1999-07-04','2000-07-03'),(19123,55963,'2000-07-03','2001-07-03'),(19123,60009,'2001-07-03','2002-07-03'),(19123,59928,'2002-07-03','9999-01-01'),(19124,49533,'1997-07-21','1998-07-21'),(19124,50819,'1998-07-21','1999-07-21'),(19124,50346,'1999-07-21','2000-07-20'),(19124,53017,'2000-07-20','2001-07-20'),(19124,55885,'2001-07-20','2002-07-20'),(19124,58736,'2002-07-20','9999-01-01'),(19125,82317,'1987-06-07','1988-06-06'),(19125,84217,'1988-06-06','1989-06-06'),(19125,87206,'1989-06-06','1990-06-06'),(19125,90578,'1990-06-06','1991-06-06'),(19125,90985,'1991-06-06','1992-06-05'),(19125,94881,'1992-06-05','1993-06-05'),(19125,98054,'1993-06-05','1994-06-05'),(19125,98266,'1994-06-05','1995-06-05'),(19125,100421,'1995-06-05','1996-06-04'),(19125,101058,'1996-06-04','1997-06-04'),(19125,103322,'1997-06-04','1998-06-04'),(19125,106230,'1998-06-04','1999-06-04'),(19125,109462,'1999-06-04','2000-06-03'),(19125,109928,'2000-06-03','2001-06-03'),(19125,111846,'2001-06-03','2002-06-03'),(19125,114248,'2002-06-03','9999-01-01'),(19126,40000,'1985-05-24','1986-05-24'),(19126,39998,'1986-05-24','1987-05-24'),(19126,43083,'1987-05-24','1988-05-23'),(19126,43383,'1988-05-23','1989-05-23'),(19126,42982,'1989-05-23','1990-05-23'),(19126,43753,'1990-05-23','1991-05-23'),(19126,46231,'1991-05-23','1992-05-22'),(19126,49469,'1992-05-22','1992-08-29'),(19127,82126,'1995-02-25','1996-02-25'),(19127,83902,'1996-02-25','1997-02-24'),(19127,83820,'1997-02-24','1998-02-24'),(19127,86573,'1998-02-24','1999-02-24'),(19127,90772,'1999-02-24','2000-02-24'),(19127,93302,'2000-02-24','2001-02-23'),(19127,93275,'2001-02-23','2002-02-23'),(19127,93417,'2002-02-23','9999-01-01'),(19128,56745,'1987-08-28','1988-08-27'),(19128,56681,'1988-08-27','1989-08-27'),(19128,58432,'1989-08-27','1990-08-27'),(19128,58990,'1990-08-27','1991-08-27'),(19128,61193,'1991-08-27','1992-08-26'),(19128,64091,'1992-08-26','1993-08-26'),(19128,67217,'1993-08-26','1994-08-26'),(19128,70689,'1994-08-26','1995-08-26'),(19128,71369,'1995-08-26','1996-08-25'),(19128,70981,'1996-08-25','1997-08-25'),(19128,73730,'1997-08-25','1998-08-25'),(19128,73985,'1998-08-25','1999-08-25'),(19128,76562,'1999-08-25','2000-08-24'),(19128,77857,'2000-08-24','2001-08-24'),(19128,81649,'2001-08-24','9999-01-01'),(19129,40000,'1986-12-07','1987-12-07'),(19129,41876,'1987-12-07','1988-12-06'),(19129,41634,'1988-12-06','1989-12-06'),(19129,45524,'1989-12-06','1990-12-06'),(19129,49081,'1990-12-06','1991-12-06'),(19129,49110,'1991-12-06','1992-12-05'),(19129,49879,'1992-12-05','1993-12-05'),(19129,49441,'1993-12-05','1994-12-05'),(19129,50339,'1994-12-05','1995-12-05'),(19129,50955,'1995-12-05','1996-12-04'),(19129,50600,'1996-12-04','1997-12-04'),(19129,51055,'1997-12-04','1998-12-04'),(19129,54796,'1998-12-04','1999-12-04'),(19129,57436,'1999-12-04','2000-12-03'),(19129,57642,'2000-12-03','2001-12-03'),(19129,60808,'2001-12-03','9999-01-01'),(19130,46643,'1998-11-23','1999-11-23'),(19130,49988,'1999-11-23','2000-11-22'),(19130,49684,'2000-11-22','2001-11-22'),(19130,50350,'2001-11-22','9999-01-01'),(19131,48636,'1991-09-05','1992-09-04'),(19131,52608,'1992-09-04','1993-09-04'),(19131,56630,'1993-09-04','1994-09-04'),(19131,58277,'1994-09-04','1995-09-04'),(19131,60726,'1995-09-04','1996-09-03'),(19131,61022,'1996-09-03','1997-09-03'),(19131,65305,'1997-09-03','1998-09-03'),(19131,66170,'1998-09-03','1999-09-03'),(19131,69967,'1999-09-03','2000-09-02'),(19131,73258,'2000-09-02','2001-09-02'),(19131,76003,'2001-09-02','9999-01-01'),(19132,40000,'1996-09-16','1997-09-16'),(19132,40648,'1997-09-16','1998-09-16'),(19132,43692,'1998-09-16','1999-09-16'),(19132,43418,'1999-09-16','2000-09-15'),(19132,43109,'2000-09-15','2001-09-15'),(19132,46128,'2001-09-15','9999-01-01'),(19133,68717,'1994-09-07','1995-09-07'),(19133,72199,'1995-09-07','1996-09-06'),(19133,75706,'1996-09-06','1997-09-06'),(19133,78560,'1997-09-06','1998-09-06'),(19133,82680,'1998-09-06','1999-09-06'),(19133,84055,'1999-09-06','2000-09-05'),(19133,87370,'2000-09-05','2001-09-05'),(19133,91264,'2001-09-05','9999-01-01'),(19134,89672,'1988-10-29','1989-10-29'),(19134,92569,'1989-10-29','1990-10-28'),(19134,93553,'1990-10-28','1991-10-28'),(19134,96338,'1991-10-28','1992-10-27'),(19134,96338,'1992-10-27','1993-10-28'),(19134,98866,'1993-10-28','1994-10-28'),(19134,99300,'1994-10-28','1995-10-28'),(19134,102958,'1995-10-28','1996-10-27'),(19134,106207,'1996-10-27','1997-10-26'),(19134,110559,'1997-10-26','1998-10-26'),(19134,110444,'1998-10-26','1999-10-27'),(19134,110464,'1999-10-27','2000-10-26'),(19134,114152,'2000-10-26','2001-10-26'),(19134,114806,'2001-10-26','9999-01-01'),(19135,40000,'1986-08-21','1986-10-08'),(19136,51728,'1995-01-25','1996-01-25'),(19136,55466,'1996-01-25','1997-01-24'),(19136,59082,'1997-01-24','1998-01-24'),(19136,59616,'1998-01-24','1999-01-24'),(19136,60373,'1999-01-24','2000-01-24'),(19136,61914,'2000-01-24','2001-01-23'),(19136,62639,'2001-01-23','2002-01-23'),(19136,62242,'2002-01-23','9999-01-01'),(19137,92512,'1988-12-25','1989-12-25'),(19137,96798,'1989-12-25','1990-12-25'),(19137,99649,'1990-12-25','1991-12-25'),(19137,100362,'1991-12-25','1992-12-24'),(19137,104163,'1992-12-24','1993-12-24'),(19137,105523,'1993-12-24','1994-12-24'),(19137,105102,'1994-12-24','1995-12-24'),(19137,104858,'1995-12-24','1996-12-23'),(19137,107363,'1996-12-23','1997-12-23'),(19137,109098,'1997-12-23','1998-12-23'),(19137,109293,'1998-12-23','1999-12-23'),(19137,109929,'1999-12-23','2000-12-22'),(19137,109670,'2000-12-22','2001-12-22'),(19137,113272,'2001-12-22','9999-01-01'),(19138,80067,'1987-12-10','1988-12-09'),(19138,83852,'1988-12-09','1989-12-09'),(19138,84563,'1989-12-09','1990-12-09'),(19138,84917,'1990-12-09','1991-12-09'),(19138,87721,'1991-12-09','1992-12-08'),(19138,90863,'1992-12-08','1993-12-08'),(19138,91206,'1993-12-08','1994-12-08'),(19138,93982,'1994-12-08','1995-12-08'),(19138,93729,'1995-12-08','1996-12-07'),(19138,93667,'1996-12-07','1997-12-07'),(19138,96830,'1997-12-07','1998-12-07'),(19138,98366,'1998-12-07','1999-12-07'),(19138,102556,'1999-12-07','2000-12-06'),(19138,104123,'2000-12-06','2001-12-06'),(19138,106605,'2001-12-06','9999-01-01'),(19139,40000,'1989-05-31','1990-05-31'),(19139,42462,'1990-05-31','1991-05-31'),(19139,44798,'1991-05-31','1992-05-30'),(19139,48238,'1992-05-30','1993-05-30'),(19139,48284,'1993-05-30','1994-05-30'),(19139,51633,'1994-05-30','1995-05-30'),(19139,53089,'1995-05-30','1996-05-29'),(19139,55409,'1996-05-29','1997-05-29'),(19139,59569,'1997-05-29','1998-05-29'),(19139,62488,'1998-05-29','1999-05-29'),(19139,66767,'1999-05-29','2000-05-28'),(19139,67593,'2000-05-28','2001-05-28'),(19139,71424,'2001-05-28','2002-05-28'),(19139,72575,'2002-05-28','9999-01-01'),(19140,40000,'1986-07-30','1987-07-30'),(19140,44008,'1987-07-30','1988-07-29'),(19140,44357,'1988-07-29','1989-07-29'),(19140,48603,'1989-07-29','1990-07-29'),(19140,52938,'1990-07-29','1991-07-29'),(19140,53587,'1991-07-29','1992-07-28'),(19140,58058,'1992-07-28','1993-07-28'),(19140,59408,'1993-07-28','1994-07-28'),(19140,63200,'1994-07-28','1995-07-28'),(19140,63968,'1995-07-28','1996-07-27'),(19140,66366,'1996-07-27','1997-07-27'),(19140,66104,'1997-07-27','1998-07-27'),(19140,68918,'1998-07-27','1999-07-27'),(19140,69370,'1999-07-27','2000-07-26'),(19140,71462,'2000-07-26','2001-07-26'),(19140,74841,'2001-07-26','2002-07-26'),(19140,77085,'2002-07-26','9999-01-01'),(19141,40000,'1994-05-12','1995-05-12'),(19141,40442,'1995-05-12','1996-05-11'),(19141,40954,'1996-05-11','1997-05-11'),(19141,43863,'1997-05-11','1998-05-11'),(19141,44935,'1998-05-11','1999-03-10'),(19142,62827,'1997-09-23','1998-09-23'),(19142,65773,'1998-09-23','1999-09-23'),(19142,69637,'1999-09-23','2000-09-22'),(19142,70993,'2000-09-22','2001-09-22'),(19142,70559,'2001-09-22','9999-01-01'),(19143,53287,'1992-03-21','1993-03-21'),(19143,54870,'1993-03-21','1994-03-21'),(19143,58662,'1994-03-21','1995-03-21'),(19143,60895,'1995-03-21','1996-03-20'),(19143,64662,'1996-03-20','1997-03-20'),(19143,68967,'1997-03-20','1998-03-20'),(19143,70209,'1998-03-20','1999-03-20'),(19143,70024,'1999-03-20','2000-03-19'),(19143,71622,'2000-03-19','2001-03-19'),(19143,75490,'2001-03-19','2002-03-19'),(19143,78599,'2002-03-19','9999-01-01'),(19144,101263,'1998-11-23','1999-11-23'),(19144,102581,'1999-11-23','2000-11-22'),(19144,105054,'2000-11-22','2001-11-22'),(19144,106720,'2001-11-22','9999-01-01'),(19145,54008,'1993-03-02','1994-03-02'),(19145,56826,'1994-03-02','1995-03-02'),(19145,61266,'1995-03-02','1996-03-01'),(19145,65297,'1996-03-01','1997-03-01'),(19145,68543,'1997-03-01','1998-03-01'),(19145,68297,'1998-03-01','1999-03-01'),(19145,69644,'1999-03-01','2000-02-29'),(19145,71209,'2000-02-29','2001-02-28'),(19145,74089,'2001-02-28','2002-02-28'),(19145,77876,'2002-02-28','9999-01-01'),(19146,76899,'1985-03-30','1986-03-30'),(19146,78730,'1986-03-30','1987-03-30'),(19146,81476,'1987-03-30','1988-03-29'),(19146,81398,'1988-03-29','1989-03-29'),(19146,81580,'1989-03-29','1990-03-29'),(19146,85332,'1990-03-29','1991-03-29'),(19146,87879,'1991-03-29','1992-03-28'),(19146,89381,'1992-03-28','1993-03-28'),(19146,91249,'1993-03-28','1994-03-28'),(19146,94585,'1994-03-28','1995-03-28'),(19146,95149,'1995-03-28','1996-03-27'),(19146,99458,'1996-03-27','1997-03-27'),(19146,99833,'1997-03-27','1998-03-27'),(19146,100953,'1998-03-27','1999-03-27'),(19146,101533,'1999-03-27','2000-03-26'),(19146,104359,'2000-03-26','2001-03-26'),(19146,108116,'2001-03-26','2002-03-26'),(19146,109700,'2002-03-26','9999-01-01'),(19147,76197,'1988-10-18','1989-10-18'),(19147,76009,'1989-10-18','1990-10-18'),(19147,78415,'1990-10-18','1991-10-18'),(19147,82881,'1991-10-18','1992-10-17'),(19147,83445,'1992-10-17','1993-10-17'),(19147,86683,'1993-10-17','1994-10-17'),(19147,89698,'1994-10-17','1995-10-17'),(19147,92132,'1995-10-17','1996-10-16'),(19147,91702,'1996-10-16','1997-10-16'),(19147,93035,'1997-10-16','1998-10-16'),(19147,96298,'1998-10-16','1999-10-16'),(19147,99924,'1999-10-16','2000-10-15'),(19147,99973,'2000-10-15','2001-10-15'),(19147,102728,'2001-10-15','9999-01-01'),(19148,40000,'1988-04-09','1989-04-09'),(19148,39637,'1989-04-09','1990-04-09'),(19148,41552,'1990-04-09','1991-04-09'),(19148,44959,'1991-04-09','1992-04-08'),(19148,46807,'1992-04-08','1993-04-08'),(19148,49266,'1993-04-08','1994-04-08'),(19148,51667,'1994-04-08','1995-04-08'),(19148,56076,'1995-04-08','1996-04-06'),(19148,60357,'1996-04-06','1997-04-07'),(19148,63495,'1997-04-07','1998-04-07'),(19148,65786,'1998-04-07','1999-04-07'),(19148,66888,'1999-04-07','2000-04-06'),(19148,69700,'2000-04-06','2001-04-06'),(19148,71481,'2001-04-06','2002-04-05'),(19148,72436,'2002-04-05','9999-01-01'),(19149,40000,'1987-09-14','1988-09-13'),(19149,44046,'1988-09-13','1989-09-13'),(19149,47983,'1989-09-13','1990-09-13'),(19149,48043,'1990-09-13','1991-09-13'),(19149,52157,'1991-09-13','1992-09-12'),(19149,53147,'1992-09-12','1993-09-12'),(19149,53301,'1993-09-12','1994-09-12'),(19149,54804,'1994-09-12','1995-09-12'),(19149,57744,'1995-09-12','1996-09-11'),(19149,58296,'1996-09-11','1997-09-11'),(19149,59949,'1997-09-11','1998-09-11'),(19149,60026,'1998-09-11','1999-09-11'),(19149,62501,'1999-09-11','2000-09-10'),(19149,62164,'2000-09-10','2001-09-10'),(19149,62706,'2001-09-10','9999-01-01'),(19150,40000,'1995-09-14','1996-09-13'),(19150,42982,'1996-09-13','1997-09-13'),(19150,42915,'1997-09-13','1998-03-01'),(19151,40000,'1992-10-06','1993-10-06'),(19151,39728,'1993-10-06','1994-10-06'),(19151,39817,'1994-10-06','1995-10-06'),(19151,39927,'1995-10-06','1996-10-05'),(19151,42289,'1996-10-05','1997-10-05'),(19151,42809,'1997-10-05','1998-10-05'),(19151,43897,'1998-10-05','1999-10-05'),(19151,44349,'1999-10-05','2000-10-04'),(19151,44007,'2000-10-04','2001-10-04'),(19151,47771,'2001-10-04','9999-01-01'),(19152,63706,'1998-08-09','1999-08-09'),(19152,65854,'1999-08-09','2000-08-08'),(19152,65962,'2000-08-08','2001-08-08'),(19152,69068,'2001-08-08','9999-01-01'),(19153,76260,'1991-11-18','1992-11-17'),(19153,76572,'1992-11-17','1993-11-17'),(19153,77183,'1993-11-17','1994-11-17'),(19153,79405,'1994-11-17','1995-11-17'),(19153,80855,'1995-11-17','1996-11-16'),(19153,81390,'1996-11-16','1997-11-16'),(19153,82237,'1997-11-16','1998-11-16'),(19153,83507,'1998-11-16','1999-11-16'),(19153,84542,'1999-11-16','2000-11-15'),(19153,86812,'2000-11-15','2001-11-15'),(19153,88680,'2001-11-15','9999-01-01'),(19154,40000,'1986-03-17','1987-03-17'),(19154,42697,'1987-03-17','1988-03-16'),(19154,46357,'1988-03-16','1989-03-16'),(19154,50644,'1989-03-16','1990-03-16'),(19154,52212,'1990-03-16','1991-03-16'),(19154,55984,'1991-03-16','1992-03-15'),(19154,56616,'1992-03-15','1993-03-15'),(19154,57315,'1993-03-15','1994-03-15'),(19154,57710,'1994-03-15','1995-03-15'),(19154,60601,'1995-03-15','1996-03-14'),(19154,64567,'1996-03-14','1997-03-14'),(19154,67743,'1997-03-14','1998-03-14'),(19154,70703,'1998-03-14','1999-03-14'),(19154,73006,'1999-03-14','2000-03-13'),(19154,73797,'2000-03-13','2001-03-13'),(19154,76947,'2001-03-13','2002-03-13'),(19154,78801,'2002-03-13','9999-01-01'),(19155,58058,'1993-06-10','1994-06-10'),(19155,61417,'1994-06-10','1995-06-10'),(19155,61213,'1995-06-10','1996-06-09'),(19155,61610,'1996-06-09','1997-06-09'),(19155,65625,'1997-06-09','1998-06-09'),(19155,69574,'1998-06-09','1999-06-09'),(19155,73591,'1999-06-09','2000-06-08'),(19155,76113,'2000-06-08','2001-06-08'),(19155,77135,'2001-06-08','2002-06-08'),(19155,76876,'2002-06-08','9999-01-01'),(19156,40000,'1991-06-08','1992-06-07'),(19156,42310,'1992-06-07','1993-06-07'),(19156,44230,'1993-06-07','1994-06-07'),(19156,45307,'1994-06-07','1995-06-07'),(19156,49536,'1995-06-07','1996-06-06'),(19156,52170,'1996-06-06','1997-06-06'),(19156,54887,'1997-06-06','1998-06-06'),(19156,56714,'1998-06-06','1999-06-06'),(19156,59023,'1999-06-06','2000-06-05'),(19156,62693,'2000-06-05','2001-06-05'),(19156,62727,'2001-06-05','2002-06-05'),(19156,62539,'2002-06-05','9999-01-01'),(19157,40000,'1999-08-18','2000-05-02'),(19158,45289,'1996-05-03','1997-05-03'),(19158,48635,'1997-05-03','1998-05-03'),(19158,50972,'1998-05-03','1999-05-03'),(19158,53681,'1999-05-03','2000-05-02'),(19158,57755,'2000-05-02','2001-05-02'),(19158,59987,'2001-05-02','2002-05-02'),(19158,63513,'2002-05-02','9999-01-01'),(19159,40000,'1988-05-06','1989-05-06'),(19159,43212,'1989-05-06','1990-05-06'),(19159,46619,'1990-05-06','1991-05-06'),(19159,47554,'1991-05-06','1992-05-05'),(19159,47233,'1992-05-05','1993-05-05'),(19159,47369,'1993-05-05','1994-05-05'),(19159,51117,'1994-05-05','1995-05-05'),(19159,54573,'1995-05-05','1996-05-04'),(19159,56526,'1996-05-04','1997-05-04'),(19159,60554,'1997-05-04','1998-05-04'),(19159,60074,'1998-05-04','1999-05-04'),(19159,63944,'1999-05-04','2000-05-03'),(19159,65256,'2000-05-03','2001-05-03'),(19159,67047,'2001-05-03','2002-05-03'),(19159,67090,'2002-05-03','9999-01-01'),(19160,72108,'1986-07-25','1987-07-25'),(19160,72496,'1987-07-25','1988-07-24'),(19160,74773,'1988-07-24','1989-07-24'),(19160,77887,'1989-07-24','1990-07-24'),(19160,77625,'1990-07-24','1991-07-24'),(19160,80560,'1991-07-24','1992-07-23'),(19160,84634,'1992-07-23','1993-07-23'),(19160,84237,'1993-07-23','1994-07-23'),(19160,87752,'1994-07-23','1995-07-23'),(19160,90563,'1995-07-23','1996-07-22'),(19160,94064,'1996-07-22','1997-07-22'),(19160,97457,'1997-07-22','1998-07-22'),(19160,99043,'1998-07-22','1999-07-22'),(19160,99437,'1999-07-22','2000-07-21'),(19160,100689,'2000-07-21','2001-07-21'),(19160,102686,'2001-07-21','2002-07-21'),(19160,103688,'2002-07-21','9999-01-01'),(19161,54356,'1995-09-19','1996-09-18'),(19161,55045,'1996-09-18','1997-09-18'),(19161,58342,'1997-09-18','1998-09-18'),(19161,58429,'1998-09-18','1999-09-18'),(19161,62753,'1999-09-18','2000-09-17'),(19161,64528,'2000-09-17','2001-09-17'),(19161,66131,'2001-09-17','9999-01-01'),(19162,40000,'1996-01-24','1997-01-23'),(19162,41723,'1997-01-23','1998-01-23'),(19162,45921,'1998-01-23','1999-01-23'),(19162,48739,'1999-01-23','2000-01-23'),(19162,52499,'2000-01-23','2001-01-22'),(19162,55717,'2001-01-22','2002-01-22'),(19162,56806,'2002-01-22','9999-01-01'),(19163,40000,'1995-09-20','1996-09-19'),(19163,41419,'1996-09-19','1997-09-19'),(19163,45371,'1997-09-19','1998-09-19'),(19163,47911,'1998-09-19','1999-09-19'),(19163,47947,'1999-09-19','2000-09-18'),(19163,52414,'2000-09-18','2001-09-18'),(19163,55802,'2001-09-18','9999-01-01'),(19164,48481,'1992-11-25','1993-11-25'),(19164,49090,'1993-11-25','1994-11-25'),(19164,50212,'1994-11-25','1995-11-25'),(19164,52791,'1995-11-25','1996-11-24'),(19164,54268,'1996-11-24','1997-11-24'),(19164,57612,'1997-11-24','1998-11-24'),(19164,59882,'1998-11-24','1999-11-24'),(19164,60334,'1999-11-24','2000-11-23'),(19164,60324,'2000-11-23','2001-11-23'),(19164,60949,'2001-11-23','9999-01-01'),(19165,45441,'1993-03-05','1994-03-05'),(19165,47550,'1994-03-05','1994-03-28'),(19166,53254,'1989-10-15','1990-10-15'),(19166,57391,'1990-10-15','1991-10-15'),(19166,58375,'1991-10-15','1992-10-14'),(19166,58000,'1992-10-14','1993-10-14'),(19166,57898,'1993-10-14','1994-10-14'),(19166,59224,'1994-10-14','1995-10-14'),(19166,59705,'1995-10-14','1996-10-13'),(19166,59816,'1996-10-13','1997-10-13'),(19166,63731,'1997-10-13','1998-10-13'),(19166,65970,'1998-10-13','1999-10-13'),(19166,69746,'1999-10-13','2000-10-12'),(19166,73099,'2000-10-12','2001-10-12'),(19166,77422,'2001-10-12','9999-01-01'),(19167,40000,'1997-03-20','1998-03-20'),(19167,41584,'1998-03-20','1999-03-20'),(19167,41360,'1999-03-20','2000-03-19'),(19167,45680,'2000-03-19','2001-03-19'),(19167,46887,'2001-03-19','2002-03-19'),(19167,48265,'2002-03-19','9999-01-01'),(19168,81702,'1999-11-22','2000-11-21'),(19168,82635,'2000-11-21','2001-11-21'),(19168,86292,'2001-11-21','9999-01-01'),(19169,40000,'1990-04-29','1991-04-29'),(19169,43404,'1991-04-29','1992-04-28'),(19169,43495,'1992-04-28','1993-04-28'),(19169,45726,'1993-04-28','1994-04-28'),(19169,47481,'1994-04-28','1995-04-28'),(19169,51256,'1995-04-28','1996-04-27'),(19169,52013,'1996-04-27','1997-04-27'),(19169,54106,'1997-04-27','1998-04-27'),(19169,56026,'1998-04-27','1999-04-27'),(19169,57799,'1999-04-27','2000-04-26'),(19169,61928,'2000-04-26','2001-04-26'),(19169,62272,'2001-04-26','2002-04-26'),(19169,65495,'2002-04-26','9999-01-01'),(19170,40977,'1997-10-02','1998-10-02'),(19170,40492,'1998-10-02','1999-10-02'),(19170,43449,'1999-10-02','2000-10-01'),(19170,46509,'2000-10-01','2001-10-01'),(19170,47657,'2001-10-01','9999-01-01'),(19171,77365,'1985-04-22','1986-04-22'),(19171,80443,'1986-04-22','1987-04-22'),(19171,80206,'1987-04-22','1988-04-21'),(19171,81883,'1988-04-21','1989-04-21'),(19171,82426,'1989-04-21','1990-04-21'),(19171,83831,'1990-04-21','1991-04-21'),(19171,87055,'1991-04-21','1992-04-20'),(19171,90888,'1992-04-20','1993-04-20'),(19171,91599,'1993-04-20','1994-04-20'),(19171,92649,'1994-04-20','1995-04-20'),(19171,95091,'1995-04-20','1996-04-19'),(19171,96276,'1996-04-19','1997-04-19'),(19171,97954,'1997-04-19','1998-04-19'),(19171,98896,'1998-04-19','1999-04-19'),(19171,102814,'1999-04-19','2000-04-18'),(19171,102689,'2000-04-18','2001-04-18'),(19171,106540,'2001-04-18','2002-04-18'),(19171,109058,'2002-04-18','9999-01-01'),(19172,44904,'1997-06-21','1998-06-21'),(19172,47903,'1998-06-21','1999-06-21'),(19172,50349,'1999-06-21','2000-06-20'),(19172,50607,'2000-06-20','2001-06-20'),(19172,52446,'2001-06-20','2002-06-20'),(19172,52388,'2002-06-20','9999-01-01'),(19173,40000,'1999-02-21','1999-07-06'),(19174,83244,'1997-04-04','1998-04-04'),(19174,83947,'1998-04-04','1999-04-04'),(19174,85491,'1999-04-04','2000-04-03'),(19174,87276,'2000-04-03','2001-04-03'),(19174,87782,'2001-04-03','2002-04-03'),(19174,90244,'2002-04-03','9999-01-01'),(19175,47563,'1987-01-03','1988-01-03'),(19175,51308,'1988-01-03','1989-01-02'),(19175,55303,'1989-01-02','1990-01-02'),(19175,57471,'1990-01-02','1991-01-02'),(19175,58624,'1991-01-02','1992-01-02'),(19175,61209,'1992-01-02','1993-01-01'),(19175,63220,'1993-01-01','1994-01-01'),(19175,62838,'1994-01-01','1995-01-01'),(19175,63846,'1995-01-01','1996-01-01'),(19175,64577,'1996-01-01','1996-12-31'),(19175,68577,'1996-12-31','1997-12-31'),(19175,70779,'1997-12-31','1998-12-31'),(19175,72647,'1998-12-31','1999-12-31'),(19175,73664,'1999-12-31','2000-12-30'),(19175,74139,'2000-12-30','2001-12-30'),(19175,75514,'2001-12-30','9999-01-01'),(19176,60396,'1991-05-02','1992-05-01'),(19176,62134,'1992-05-01','1993-05-01'),(19176,66214,'1993-05-01','1994-05-01'),(19176,65922,'1994-05-01','1995-05-01'),(19176,68928,'1995-05-01','1996-04-30'),(19176,70797,'1996-04-30','1997-04-30'),(19176,74064,'1997-04-30','1998-04-30'),(19176,74953,'1998-04-30','1999-04-30'),(19176,77563,'1999-04-30','2000-04-29'),(19176,81049,'2000-04-29','2001-04-29'),(19176,84000,'2001-04-29','2002-04-29'),(19176,86631,'2002-04-29','9999-01-01'),(19177,52709,'1990-12-04','1991-12-04'),(19177,53902,'1991-12-04','1992-12-03'),(19177,56187,'1992-12-03','1993-12-03'),(19177,59769,'1993-12-03','1994-12-03'),(19177,61909,'1994-12-03','1995-12-03'),(19177,62300,'1995-12-03','1996-12-02'),(19177,63794,'1996-12-02','1997-03-29'),(19178,40000,'1986-04-30','1987-04-30'),(19178,42885,'1987-04-30','1988-04-29'),(19178,46077,'1988-04-29','1989-04-29'),(19178,49126,'1989-04-29','1990-04-29'),(19178,50682,'1990-04-29','1991-04-29'),(19178,53343,'1991-04-29','1992-04-28'),(19178,57456,'1992-04-28','1993-04-28'),(19178,61643,'1993-04-28','1994-04-28'),(19178,61150,'1994-04-28','1995-04-28'),(19178,65646,'1995-04-28','1996-04-27'),(19178,65733,'1996-04-27','1997-04-27'),(19178,68297,'1997-04-27','1998-04-27'),(19178,72015,'1998-04-27','1999-04-27'),(19178,72590,'1999-04-27','2000-04-26'),(19178,75066,'2000-04-26','2001-04-26'),(19178,74736,'2001-04-26','2002-04-26'),(19178,74681,'2002-04-26','9999-01-01'),(19179,46995,'1990-05-12','1991-05-12'),(19179,49451,'1991-05-12','1992-05-11'),(19179,50742,'1992-05-11','1993-05-11'),(19179,51794,'1993-05-11','1994-05-11'),(19179,54381,'1994-05-11','1995-05-11'),(19179,55711,'1995-05-11','1996-05-10'),(19179,56313,'1996-05-10','1997-05-10'),(19179,60646,'1997-05-10','1998-05-10'),(19179,61263,'1998-05-10','1999-05-10'),(19179,64068,'1999-05-10','2000-05-09'),(19179,64547,'2000-05-09','2001-05-09'),(19179,68674,'2001-05-09','2002-05-09'),(19179,69595,'2002-05-09','9999-01-01'),(19180,55535,'1995-06-18','1996-06-17'),(19180,58252,'1996-06-17','1997-06-17'),(19180,61234,'1997-06-17','1998-06-17'),(19180,62589,'1998-06-17','1999-06-17'),(19180,65258,'1999-06-17','2000-06-16'),(19180,68054,'2000-06-16','2001-06-16'),(19180,71909,'2001-06-16','2002-06-16'),(19180,75028,'2002-06-16','9999-01-01'),(19181,62935,'1994-04-02','1995-04-02'),(19181,62834,'1995-04-02','1996-04-01'),(19181,64120,'1996-04-01','1997-04-01'),(19181,64923,'1997-04-01','1998-04-01'),(19181,69306,'1998-04-01','1999-04-01'),(19181,70044,'1999-04-01','2000-03-31'),(19181,73819,'2000-03-31','2001-03-31'),(19181,77518,'2001-03-31','2002-03-31'),(19181,81724,'2002-03-31','9999-01-01'),(19182,40000,'1986-07-28','1987-07-11'),(19183,61455,'1992-05-28','1993-05-28'),(19183,61957,'1993-05-28','1994-05-28'),(19183,65515,'1994-05-28','1995-05-28'),(19183,67100,'1995-05-28','1996-05-27'),(19183,69250,'1996-05-27','1997-05-27'),(19183,71767,'1997-05-27','1998-05-27'),(19183,75595,'1998-05-27','1999-05-27'),(19183,76716,'1999-05-27','2000-05-26'),(19183,76533,'2000-05-26','2001-05-26'),(19183,76152,'2001-05-26','2002-05-26'),(19183,77014,'2002-05-26','9999-01-01'),(19184,78722,'1985-08-19','1986-08-19'),(19184,79712,'1986-08-19','1987-08-19'),(19184,82838,'1987-08-19','1988-08-18'),(19184,84014,'1988-08-18','1989-08-18'),(19184,87207,'1989-08-18','1990-08-18'),(19184,89005,'1990-08-18','1991-08-18'),(19184,92133,'1991-08-18','1992-08-17'),(19184,92095,'1992-08-17','1993-08-17'),(19184,93475,'1993-08-17','1994-08-17'),(19184,94727,'1994-08-17','1995-08-17'),(19184,96331,'1995-08-17','1996-08-16'),(19184,96684,'1996-08-16','1997-08-16'),(19184,98352,'1997-08-16','1998-08-16'),(19184,98075,'1998-08-16','1999-08-16'),(19184,100745,'1999-08-16','2000-08-15'),(19184,104878,'2000-08-15','2001-08-15'),(19184,109158,'2001-08-15','9999-01-01'),(19185,40000,'1999-08-23','2000-08-22'),(19185,41809,'2000-08-22','2001-08-22'),(19185,44725,'2001-08-22','9999-01-01'),(19186,64424,'1989-11-23','1990-11-23'),(19186,67107,'1990-11-23','1991-11-23'),(19186,70609,'1991-11-23','1992-11-22'),(19186,70833,'1992-11-22','1993-11-22'),(19186,71201,'1993-11-22','1994-11-22'),(19186,75608,'1994-11-22','1995-11-22'),(19186,77669,'1995-11-22','1996-11-21'),(19186,81760,'1996-11-21','1997-11-21'),(19186,83444,'1997-11-21','1998-11-21'),(19186,87503,'1998-11-21','1999-11-21'),(19186,89011,'1999-11-21','2000-11-20'),(19186,88800,'2000-11-20','2001-11-20'),(19186,91365,'2001-11-20','9999-01-01'),(19187,40000,'1987-06-22','1988-06-21'),(19187,41075,'1988-06-21','1989-06-21'),(19187,44509,'1989-06-21','1990-06-21'),(19187,48069,'1990-06-21','1991-06-21'),(19187,51379,'1991-06-21','1992-06-20'),(19187,53451,'1992-06-20','1993-06-20'),(19187,56849,'1993-06-20','1994-06-20'),(19187,58282,'1994-06-20','1995-06-20'),(19187,58103,'1995-06-20','1996-06-19'),(19187,61540,'1996-06-19','1997-06-19'),(19187,61941,'1997-06-19','1998-06-19'),(19187,65375,'1998-06-19','1999-06-19'),(19187,65478,'1999-06-19','2000-06-18'),(19187,68850,'2000-06-18','2001-06-18'),(19187,68404,'2001-06-18','2002-06-18'),(19187,69081,'2002-06-18','9999-01-01'),(19188,40000,'1995-07-20','1996-07-19'),(19188,42539,'1996-07-19','1997-05-14'),(19189,40000,'1994-11-22','1995-11-22'),(19189,43744,'1995-11-22','1996-11-21'),(19189,48110,'1996-11-21','1997-11-21'),(19189,48822,'1997-11-21','1998-11-21'),(19189,48551,'1998-11-21','1999-11-21'),(19189,49423,'1999-11-21','2000-11-20'),(19189,52175,'2000-11-20','2001-11-20'),(19189,55532,'2001-11-20','9999-01-01'),(19190,82364,'1990-09-11','1991-09-11'),(19190,83098,'1991-09-11','1992-09-10'),(19190,83816,'1992-09-10','1993-09-10'),(19190,86205,'1993-09-10','1994-09-10'),(19190,87620,'1994-09-10','1995-09-10'),(19190,87546,'1995-09-10','1996-09-09'),(19190,90555,'1996-09-09','1997-09-09'),(19190,92112,'1997-09-09','1998-09-09'),(19190,94927,'1998-09-09','1999-09-09'),(19190,97394,'1999-09-09','2000-09-08'),(19190,97834,'2000-09-08','2001-09-08'),(19190,98805,'2001-09-08','9999-01-01'),(19191,56849,'1987-05-10','1988-05-09'),(19191,60015,'1988-05-09','1989-05-09'),(19191,59642,'1989-05-09','1990-05-09'),(19191,63187,'1990-05-09','1991-05-09'),(19191,63567,'1991-05-09','1992-05-08'),(19191,63802,'1992-05-08','1993-05-08'),(19191,65581,'1993-05-08','1994-05-08'),(19191,69296,'1994-05-08','1995-05-08'),(19191,70242,'1995-05-08','1996-05-07'),(19191,69777,'1996-05-07','1997-05-07'),(19191,72721,'1997-05-07','1998-05-07'),(19191,74303,'1998-05-07','1999-05-07'),(19191,74742,'1999-05-07','2000-05-06'),(19191,77881,'2000-05-06','2001-05-06'),(19191,81025,'2001-05-06','2002-05-06'),(19191,81259,'2002-05-06','9999-01-01'),(19192,56767,'1986-11-12','1987-11-12'),(19192,60154,'1987-11-12','1988-11-11'),(19192,61904,'1988-11-11','1989-11-11'),(19192,65591,'1989-11-11','1990-11-11'),(19192,68345,'1990-11-11','1991-11-11'),(19192,70470,'1991-11-11','1992-11-10'),(19192,73781,'1992-11-10','1993-11-10'),(19192,74546,'1993-11-10','1994-11-10'),(19192,75661,'1994-11-10','1995-11-10'),(19192,78266,'1995-11-10','1996-11-09'),(19192,77981,'1996-11-09','1997-11-09'),(19192,82297,'1997-11-09','1998-11-09'),(19192,86132,'1998-11-09','1999-11-09'),(19192,86608,'1999-11-09','2000-11-08'),(19192,88283,'2000-11-08','2001-11-08'),(19192,90537,'2001-11-08','9999-01-01'),(19193,41877,'1989-07-31','1990-07-31'),(19193,44538,'1990-07-31','1991-07-31'),(19193,48149,'1991-07-31','1992-07-30'),(19193,48596,'1992-07-30','1993-07-30'),(19193,48138,'1993-07-30','1994-07-30'),(19193,52308,'1994-07-30','1995-07-30'),(19193,54097,'1995-07-30','1996-07-29'),(19193,57991,'1996-07-29','1997-07-29'),(19193,60488,'1997-07-29','1998-07-29'),(19193,60904,'1998-07-29','1999-07-29'),(19193,63576,'1999-07-29','2000-07-28'),(19193,66910,'2000-07-28','2001-07-28'),(19193,67886,'2001-07-28','2002-07-28'),(19193,71559,'2002-07-28','9999-01-01'),(19194,40000,'1985-11-19','1986-11-19'),(19194,40578,'1986-11-19','1987-11-19'),(19194,42284,'1987-11-19','1988-11-18'),(19194,42037,'1988-11-18','1989-11-18'),(19194,45876,'1989-11-18','1990-11-18'),(19194,46679,'1990-11-18','1991-11-18'),(19194,49551,'1991-11-18','1992-11-17'),(19194,50055,'1992-11-17','1993-11-17'),(19194,53396,'1993-11-17','1994-11-17'),(19194,55780,'1994-11-17','1995-11-17'),(19194,57056,'1995-11-17','1996-11-16'),(19194,59345,'1996-11-16','1997-11-16'),(19194,62545,'1997-11-16','1998-11-16'),(19194,63865,'1998-11-16','1999-11-16'),(19194,64624,'1999-11-16','2000-10-23'),(19195,56007,'1985-04-02','1986-04-02'),(19195,57329,'1986-04-02','1987-04-02'),(19195,57809,'1987-04-02','1988-04-01'),(19195,61966,'1988-04-01','1989-04-01'),(19195,63035,'1989-04-01','1990-04-01'),(19195,63153,'1990-04-01','1991-04-01'),(19195,64662,'1991-04-01','1992-03-31'),(19195,68474,'1992-03-31','1993-03-31'),(19195,68962,'1993-03-31','1994-03-31'),(19195,70777,'1994-03-31','1995-03-31'),(19195,72887,'1995-03-31','1996-03-30'),(19195,73111,'1996-03-30','1997-03-30'),(19195,76137,'1997-03-30','1998-03-30'),(19195,78740,'1998-03-30','1999-03-30'),(19195,79312,'1999-03-30','2000-03-29'),(19195,82467,'2000-03-29','2001-03-29'),(19195,86330,'2001-03-29','2002-03-29'),(19195,89996,'2002-03-29','9999-01-01'),(19196,66890,'2000-01-28','2000-05-12'),(19197,81042,'1997-03-17','1998-03-17'),(19197,82297,'1998-03-17','1999-03-17'),(19197,85354,'1999-03-17','2000-03-16'),(19197,87412,'2000-03-16','2001-03-16'),(19197,91431,'2001-03-16','2002-03-16'),(19197,92938,'2002-03-16','9999-01-01'),(19198,53419,'1994-11-15','1995-11-15'),(19198,56826,'1995-11-15','1996-11-14'),(19198,56869,'1996-11-14','1997-11-14'),(19198,58799,'1997-11-14','1998-11-14'),(19198,60875,'1998-11-14','1999-11-14'),(19198,65218,'1999-11-14','2000-11-13'),(19198,65346,'2000-11-13','2001-11-13'),(19198,65696,'2001-11-13','9999-01-01'),(19199,61706,'1998-06-03','1999-06-03'),(19199,62992,'1999-06-03','2000-06-02'),(19199,65730,'2000-06-02','2001-06-02'),(19199,69761,'2001-06-02','2002-06-02'),(19199,70709,'2002-06-02','9999-01-01'),(19200,81196,'1990-09-17','1991-09-17'),(19200,82238,'1991-09-17','1992-09-16'),(19200,85327,'1992-09-16','1993-09-16'),(19200,87767,'1993-09-16','1994-09-16'),(19200,89635,'1994-09-16','1995-09-16'),(19200,92798,'1995-09-16','1996-09-15'),(19200,94505,'1996-09-15','1997-09-15'),(19200,97268,'1997-09-15','1998-09-15'),(19200,98569,'1998-09-15','1999-09-15'),(19200,101189,'1999-09-15','2000-09-14'),(19200,104939,'2000-09-14','2001-09-14'),(19200,104442,'2001-09-14','9999-01-01'),(19201,85848,'1998-04-29','1999-04-29'),(19201,88171,'1999-04-29','2000-04-28'),(19201,88209,'2000-04-28','2001-04-28'),(19201,91764,'2001-04-28','2002-04-28'),(19201,94916,'2002-04-28','9999-01-01'),(19202,72229,'1985-02-25','1986-02-25'),(19202,76460,'1986-02-25','1987-02-25'),(19202,80621,'1987-02-25','1988-02-25'),(19202,84247,'1988-02-25','1989-02-24'),(19202,84341,'1989-02-24','1990-02-24'),(19202,86103,'1990-02-24','1990-12-31'),(19203,40000,'1990-02-20','1991-02-20'),(19203,41117,'1991-02-20','1992-02-20'),(19203,42440,'1992-02-20','1993-02-19'),(19203,45222,'1993-02-19','1994-02-19'),(19203,46415,'1994-02-19','1995-02-19'),(19203,47382,'1995-02-19','1996-02-19'),(19203,47389,'1996-02-19','1997-02-18'),(19203,48770,'1997-02-18','1998-02-18'),(19203,50059,'1998-02-18','1999-02-18'),(19203,53495,'1999-02-18','2000-02-18'),(19203,56449,'2000-02-18','2001-02-17'),(19203,56551,'2001-02-17','2002-02-17'),(19203,59017,'2002-02-17','9999-01-01'),(19204,56184,'1993-10-08','1994-10-08'),(19204,59916,'1994-10-08','1995-10-08'),(19204,63718,'1995-10-08','1996-10-07'),(19204,67463,'1996-10-07','1997-10-07'),(19204,71797,'1997-10-07','1998-10-07'),(19204,72868,'1998-10-07','1999-10-07'),(19204,74578,'1999-10-07','2000-10-06'),(19204,76877,'2000-10-06','2001-10-06'),(19204,76891,'2001-10-06','9999-01-01'),(19205,93690,'1998-02-13','1999-02-13'),(19205,95498,'1999-02-13','2000-02-13'),(19205,98154,'2000-02-13','2001-02-12'),(19205,102192,'2001-02-12','2002-02-12'),(19205,102395,'2002-02-12','9999-01-01'),(19206,71889,'1986-10-06','1987-10-06'),(19206,73040,'1987-10-06','1988-10-05'),(19206,73574,'1988-10-05','1989-10-05'),(19206,73790,'1989-10-05','1990-10-05'),(19206,74796,'1990-10-05','1991-10-05'),(19206,76816,'1991-10-05','1992-10-04'),(19206,79589,'1992-10-04','1993-10-04'),(19206,81922,'1993-10-04','1994-10-04'),(19206,83906,'1994-10-04','1995-10-04'),(19206,85865,'1995-10-04','1996-10-03'),(19206,86086,'1996-10-03','1997-10-03'),(19206,87068,'1997-10-03','1998-10-03'),(19206,86739,'1998-10-03','1999-10-03'),(19206,90709,'1999-10-03','2000-10-02'),(19206,90665,'2000-10-02','2001-10-02'),(19206,94068,'2001-10-02','9999-01-01'),(19207,51998,'1989-11-26','1990-11-26'),(19207,54090,'1990-11-26','1991-11-26'),(19207,53832,'1991-11-26','1992-11-25'),(19207,56324,'1992-11-25','1993-11-25'),(19207,56565,'1993-11-25','1994-11-25'),(19207,57990,'1994-11-25','1995-11-25'),(19207,62044,'1995-11-25','1996-11-24'),(19207,63617,'1996-11-24','1997-11-24'),(19207,64094,'1997-11-24','1998-11-24'),(19207,64110,'1998-11-24','1999-11-24'),(19207,66155,'1999-11-24','2000-11-23'),(19207,66526,'2000-11-23','2001-11-23'),(19207,68637,'2001-11-23','9999-01-01'),(19208,60468,'1994-07-26','1995-07-26'),(19208,64903,'1995-07-26','1996-07-25'),(19208,66537,'1996-07-25','1997-07-25'),(19208,69009,'1997-07-25','1998-07-25'),(19208,69026,'1998-07-25','1998-11-26'),(19209,40000,'1997-04-26','1998-04-26'),(19209,43065,'1998-04-26','1999-04-26'),(19209,44713,'1999-04-26','2000-04-25'),(19209,49142,'2000-04-25','2001-04-25'),(19209,50434,'2001-04-25','2002-04-25'),(19209,50499,'2002-04-25','9999-01-01'),(19210,50714,'1990-03-08','1991-03-08'),(19210,52788,'1991-03-08','1992-03-07'),(19210,56836,'1992-03-07','1993-03-07'),(19210,59395,'1993-03-07','1994-03-07'),(19210,61556,'1994-03-07','1995-03-07'),(19210,63007,'1995-03-07','1996-03-06'),(19210,62815,'1996-03-06','1997-03-06'),(19210,65765,'1997-03-06','1998-03-06'),(19210,65603,'1998-03-06','1999-03-06'),(19210,68215,'1999-03-06','2000-03-05'),(19210,70198,'2000-03-05','2001-03-05'),(19210,71066,'2001-03-05','2002-03-05'),(19210,72044,'2002-03-05','9999-01-01'),(19211,62738,'1986-11-03','1987-11-03'),(19211,64608,'1987-11-03','1988-11-02'),(19211,64713,'1988-11-02','1989-11-02'),(19211,66991,'1989-11-02','1990-11-02'),(19211,69883,'1990-11-02','1991-11-02'),(19211,73138,'1991-11-02','1992-11-01'),(19211,77509,'1992-11-01','1993-11-01'),(19211,80441,'1993-11-01','1994-11-01'),(19211,83436,'1994-11-01','1995-11-01'),(19211,87040,'1995-11-01','1996-10-31'),(19211,87529,'1996-10-31','1997-10-31'),(19211,89400,'1997-10-31','1998-10-31'),(19211,93475,'1998-10-31','1999-10-31'),(19211,94640,'1999-10-31','2000-10-30'),(19211,97870,'2000-10-30','2001-10-30'),(19211,101449,'2001-10-30','9999-01-01'),(19212,41754,'1990-08-11','1991-08-11'),(19212,43988,'1991-08-11','1992-08-10'),(19212,43807,'1992-08-10','1993-08-10'),(19212,47473,'1993-08-10','1994-08-10'),(19212,48805,'1994-08-10','1995-08-10'),(19212,52899,'1995-08-10','1996-08-09'),(19212,56145,'1996-08-09','1997-08-09'),(19212,59785,'1997-08-09','1998-08-09'),(19212,59501,'1998-08-09','1999-08-09'),(19212,59263,'1999-08-09','2000-08-08'),(19212,62379,'2000-08-08','2001-08-08'),(19212,65940,'2001-08-08','9999-01-01'),(19213,40000,'1990-07-29','1991-07-29'),(19213,39709,'1991-07-29','1992-07-28'),(19213,44148,'1992-07-28','1993-07-28'),(19213,47026,'1993-07-28','1994-07-28'),(19213,48014,'1994-07-28','1995-07-28'),(19213,48480,'1995-07-28','1996-07-27'),(19213,52719,'1996-07-27','1997-07-27'),(19213,56560,'1997-07-27','1998-07-27'),(19213,59372,'1998-07-27','1999-07-27'),(19213,62092,'1999-07-27','2000-07-26'),(19213,63048,'2000-07-26','2001-07-26'),(19213,66059,'2001-07-26','2002-07-26'),(19213,69119,'2002-07-26','9999-01-01'),(19214,60430,'1997-09-15','1998-09-15'),(19214,60164,'1998-09-15','1999-09-15'),(19214,61241,'1999-09-15','2000-09-14'),(19214,63822,'2000-09-14','2001-09-14'),(19214,65282,'2001-09-14','9999-01-01'),(19215,73759,'1999-11-09','2000-11-08'),(19215,76605,'2000-11-08','2001-11-08'),(19215,77880,'2001-11-08','9999-01-01'),(19216,50972,'1992-01-04','1993-01-03'),(19216,55055,'1993-01-03','1994-01-03'),(19216,55032,'1994-01-03','1995-01-03'),(19216,54986,'1995-01-03','1996-01-03'),(19216,55980,'1996-01-03','1997-01-02'),(19216,56903,'1997-01-02','1998-01-02'),(19216,57336,'1998-01-02','1999-01-02'),(19216,59078,'1999-01-02','2000-01-02'),(19216,61591,'2000-01-02','2001-01-01'),(19216,63048,'2001-01-01','2002-01-01'),(19216,64249,'2002-01-01','9999-01-01'),(19217,84514,'1987-03-25','1988-03-24'),(19217,86562,'1988-03-24','1989-03-24'),(19217,86595,'1989-03-24','1990-03-24'),(19217,87403,'1990-03-24','1991-03-24'),(19217,87104,'1991-03-24','1992-03-23'),(19217,87660,'1992-03-23','1993-03-23'),(19217,89594,'1993-03-23','1994-03-23'),(19217,92930,'1994-03-23','1995-03-23'),(19217,93035,'1995-03-23','1996-03-22'),(19217,95898,'1996-03-22','1997-03-22'),(19217,100231,'1997-03-22','1998-03-22'),(19217,104298,'1998-03-22','1999-03-22'),(19217,106495,'1999-03-22','2000-03-03'),(19218,68739,'1987-05-29','1988-05-28'),(19218,68856,'1988-05-28','1989-05-28'),(19218,73320,'1989-05-28','1990-05-28'),(19218,74697,'1990-05-28','1991-05-28'),(19218,77544,'1991-05-28','1992-05-27'),(19218,80149,'1992-05-27','1993-05-27'),(19218,84352,'1993-05-27','1994-05-27'),(19218,84319,'1994-05-27','1995-05-27'),(19218,85208,'1995-05-27','1996-05-26'),(19218,89272,'1996-05-26','1997-05-26'),(19218,91550,'1997-05-26','1998-05-26'),(19218,93989,'1998-05-26','1999-05-26'),(19218,93525,'1999-05-26','2000-05-25'),(19218,94571,'2000-05-25','2001-05-25'),(19218,97880,'2001-05-25','2002-05-25'),(19218,97727,'2002-05-25','9999-01-01'),(19219,91816,'1994-06-19','1995-06-19'),(19219,94413,'1995-06-19','1996-06-18'),(19219,98780,'1996-06-18','1997-06-18'),(19219,101632,'1997-06-18','1998-06-18'),(19219,102822,'1998-06-18','1999-06-18'),(19219,104741,'1999-06-18','2000-06-17'),(19219,107248,'2000-06-17','2001-06-17'),(19219,107272,'2001-06-17','2002-06-17'),(19219,111450,'2002-06-17','9999-01-01'),(19220,85619,'1992-04-09','1993-04-09'),(19220,89049,'1993-04-09','1994-04-09'),(19220,88908,'1994-04-09','1995-04-09'),(19220,92082,'1995-04-09','1996-04-08'),(19220,91601,'1996-04-08','1997-04-08'),(19220,94700,'1997-04-08','1998-04-08'),(19220,95605,'1998-04-08','1999-04-08'),(19220,99828,'1999-04-08','2000-04-07'),(19220,103465,'2000-04-07','2001-04-07'),(19220,105418,'2001-04-07','2002-04-06'),(19220,105092,'2002-04-06','9999-01-01'),(19221,55614,'1995-01-10','1996-01-10'),(19221,59640,'1996-01-10','1997-01-09'),(19221,59614,'1997-01-09','1998-01-09'),(19221,60601,'1998-01-09','1999-01-09'),(19221,62982,'1999-01-09','2000-01-09'),(19221,67081,'2000-01-09','2001-01-08'),(19221,69090,'2001-01-08','2002-01-08'),(19221,71536,'2002-01-08','9999-01-01'),(19222,47714,'1997-01-24','1998-01-24'),(19222,47456,'1998-01-24','1999-01-24'),(19222,46987,'1999-01-24','2000-01-24'),(19222,48643,'2000-01-24','2001-01-23'),(19222,52164,'2001-01-23','2002-01-23'),(19222,56424,'2002-01-23','9999-01-01'),(19223,70712,'1990-01-28','1991-01-28'),(19223,74503,'1991-01-28','1992-01-28'),(19223,74520,'1992-01-28','1993-01-27'),(19223,76393,'1993-01-27','1994-01-27'),(19223,78131,'1994-01-27','1995-01-27'),(19223,81495,'1995-01-27','1996-01-27'),(19223,84808,'1996-01-27','1997-01-26'),(19223,84658,'1997-01-26','1998-01-26'),(19223,85042,'1998-01-26','1999-01-26'),(19223,88908,'1999-01-26','2000-01-26'),(19223,89314,'2000-01-26','2001-01-25'),(19223,89725,'2001-01-25','2002-01-25'),(19223,89835,'2002-01-25','9999-01-01'),(19224,58162,'1987-01-13','1988-01-13'),(19224,62502,'1988-01-13','1989-01-12'),(19224,62058,'1989-01-12','1990-01-12'),(19224,65056,'1990-01-12','1991-01-12'),(19224,69137,'1991-01-12','1992-01-12'),(19224,72106,'1992-01-12','1993-01-11'),(19224,72962,'1993-01-11','1994-01-11'),(19224,74633,'1994-01-11','1995-01-11'),(19224,78749,'1995-01-11','1996-01-11'),(19224,79012,'1996-01-11','1997-01-10'),(19224,81444,'1997-01-10','1998-01-10'),(19224,82169,'1998-01-10','1999-01-10'),(19224,83457,'1999-01-10','2000-01-10'),(19224,83640,'2000-01-10','2001-01-09'),(19224,86200,'2001-01-09','2002-01-09'),(19224,86170,'2002-01-09','2002-05-19'),(19225,44534,'1993-04-11','1994-04-11'),(19225,47507,'1994-04-11','1995-04-11'),(19225,47753,'1995-04-11','1996-04-10'),(19225,49538,'1996-04-10','1997-04-10'),(19225,52136,'1997-04-10','1998-04-10'),(19225,54727,'1998-04-10','1999-04-10'),(19225,58635,'1999-04-10','2000-04-09'),(19225,62199,'2000-04-09','2001-04-09'),(19225,65442,'2001-04-09','2002-04-09'),(19225,68994,'2002-04-09','9999-01-01'),(19226,44943,'1987-06-12','1988-06-11'),(19226,46850,'1988-06-11','1989-06-11'),(19226,50992,'1989-06-11','1990-06-11'),(19226,53478,'1990-06-11','1991-06-11'),(19226,57693,'1991-06-11','1992-06-10'),(19226,61991,'1992-06-10','1993-06-10'),(19226,64164,'1993-06-10','1994-06-10'),(19226,65661,'1994-06-10','1995-06-10'),(19226,66886,'1995-06-10','1996-06-09'),(19226,68015,'1996-06-09','1997-06-09'),(19226,69063,'1997-06-09','1998-06-09'),(19226,71049,'1998-06-09','1999-06-09'),(19226,75274,'1999-06-09','2000-06-08'),(19226,77840,'2000-06-08','2001-06-08'),(19226,79870,'2001-06-08','2002-06-08'),(19226,81763,'2002-06-08','9999-01-01'),(19227,45792,'1993-04-07','1994-04-07'),(19227,46590,'1994-04-07','1995-04-07'),(19227,49888,'1995-04-07','1996-04-05'),(19227,53971,'1996-04-05','1997-04-05'),(19227,55478,'1997-04-05','1998-04-06'),(19227,56935,'1998-04-06','1999-04-06'),(19227,58648,'1999-04-06','2000-04-05'),(19227,60328,'2000-04-05','2001-04-05'),(19227,63155,'2001-04-05','2002-04-04'),(19227,63794,'2002-04-04','9999-01-01'),(19228,53868,'1985-05-21','1986-05-21'),(19228,55079,'1986-05-21','1987-05-21'),(19228,55091,'1987-05-21','1988-05-20'),(19228,57091,'1988-05-20','1989-05-20'),(19228,58046,'1989-05-20','1990-05-20'),(19228,62502,'1990-05-20','1991-05-20'),(19228,65229,'1991-05-20','1992-05-19'),(19228,65855,'1992-05-19','1993-05-19'),(19228,70273,'1993-05-19','1994-05-19'),(19228,71333,'1994-05-19','1995-05-19'),(19228,72096,'1995-05-19','1996-05-18'),(19228,73677,'1996-05-18','1997-05-18'),(19228,74601,'1997-05-18','1998-05-18'),(19228,75049,'1998-05-18','1999-05-18'),(19228,76927,'1999-05-18','2000-05-17'),(19228,80645,'2000-05-17','2001-05-17'),(19228,81746,'2001-05-17','2002-05-17'),(19228,85930,'2002-05-17','9999-01-01'),(19229,63587,'1998-01-19','1999-01-19'),(19229,67786,'1999-01-19','2000-01-19'),(19229,70321,'2000-01-19','2001-01-18'),(19229,72800,'2001-01-18','2002-01-18'),(19229,73842,'2002-01-18','9999-01-01'),(19230,54403,'1985-03-18','1986-03-18'),(19230,57901,'1986-03-18','1987-03-18'),(19230,58295,'1987-03-18','1988-03-17'),(19230,58375,'1988-03-17','1989-03-17'),(19230,61884,'1989-03-17','1990-03-17'),(19230,64789,'1990-03-17','1991-03-17'),(19230,65208,'1991-03-17','1992-03-16'),(19230,64908,'1992-03-16','1993-03-16'),(19230,66103,'1993-03-16','1994-03-16'),(19230,66585,'1994-03-16','1995-03-16'),(19230,69099,'1995-03-16','1995-09-05'),(19231,40000,'1986-09-21','1987-09-21'),(19231,39595,'1987-09-21','1988-09-20'),(19231,39443,'1988-09-20','1989-09-20'),(19231,43852,'1989-09-20','1990-09-20'),(19231,47137,'1990-09-20','1991-09-20'),(19231,50909,'1991-09-20','1992-09-19'),(19231,55186,'1992-09-19','1993-09-19'),(19231,57705,'1993-09-19','1994-09-19'),(19231,61500,'1994-09-19','1995-09-19'),(19231,64344,'1995-09-19','1996-09-18'),(19231,68840,'1996-09-18','1997-09-18'),(19231,71432,'1997-09-18','1998-09-18'),(19231,71664,'1998-09-18','1999-09-18'),(19231,72880,'1999-09-18','2000-09-17'),(19231,74743,'2000-09-17','2001-09-17'),(19231,76861,'2001-09-17','9999-01-01'),(19232,40000,'1992-01-22','1993-01-21'),(19232,42508,'1993-01-21','1994-01-21'),(19232,44919,'1994-01-21','1995-01-21'),(19232,45701,'1995-01-21','1996-01-21'),(19232,46905,'1996-01-21','1997-01-20'),(19232,46699,'1997-01-20','1998-01-20'),(19232,49199,'1998-01-20','1999-01-20'),(19232,50989,'1999-01-20','2000-01-20'),(19232,50916,'2000-01-20','2001-01-19'),(19232,50653,'2001-01-19','2002-01-19'),(19232,50582,'2002-01-19','9999-01-01'),(19233,86175,'1998-03-23','1999-03-23'),(19233,89694,'1999-03-23','2000-03-22'),(19233,91406,'2000-03-22','2001-03-22'),(19233,91302,'2001-03-22','2002-03-22'),(19233,94830,'2002-03-22','9999-01-01'),(19234,40000,'1995-09-22','1996-09-21'),(19234,44032,'1996-09-21','1997-09-21'),(19234,46260,'1997-09-21','1998-09-21'),(19234,46783,'1998-09-21','1999-09-21'),(19234,50882,'1999-09-21','2000-09-20'),(19234,52404,'2000-09-20','2001-09-20'),(19234,56345,'2001-09-20','9999-01-01'),(19235,45840,'1985-07-18','1986-07-18'),(19235,48196,'1986-07-18','1987-07-18'),(19235,51993,'1987-07-18','1988-07-17'),(19235,52208,'1988-07-17','1989-07-17'),(19235,51849,'1989-07-17','1990-07-17'),(19235,53398,'1990-07-17','1991-07-17'),(19235,54873,'1991-07-17','1992-07-16'),(19235,54478,'1992-07-16','1993-07-16'),(19235,58680,'1993-07-16','1994-07-16'),(19235,59878,'1994-07-16','1995-07-16'),(19235,61100,'1995-07-16','1996-07-15'),(19235,64884,'1996-07-15','1997-07-15'),(19235,67295,'1997-07-15','1998-07-15'),(19235,67484,'1998-07-15','1999-07-15'),(19235,68144,'1999-07-15','2000-07-14'),(19235,70911,'2000-07-14','2001-07-14'),(19235,72774,'2001-07-14','2002-07-14'),(19235,73007,'2002-07-14','9999-01-01'),(19236,67760,'1988-07-12','1989-07-12'),(19236,67673,'1989-07-12','1990-07-12'),(19236,71837,'1990-07-12','1991-07-12'),(19236,75676,'1991-07-12','1992-07-11'),(19236,76736,'1992-07-11','1993-07-11'),(19236,78527,'1993-07-11','1994-07-11'),(19236,79981,'1994-07-11','1995-07-11'),(19236,81578,'1995-07-11','1996-07-10'),(19236,83245,'1996-07-10','1997-07-10'),(19236,86665,'1997-07-10','1998-07-10'),(19236,91100,'1998-07-10','1999-07-10'),(19236,90784,'1999-07-10','2000-07-09'),(19236,93220,'2000-07-09','2001-07-09'),(19236,97700,'2001-07-09','2002-07-09'),(19236,100801,'2002-07-09','9999-01-01'),(19237,40000,'1987-07-13','1988-07-12'),(19237,39722,'1988-07-12','1989-07-12'),(19237,43440,'1989-07-12','1990-07-12'),(19237,45649,'1990-07-12','1991-07-12'),(19237,48992,'1991-07-12','1992-07-11'),(19237,51625,'1992-07-11','1993-07-11'),(19237,52752,'1993-07-11','1993-12-12'),(19238,65002,'1989-08-14','1990-08-14'),(19238,68589,'1990-08-14','1991-08-14'),(19238,69955,'1991-08-14','1992-08-13'),(19238,74335,'1992-08-13','1993-08-13'),(19238,75814,'1993-08-13','1994-08-13'),(19238,76216,'1994-08-13','1995-08-13'),(19238,79888,'1995-08-13','1996-08-12'),(19238,82057,'1996-08-12','1997-08-12'),(19238,82752,'1997-08-12','1998-08-12'),(19238,86240,'1998-08-12','1999-08-12'),(19238,86976,'1999-08-12','2000-08-11'),(19238,87453,'2000-08-11','2001-08-11'),(19238,88972,'2001-08-11','9999-01-01'),(19239,60878,'1997-02-17','1998-02-17'),(19239,63908,'1998-02-17','1999-02-17'),(19239,64226,'1999-02-17','2000-02-17'),(19239,65626,'2000-02-17','2001-02-16'),(19239,69750,'2001-02-16','2002-02-16'),(19239,72453,'2002-02-16','9999-01-01'),(19240,40000,'1992-08-08','1993-08-08'),(19240,40428,'1993-08-08','1994-08-08'),(19240,42054,'1994-08-08','1995-08-08'),(19240,44010,'1995-08-08','1996-08-07'),(19240,45356,'1996-08-07','1997-08-07'),(19240,47922,'1997-08-07','1998-08-07'),(19240,51635,'1998-08-07','1999-08-07'),(19240,54927,'1999-08-07','2000-08-06'),(19240,56998,'2000-08-06','2001-08-06'),(19240,59768,'2001-08-06','9999-01-01'),(19241,53404,'1989-05-15','1990-05-15'),(19241,55922,'1990-05-15','1991-05-15'),(19241,56911,'1991-05-15','1992-05-14'),(19241,56847,'1992-05-14','1993-05-14'),(19241,58267,'1993-05-14','1994-05-14'),(19241,61567,'1994-05-14','1995-05-14'),(19241,65450,'1995-05-14','1996-05-13'),(19241,66269,'1996-05-13','1997-05-13'),(19241,68740,'1997-05-13','1998-05-13'),(19241,70193,'1998-05-13','1999-05-13'),(19241,73331,'1999-05-13','2000-05-12'),(19241,74010,'2000-05-12','2001-05-12'),(19241,78004,'2001-05-12','2002-05-12'),(19241,77924,'2002-05-12','9999-01-01'),(19242,64357,'1994-10-26','1995-10-26'),(19242,64924,'1995-10-26','1996-10-25'),(19242,66138,'1996-10-25','1997-10-25'),(19242,70611,'1997-10-25','1998-10-25'),(19242,74577,'1998-10-25','1999-10-25'),(19242,78244,'1999-10-25','2000-10-24'),(19242,78040,'2000-10-24','2001-10-24'),(19242,81338,'2001-10-24','9999-01-01'),(19243,58558,'1993-02-24','1994-02-24'),(19243,63018,'1994-02-24','1995-02-24'),(19243,66621,'1995-02-24','1996-02-24'),(19243,70278,'1996-02-24','1997-02-23'),(19243,74577,'1997-02-23','1998-02-23'),(19243,74354,'1998-02-23','1999-02-23'),(19243,77290,'1999-02-23','2000-02-23'),(19243,77826,'2000-02-23','2001-02-22'),(19243,80775,'2001-02-22','2002-02-22'),(19243,83902,'2002-02-22','9999-01-01'),(19244,51173,'1998-09-09','1999-09-09'),(19244,55360,'1999-09-09','2000-09-08'),(19244,55744,'2000-09-08','2001-09-08'),(19244,56828,'2001-09-08','9999-01-01'),(19245,79496,'1992-10-08','1993-10-08'),(19245,80997,'1993-10-08','1994-10-08'),(19245,84668,'1994-10-08','1995-10-08'),(19245,84912,'1995-10-08','1996-10-07'),(19245,87526,'1996-10-07','1997-10-07'),(19245,91882,'1997-10-07','1998-10-07'),(19245,94083,'1998-10-07','1999-10-07'),(19245,96250,'1999-10-07','2000-10-06'),(19245,95942,'2000-10-06','2001-10-06'),(19245,95794,'2001-10-06','9999-01-01'),(19246,40000,'1987-03-06','1988-03-05'),(19246,40378,'1988-03-05','1989-03-05'),(19246,42222,'1989-03-05','1990-03-05'),(19246,43466,'1990-03-05','1990-09-07'),(19247,64734,'1986-12-30','1987-12-30'),(19247,68518,'1987-12-30','1988-12-29'),(19247,69692,'1988-12-29','1989-12-29'),(19247,73341,'1989-12-29','1990-12-29'),(19247,72973,'1990-12-29','1991-12-29'),(19247,74230,'1991-12-29','1992-12-28'),(19247,75645,'1992-12-28','1993-12-28'),(19247,76648,'1993-12-28','1994-12-28'),(19247,78032,'1994-12-28','1995-12-28'),(19247,81868,'1995-12-28','1996-12-27'),(19247,83499,'1996-12-27','1997-12-27'),(19247,87713,'1997-12-27','1998-12-27'),(19247,87375,'1998-12-27','1999-12-27'),(19247,87510,'1999-12-27','2000-12-26'),(19247,87935,'2000-12-26','2001-12-26'),(19247,89437,'2001-12-26','9999-01-01'),(19248,83184,'1985-02-24','1986-02-24'),(19248,87302,'1986-02-24','1987-02-24'),(19248,88086,'1987-02-24','1988-02-24'),(19248,88219,'1988-02-24','1989-02-23'),(19248,90758,'1989-02-23','1990-02-23'),(19248,94037,'1990-02-23','1991-02-23'),(19248,98294,'1991-02-23','1992-02-23'),(19248,98449,'1992-02-23','1993-02-22'),(19248,101016,'1993-02-22','1994-02-22'),(19248,101479,'1994-02-22','1995-02-22'),(19248,104830,'1995-02-22','1996-02-22'),(19248,107492,'1996-02-22','1997-02-21'),(19248,111718,'1997-02-21','1998-02-21'),(19248,113224,'1998-02-21','1999-02-21'),(19248,116151,'1999-02-21','2000-02-21'),(19248,119022,'2000-02-21','2001-02-20'),(19248,122219,'2001-02-20','2002-02-20'),(19248,123445,'2002-02-20','9999-01-01'),(19249,40000,'1999-10-17','2000-10-16'),(19249,43194,'2000-10-16','2001-10-16'),(19249,45390,'2001-10-16','9999-01-01'),(19250,65051,'1993-06-12','1994-06-12'),(19250,68191,'1994-06-12','1995-06-12'),(19250,68864,'1995-06-12','1996-06-11'),(19250,72773,'1996-06-11','1997-06-11'),(19250,75644,'1997-06-11','1998-06-11'),(19250,75394,'1998-06-11','1999-06-11'),(19250,79070,'1999-06-11','2000-06-10'),(19250,82914,'2000-06-10','2001-06-10'),(19250,84511,'2001-06-10','2002-06-09'),(19251,40000,'1992-08-15','1993-08-15'),(19251,43367,'1993-08-15','1994-08-15'),(19251,47464,'1994-08-15','1995-08-15'),(19251,48799,'1995-08-15','1996-08-14'),(19251,51634,'1996-08-14','1997-08-14'),(19251,55942,'1997-08-14','1998-08-14'),(19251,55470,'1998-08-14','1999-08-14'),(19251,56407,'1999-08-14','2000-08-13'),(19251,60571,'2000-08-13','2001-08-13'),(19251,60506,'2001-08-13','9999-01-01'),(19252,40000,'1990-09-02','1991-09-02'),(19252,42835,'1991-09-02','1992-09-01'),(19252,45875,'1992-09-01','1993-09-01'),(19252,47860,'1993-09-01','1994-09-01'),(19252,50452,'1994-09-01','1995-09-01'),(19252,50543,'1995-09-01','1996-08-31'),(19252,53364,'1996-08-31','1997-08-31'),(19252,53835,'1997-08-31','1998-08-31'),(19252,56505,'1998-08-31','1999-08-31'),(19252,58474,'1999-08-31','2000-08-30'),(19252,60494,'2000-08-30','2001-08-30'),(19252,60817,'2001-08-30','9999-01-01'),(19253,58772,'1996-08-13','1997-08-13'),(19253,60216,'1997-08-13','1998-08-13'),(19253,60795,'1998-08-13','1999-08-13'),(19253,62669,'1999-08-13','2000-08-12'),(19253,64028,'2000-08-12','2001-08-12'),(19253,67900,'2001-08-12','9999-01-01'),(19254,40000,'1989-08-10','1990-08-10'),(19254,40049,'1990-08-10','1991-08-10'),(19254,43043,'1991-08-10','1992-08-09'),(19254,47441,'1992-08-09','1993-08-09'),(19254,49585,'1993-08-09','1994-08-09'),(19254,51523,'1994-08-09','1995-08-09'),(19254,54618,'1995-08-09','1996-08-08'),(19254,57803,'1996-08-08','1997-08-08'),(19254,59467,'1997-08-08','1998-08-08'),(19254,60130,'1998-08-08','1999-08-08'),(19254,61384,'1999-08-08','2000-08-07'),(19254,62761,'2000-08-07','2001-08-07'),(19254,64848,'2001-08-07','9999-01-01'),(19255,40000,'1995-12-16','1996-12-15'),(19255,39699,'1996-12-15','1997-12-15'),(19255,42533,'1997-12-15','1998-12-15'),(19255,45223,'1998-12-15','1999-12-15'),(19255,47405,'1999-12-15','2000-12-14'),(19255,48690,'2000-12-14','2001-12-14'),(19255,50963,'2001-12-14','9999-01-01'),(19256,40000,'1988-08-07','1989-08-07'),(19256,44374,'1989-08-07','1990-08-07'),(19256,47966,'1990-08-07','1991-08-07'),(19256,48642,'1991-08-07','1992-08-06'),(19256,50348,'1992-08-06','1993-08-06'),(19256,50464,'1993-08-06','1994-08-06'),(19256,50465,'1994-08-06','1995-08-06'),(19256,51301,'1995-08-06','1996-08-05'),(19256,53077,'1996-08-05','1997-08-05'),(19256,56386,'1997-08-05','1998-08-05'),(19256,56230,'1998-08-05','1999-08-05'),(19256,55787,'1999-08-05','2000-08-04'),(19256,57842,'2000-08-04','2001-08-04'),(19256,58256,'2001-08-04','9999-01-01'),(19257,42823,'1997-10-11','1998-10-11'),(19257,45247,'1998-10-11','1999-10-11'),(19257,48881,'1999-10-11','2000-10-10'),(19257,51109,'2000-10-10','2001-10-10'),(19257,52859,'2001-10-10','9999-01-01'),(19258,40741,'1990-12-26','1991-12-26'),(19258,45007,'1991-12-26','1992-12-25'),(19258,48700,'1992-12-25','1993-12-25'),(19258,50221,'1993-12-25','1994-12-25'),(19258,53891,'1994-12-25','1995-12-25'),(19258,53448,'1995-12-25','1996-12-24'),(19258,57100,'1996-12-24','1997-12-24'),(19258,60049,'1997-12-24','1998-12-24'),(19258,61558,'1998-12-24','1999-12-24'),(19258,62377,'1999-12-24','2000-12-23'),(19258,63003,'2000-12-23','2001-12-23'),(19258,63567,'2001-12-23','2002-07-26'),(19259,47060,'1987-11-17','1988-11-16'),(19259,49169,'1988-11-16','1989-11-16'),(19259,52448,'1989-11-16','1990-11-16'),(19259,56716,'1990-11-16','1991-11-16'),(19259,59024,'1991-11-16','1992-11-15'),(19259,61991,'1992-11-15','1993-11-15'),(19259,65995,'1993-11-15','1994-11-15'),(19259,70161,'1994-11-15','1995-11-15'),(19259,73167,'1995-11-15','1996-11-14'),(19259,75462,'1996-11-14','1997-11-14'),(19259,74994,'1997-11-14','1998-11-14'),(19259,74927,'1998-11-14','1999-11-14'),(19259,76641,'1999-11-14','2000-11-13'),(19259,76987,'2000-11-13','2001-11-13'),(19259,80585,'2001-11-13','9999-01-01'),(19260,71690,'1991-07-24','1992-07-23'),(19260,72747,'1992-07-23','1993-07-23'),(19260,72707,'1993-07-23','1994-07-23'),(19260,75073,'1994-07-23','1995-07-23'),(19260,74641,'1995-07-23','1996-07-22'),(19260,77056,'1996-07-22','1997-07-22'),(19260,79406,'1997-07-22','1998-07-22'),(19260,81865,'1998-07-22','1999-07-22'),(19260,82239,'1999-07-22','2000-07-21'),(19260,83793,'2000-07-21','2001-07-21'),(19260,87464,'2001-07-21','2002-07-21'),(19260,87924,'2002-07-21','9999-01-01'),(19261,70611,'1995-04-26','1996-04-25'),(19261,72640,'1996-04-25','1997-04-25'),(19261,73220,'1997-04-25','1998-04-25'),(19261,75075,'1998-04-25','1999-04-25'),(19261,75713,'1999-04-25','2000-04-24'),(19261,76055,'2000-04-24','2001-04-24'),(19261,79484,'2001-04-24','2002-04-24'),(19261,83640,'2002-04-24','9999-01-01'),(19262,40712,'1992-09-01','1993-09-01'),(19262,42372,'1993-09-01','1994-09-01'),(19262,46403,'1994-09-01','1995-09-01'),(19262,50253,'1995-09-01','1996-08-31'),(19262,54683,'1996-08-31','1997-08-31'),(19262,56529,'1997-08-31','1998-08-31'),(19262,57798,'1998-08-31','1999-08-31'),(19262,58040,'1999-08-31','2000-08-30'),(19262,60737,'2000-08-30','2001-08-30'),(19262,62816,'2001-08-30','9999-01-01'),(19263,44464,'1993-04-16','1994-04-16'),(19263,45093,'1994-04-16','1995-04-16'),(19263,45870,'1995-04-16','1996-04-15'),(19263,49918,'1996-04-15','1997-04-15'),(19263,51132,'1997-04-15','1998-04-15'),(19263,52634,'1998-04-15','1999-04-15'),(19263,53534,'1999-04-15','2000-04-14'),(19263,56050,'2000-04-14','2001-04-14'),(19263,56012,'2001-04-14','2002-04-14'),(19263,59331,'2002-04-14','9999-01-01'),(19264,79407,'1993-04-29','1994-04-29'),(19264,79826,'1994-04-29','1995-04-29'),(19264,81579,'1995-04-29','1996-04-28'),(19264,86057,'1996-04-28','1997-04-28'),(19264,88418,'1997-04-28','1998-04-28'),(19264,92242,'1998-04-28','1999-04-28'),(19264,95477,'1999-04-28','2000-04-27'),(19264,95376,'2000-04-27','2001-04-27'),(19264,99828,'2001-04-27','2002-04-27'),(19264,100266,'2002-04-27','9999-01-01'),(19265,94306,'1992-01-09','1993-01-08'),(19265,98533,'1993-01-08','1993-10-05'),(19266,40371,'1994-12-14','1995-12-14'),(19266,42432,'1995-12-14','1996-12-13'),(19266,44065,'1996-12-13','1997-12-13'),(19266,44323,'1997-12-13','1998-12-13'),(19266,46255,'1998-12-13','1999-12-13'),(19266,48783,'1999-12-13','2000-12-12'),(19266,49524,'2000-12-12','2001-12-12'),(19266,51595,'2001-12-12','9999-01-01'),(19267,42160,'1989-01-19','1990-01-19'),(19267,44267,'1990-01-19','1991-01-19'),(19267,47069,'1991-01-19','1992-01-19'),(19267,48982,'1992-01-19','1993-01-18'),(19267,51519,'1993-01-18','1994-01-18'),(19267,51404,'1994-01-18','1995-01-18'),(19267,54742,'1995-01-18','1996-01-18'),(19267,54944,'1996-01-18','1997-01-17'),(19267,58397,'1997-01-17','1998-01-17'),(19267,61141,'1998-01-17','1999-01-17'),(19267,62678,'1999-01-17','2000-01-17'),(19267,66517,'2000-01-17','2001-01-16'),(19267,70871,'2001-01-16','2002-01-16'),(19267,71205,'2002-01-16','9999-01-01'),(19268,40000,'1986-05-10','1987-05-10'),(19268,40416,'1987-05-10','1988-05-09'),(19268,43657,'1988-05-09','1989-05-09'),(19268,47565,'1989-05-09','1990-05-09'),(19268,50925,'1990-05-09','1991-05-09'),(19268,51988,'1991-05-09','1992-05-08'),(19268,52455,'1992-05-08','1993-05-08'),(19268,53786,'1993-05-08','1994-05-08'),(19268,57630,'1994-05-08','1995-05-08'),(19268,59923,'1995-05-08','1996-05-07'),(19268,59629,'1996-05-07','1997-05-07'),(19268,62812,'1997-05-07','1998-05-07'),(19268,64641,'1998-05-07','1999-05-07'),(19268,64822,'1999-05-07','2000-05-06'),(19268,65141,'2000-05-06','2001-05-06'),(19268,66585,'2001-05-06','2002-05-06'),(19268,70687,'2002-05-06','9999-01-01'),(19269,70909,'1990-09-19','1991-09-19'),(19269,74110,'1991-09-19','1992-09-18'),(19269,74231,'1992-09-18','1993-09-18'),(19269,74996,'1993-09-18','1994-09-18'),(19269,78501,'1994-09-18','1995-09-18'),(19269,79342,'1995-09-18','1996-09-17'),(19269,82220,'1996-09-17','1997-09-17'),(19269,83318,'1997-09-17','1998-09-17'),(19269,86547,'1998-09-17','1999-08-09'),(19270,42679,'1988-06-27','1989-06-27'),(19270,47076,'1989-06-27','1990-06-27'),(19270,47515,'1990-06-27','1991-06-27'),(19270,49248,'1991-06-27','1992-06-26'),(19270,53096,'1992-06-26','1993-06-26'),(19270,56698,'1993-06-26','1994-06-26'),(19270,58225,'1994-06-26','1995-06-26'),(19270,62141,'1995-06-26','1996-06-25'),(19270,64072,'1996-06-25','1997-06-25'),(19270,65468,'1997-06-25','1998-06-25'),(19270,66462,'1998-06-25','1999-06-25'),(19270,68264,'1999-06-25','2000-06-24'),(19270,71026,'2000-06-24','2001-06-24'),(19270,72939,'2001-06-24','2002-06-24'),(19270,73169,'2002-06-24','9999-01-01'),(19271,42273,'1994-03-26','1995-03-26'),(19271,42797,'1995-03-26','1996-03-25'),(19271,43888,'1996-03-25','1997-03-25'),(19271,47114,'1997-03-25','1998-03-25'),(19271,48650,'1998-03-25','1999-03-25'),(19271,49144,'1999-03-25','2000-03-24'),(19271,52020,'2000-03-24','2001-03-24'),(19271,53963,'2001-03-24','2002-03-24'),(19271,55417,'2002-03-24','9999-01-01'),(19272,73936,'1995-09-19','1996-09-18'),(19272,77844,'1996-09-18','1997-09-18'),(19272,80451,'1997-09-18','1998-09-18'),(19272,81533,'1998-09-18','1999-09-18'),(19272,82014,'1999-09-18','2000-08-20'),(19273,44851,'1989-02-19','1990-02-19'),(19273,47465,'1990-02-19','1991-02-19'),(19273,47695,'1991-02-19','1992-02-19'),(19273,48647,'1992-02-19','1993-02-18'),(19273,52750,'1993-02-18','1994-02-18'),(19273,53858,'1994-02-18','1995-02-18'),(19273,57446,'1995-02-18','1996-02-18'),(19273,57420,'1996-02-18','1997-02-17'),(19273,60217,'1997-02-17','1998-02-17'),(19273,64666,'1998-02-17','1999-02-17'),(19273,66715,'1999-02-17','2000-02-17'),(19273,70154,'2000-02-17','2001-02-16'),(19273,71664,'2001-02-16','2002-02-16'),(19273,75001,'2002-02-16','9999-01-01'),(19274,52473,'1992-09-28','1993-09-28'),(19274,56680,'1993-09-28','1994-09-28'),(19274,59928,'1994-09-28','1995-09-28'),(19274,62071,'1995-09-28','1996-09-27'),(19274,64441,'1996-09-27','1997-09-27'),(19274,67028,'1997-09-27','1998-09-27'),(19274,67586,'1998-09-27','1999-09-27'),(19274,68290,'1999-09-27','2000-09-26'),(19274,71098,'2000-09-26','2001-09-26'),(19274,71932,'2001-09-26','9999-01-01'),(19275,45426,'1999-11-06','2000-11-05'),(19275,46509,'2000-11-05','2001-11-05'),(19275,50683,'2001-11-05','9999-01-01'),(19276,42654,'1999-05-01','2000-04-30'),(19276,45415,'2000-04-30','2000-05-11'),(19277,45078,'1988-02-05','1989-02-04'),(19277,49311,'1989-02-04','1990-02-04'),(19277,48853,'1990-02-04','1991-02-04'),(19277,49388,'1991-02-04','1992-02-04'),(19277,50194,'1992-02-04','1993-02-03'),(19277,52426,'1993-02-03','1994-02-03'),(19277,52762,'1994-02-03','1995-02-03'),(19277,56912,'1995-02-03','1996-02-03'),(19277,60371,'1996-02-03','1997-02-02'),(19277,62713,'1997-02-02','1998-02-02'),(19277,63830,'1998-02-02','1999-02-02'),(19277,66196,'1999-02-02','2000-02-02'),(19277,69040,'2000-02-02','2001-02-01'),(19277,71982,'2001-02-01','2002-02-01'),(19277,76312,'2002-02-01','9999-01-01'),(19278,40000,'1989-03-25','1990-03-25'),(19278,43246,'1990-03-25','1991-03-25'),(19278,46361,'1991-03-25','1992-03-24'),(19278,49853,'1992-03-24','1993-03-24'),(19278,53998,'1993-03-24','1994-03-24'),(19278,57405,'1994-03-24','1995-03-24'),(19278,60314,'1995-03-24','1996-03-23'),(19278,64477,'1996-03-23','1997-03-23'),(19278,66963,'1997-03-23','1998-03-23'),(19278,71162,'1998-03-23','1999-03-23'),(19278,72327,'1999-03-23','2000-03-22'),(19278,75466,'2000-03-22','2001-03-22'),(19278,78463,'2001-03-22','2002-03-22'),(19278,82370,'2002-03-22','9999-01-01'),(19279,74730,'1986-02-20','1987-02-20'),(19279,74867,'1987-02-20','1988-02-20'),(19279,78585,'1988-02-20','1989-02-19'),(19279,79447,'1989-02-19','1990-02-19'),(19279,82643,'1990-02-19','1991-02-19'),(19279,84981,'1991-02-19','1992-02-19'),(19279,84831,'1992-02-19','1993-02-18'),(19279,89203,'1993-02-18','1994-02-18'),(19279,89979,'1994-02-18','1995-02-18'),(19279,92418,'1995-02-18','1996-02-18'),(19279,95359,'1996-02-18','1997-02-17'),(19279,96362,'1997-02-17','1998-02-17'),(19279,97515,'1998-02-17','1999-02-17'),(19279,98374,'1999-02-17','2000-02-17'),(19279,97982,'2000-02-17','2001-02-16'),(19279,99554,'2001-02-16','2002-02-16'),(19279,100910,'2002-02-16','9999-01-01'),(19280,40000,'1999-10-07','2000-10-06'),(19280,42898,'2000-10-06','2001-10-06'),(19280,42449,'2001-10-06','9999-01-01'),(19281,40000,'1998-07-26','1999-07-26'),(19281,40701,'1999-07-26','2000-07-25'),(19281,44455,'2000-07-25','2001-07-25'),(19281,45249,'2001-07-25','2002-07-25'),(19281,45106,'2002-07-25','9999-01-01'),(19282,69666,'1992-09-01','1993-09-01'),(19282,70125,'1993-09-01','1994-09-01'),(19282,72531,'1994-09-01','1995-09-01'),(19282,73512,'1995-09-01','1996-08-31'),(19282,75388,'1996-08-31','1997-08-31'),(19282,76905,'1997-08-31','1998-08-31'),(19282,77837,'1998-08-31','1999-08-31'),(19282,78043,'1999-08-31','2000-08-30'),(19282,82316,'2000-08-30','2001-08-30'),(19282,84900,'2001-08-30','2002-07-26'),(19283,40000,'1999-07-05','2000-07-04'),(19283,40535,'2000-07-04','2001-07-04'),(19283,42394,'2001-07-04','2002-07-04'),(19283,43361,'2002-07-04','9999-01-01'),(19284,75719,'1994-08-28','1995-08-28'),(19284,79921,'1995-08-28','1996-08-27'),(19284,82567,'1996-08-27','1997-08-27'),(19284,85602,'1997-08-27','1998-08-27'),(19284,86060,'1998-08-27','1999-04-06'),(19285,65078,'1986-08-28','1987-08-28'),(19285,67299,'1987-08-28','1988-08-27'),(19285,68927,'1988-08-27','1989-08-27'),(19285,72331,'1989-08-27','1990-08-27'),(19285,75811,'1990-08-27','1991-08-27'),(19285,80168,'1991-08-27','1992-08-26'),(19285,84305,'1992-08-26','1993-08-26'),(19285,88206,'1993-08-26','1994-08-26'),(19285,92211,'1994-08-26','1995-08-26'),(19285,92535,'1995-08-26','1996-08-25'),(19285,95549,'1996-08-25','1997-08-25'),(19285,97193,'1997-08-25','1998-08-25'),(19285,101557,'1998-08-25','1999-08-25'),(19285,103519,'1999-08-25','2000-08-24'),(19285,103544,'2000-08-24','2001-08-24'),(19285,105776,'2001-08-24','9999-01-01'),(19286,40000,'1998-12-04','1999-12-04'),(19286,43662,'1999-12-04','2000-12-03'),(19286,43250,'2000-12-03','2001-12-03'),(19286,46662,'2001-12-03','9999-01-01'),(19287,40000,'1997-06-23','1998-06-23'),(19287,41745,'1998-06-23','1999-06-23'),(19287,41471,'1999-06-23','2000-06-22'),(19287,41098,'2000-06-22','2001-06-22'),(19287,44013,'2001-06-22','2002-06-22'),(19287,47426,'2002-06-22','9999-01-01'),(19288,40000,'1991-01-14','1992-01-14'),(19288,43528,'1992-01-14','1993-01-13'),(19288,44694,'1993-01-13','1994-01-13'),(19288,46611,'1994-01-13','1995-01-13'),(19288,49411,'1995-01-13','1996-01-13'),(19288,50832,'1996-01-13','1997-01-12'),(19288,51522,'1997-01-12','1998-01-12'),(19288,54912,'1998-01-12','1999-01-12'),(19288,55781,'1999-01-12','2000-01-12'),(19288,55291,'2000-01-12','2001-01-11'),(19288,55023,'2001-01-11','2002-01-11'),(19288,58570,'2002-01-11','9999-01-01'),(19289,59172,'1998-11-12','1999-11-12'),(19289,60167,'1999-11-12','2000-11-11'),(19289,61397,'2000-11-11','2001-11-11'),(19289,60898,'2001-11-11','9999-01-01'),(19290,68307,'1998-01-13','1999-01-13'),(19290,67860,'1999-01-13','2000-01-13'),(19290,72119,'2000-01-13','2001-01-12'),(19290,75597,'2001-01-12','2002-01-12'),(19290,75506,'2002-01-12','9999-01-01'),(19291,40000,'1999-04-11','2000-04-10'),(19291,40110,'2000-04-10','2001-04-10'),(19291,42059,'2001-04-10','2002-04-10'),(19291,45741,'2002-04-10','9999-01-01'),(19292,40000,'1993-06-29','1994-06-29'),(19292,42541,'1994-06-29','1995-06-29'),(19292,43034,'1995-06-29','1996-06-28'),(19292,43250,'1996-06-28','1997-06-28'),(19292,43093,'1997-06-28','1998-06-28'),(19292,46371,'1998-06-28','1999-06-28'),(19292,47809,'1999-06-28','2000-06-27'),(19292,52075,'2000-06-27','2001-06-27'),(19292,54942,'2001-06-27','2002-06-27'),(19292,55150,'2002-06-27','9999-01-01'),(19293,50563,'1998-07-04','1999-07-04'),(19293,54891,'1999-07-04','1999-12-08'),(19294,40000,'1994-03-08','1995-03-08'),(19294,43292,'1995-03-08','1996-03-07'),(19294,43797,'1996-03-07','1997-03-07'),(19294,45269,'1997-03-07','1998-03-07'),(19294,48497,'1998-03-07','1999-03-07'),(19294,51107,'1999-03-07','2000-03-06'),(19294,50926,'2000-03-06','2001-03-06'),(19294,51323,'2001-03-06','2002-03-06'),(19294,54058,'2002-03-06','9999-01-01'),(19295,54763,'1986-05-30','1987-05-30'),(19295,55821,'1987-05-30','1988-05-29'),(19295,56197,'1988-05-29','1989-05-29'),(19295,58286,'1989-05-29','1990-05-29'),(19295,62303,'1990-05-29','1991-05-29'),(19295,62166,'1991-05-29','1992-05-28'),(19295,65467,'1992-05-28','1993-05-28'),(19295,66704,'1993-05-28','1994-05-28'),(19295,66780,'1994-05-28','1995-05-28'),(19295,70288,'1995-05-28','1996-05-27'),(19295,72228,'1996-05-27','1997-05-27'),(19295,72636,'1997-05-27','1998-05-27'),(19295,72719,'1998-05-27','1999-05-27'),(19295,76861,'1999-05-27','2000-05-26'),(19295,79929,'2000-05-26','2001-05-26'),(19295,81531,'2001-05-26','2002-05-26'),(19295,83085,'2002-05-26','9999-01-01'),(19296,48991,'1997-02-03','1998-02-03'),(19296,52199,'1998-02-03','1999-02-03'),(19296,55762,'1999-02-03','2000-02-03'),(19296,56906,'2000-02-03','2001-02-02'),(19296,60164,'2001-02-02','2002-02-02'),(19296,62914,'2002-02-02','9999-01-01'),(19297,43913,'1993-01-07','1994-01-07'),(19297,44864,'1994-01-07','1995-01-07'),(19297,49108,'1995-01-07','1996-01-07'),(19297,50120,'1996-01-07','1997-01-06'),(19297,53993,'1997-01-06','1998-01-06'),(19297,56488,'1998-01-06','1999-01-06'),(19297,57241,'1999-01-06','2000-01-06'),(19297,60177,'2000-01-06','2001-01-05'),(19297,61528,'2001-01-05','2002-01-05'),(19297,62867,'2002-01-05','9999-01-01'),(19298,40000,'1991-10-12','1992-10-11'),(19298,42674,'1992-10-11','1993-10-11'),(19298,42967,'1993-10-11','1994-10-11'),(19298,44241,'1994-10-11','1995-10-11'),(19298,44020,'1995-10-11','1996-10-10'),(19298,46003,'1996-10-10','1997-10-10'),(19298,45822,'1997-10-10','1998-10-10'),(19298,48731,'1998-10-10','1999-10-10'),(19298,52611,'1999-10-10','2000-10-09'),(19298,56775,'2000-10-09','2001-10-09'),(19298,60061,'2001-10-09','9999-01-01'),(19299,41058,'1986-12-14','1987-12-14'),(19299,42732,'1987-12-14','1988-12-13'),(19299,43263,'1988-12-13','1989-12-13'),(19299,46972,'1989-12-13','1990-12-13'),(19299,47090,'1990-12-13','1991-12-13'),(19299,49317,'1991-12-13','1992-12-12'),(19299,51826,'1992-12-12','1993-12-12'),(19299,54275,'1993-12-12','1994-12-12'),(19299,58340,'1994-12-12','1995-12-12'),(19299,62550,'1995-12-12','1996-12-11'),(19299,66833,'1996-12-11','1997-12-11'),(19299,67079,'1997-12-11','1998-12-11'),(19299,67369,'1998-12-11','1999-12-11'),(19299,70457,'1999-12-11','2000-12-10'),(19299,71561,'2000-12-10','2001-12-10'),(19299,71598,'2001-12-10','9999-01-01'),(19300,53702,'1998-06-19','1999-06-19'),(19300,53470,'1999-06-19','2000-06-18'),(19300,53356,'2000-06-18','2000-07-25'),(19301,40000,'1985-08-31','1986-08-31'),(19301,41362,'1986-08-31','1987-08-31'),(19301,42023,'1987-08-31','1988-08-30'),(19301,45549,'1988-08-30','1989-08-30'),(19301,46888,'1989-08-30','1990-08-30'),(19301,49268,'1990-08-30','1991-08-30'),(19301,50467,'1991-08-30','1992-08-29'),(19301,50564,'1992-08-29','1993-08-29'),(19301,51694,'1993-08-29','1994-08-29'),(19301,54191,'1994-08-29','1995-08-29'),(19301,53987,'1995-08-29','1996-08-28'),(19301,54540,'1996-08-28','1997-08-28'),(19301,57989,'1997-08-28','1998-08-28'),(19301,60823,'1998-08-28','1999-08-28'),(19301,63858,'1999-08-28','2000-08-27'),(19301,65449,'2000-08-27','2001-08-27'),(19301,67504,'2001-08-27','9999-01-01'),(19302,47807,'1993-01-30','1994-01-30'),(19302,47930,'1994-01-30','1995-01-30'),(19302,51948,'1995-01-30','1996-01-30'),(19302,55429,'1996-01-30','1997-01-29'),(19302,56784,'1997-01-29','1998-01-29'),(19302,59610,'1998-01-29','1999-01-29'),(19302,62812,'1999-01-29','2000-01-29'),(19302,63887,'2000-01-29','2001-01-28'),(19302,64774,'2001-01-28','2002-01-28'),(19302,65854,'2002-01-28','9999-01-01'),(19303,60140,'1994-06-09','1995-06-09'),(19303,61049,'1995-06-09','1996-06-08'),(19303,63804,'1996-06-08','1997-06-08'),(19303,64423,'1997-06-08','1997-07-19'),(19304,81918,'1992-03-25','1993-03-25'),(19304,84060,'1993-03-25','1994-03-25'),(19304,88255,'1994-03-25','1995-03-25'),(19304,92165,'1995-03-25','1996-03-24'),(19304,94369,'1996-03-24','1997-03-24'),(19304,96044,'1997-03-24','1998-03-24'),(19304,99441,'1998-03-24','1999-03-24'),(19304,102885,'1999-03-24','2000-03-23'),(19304,103119,'2000-03-23','2001-03-23'),(19304,105721,'2001-03-23','2002-03-23'),(19304,105987,'2002-03-23','9999-01-01'),(19305,63243,'1999-03-18','2000-03-17'),(19305,67204,'2000-03-17','2001-03-17'),(19305,70138,'2001-03-17','2002-03-17'),(19305,72437,'2002-03-17','9999-01-01'),(19306,45631,'1997-12-19','1998-12-19'),(19306,45695,'1998-12-19','1999-12-19'),(19306,49101,'1999-12-19','2000-12-18'),(19306,52711,'2000-12-18','2001-12-18'),(19306,53264,'2001-12-18','9999-01-01'),(19307,56551,'1996-12-07','1997-12-07'),(19307,60917,'1997-12-07','1998-12-07'),(19307,64329,'1998-12-07','1999-12-07'),(19307,66597,'1999-12-07','2000-12-06'),(19307,66670,'2000-12-06','2001-12-06'),(19307,66295,'2001-12-06','9999-01-01'),(19308,40000,'1995-04-16','1996-04-15'),(19308,42102,'1996-04-15','1997-04-15'),(19308,43635,'1997-04-15','1998-04-15'),(19308,46973,'1998-04-15','1999-04-15'),(19308,50689,'1999-04-15','2000-04-14'),(19308,52506,'2000-04-14','2001-04-14'),(19308,54447,'2001-04-14','2002-04-14'),(19308,58658,'2002-04-14','9999-01-01'),(19309,40000,'1998-05-24','1999-05-24'),(19309,43801,'1999-05-24','2000-05-23'),(19309,43869,'2000-05-23','2001-05-23'),(19309,48035,'2001-05-23','2002-05-23'),(19309,48092,'2002-05-23','9999-01-01'),(19310,55989,'1995-07-07','1996-07-06'),(19310,59847,'1996-07-06','1997-07-06'),(19310,59910,'1997-07-06','1998-07-06'),(19310,59437,'1998-07-06','1999-07-06'),(19310,59516,'1999-07-06','2000-07-05'),(19310,63608,'2000-07-05','2001-07-05'),(19310,63919,'2001-07-05','2002-07-05'),(19310,64302,'2002-07-05','9999-01-01'),(19311,93141,'1994-05-02','1995-05-02'),(19311,96349,'1995-05-02','1996-05-01'),(19311,98680,'1996-05-01','1997-05-01'),(19311,99778,'1997-05-01','1998-05-01'),(19311,103468,'1998-05-01','1999-05-01'),(19311,107603,'1999-05-01','2000-04-30'),(19311,111775,'2000-04-30','2001-04-30'),(19311,115953,'2001-04-30','2002-04-30'),(19311,119934,'2002-04-30','9999-01-01'),(19312,40000,'1993-01-26','1994-01-26'),(19312,44054,'1994-01-26','1995-01-26'),(19312,48349,'1995-01-26','1995-12-10'),(19313,77096,'1992-03-28','1993-03-28'),(19313,77692,'1993-03-28','1994-03-28'),(19313,79266,'1994-03-28','1995-03-28'),(19313,82492,'1995-03-28','1996-03-27'),(19313,83407,'1996-03-27','1997-03-27'),(19313,83816,'1997-03-27','1998-03-27'),(19313,86409,'1998-03-27','1999-03-27'),(19313,87178,'1999-03-27','2000-03-26'),(19313,90926,'2000-03-26','2001-03-26'),(19313,92876,'2001-03-26','2002-03-26'),(19313,92610,'2002-03-26','9999-01-01'),(19314,46459,'1990-02-19','1991-02-19'),(19314,49392,'1991-02-19','1992-02-19'),(19314,52654,'1992-02-19','1993-02-18'),(19314,55128,'1993-02-18','1994-02-18'),(19314,56447,'1994-02-18','1995-02-18'),(19314,56173,'1995-02-18','1996-02-18'),(19314,56356,'1996-02-18','1997-02-17'),(19314,57581,'1997-02-17','1998-02-17'),(19314,58887,'1998-02-17','1999-02-17'),(19314,59822,'1999-02-17','2000-02-17'),(19314,64271,'2000-02-17','2001-02-16'),(19314,64654,'2001-02-16','2002-02-16'),(19314,69062,'2002-02-16','9999-01-01'),(19315,40000,'1991-10-27','1992-10-25'),(19315,41484,'1992-10-25','1993-10-26'),(19315,43292,'1993-10-26','1994-10-26'),(19315,47275,'1994-10-26','1995-10-26'),(19315,50609,'1995-10-26','1996-10-25'),(19315,53195,'1996-10-25','1997-10-25'),(19315,57498,'1997-10-25','1998-10-25'),(19315,57041,'1998-10-25','1999-10-25'),(19315,56567,'1999-10-25','2000-10-24'),(19315,60894,'2000-10-24','2001-10-24'),(19315,63574,'2001-10-24','9999-01-01'),(19316,54649,'1989-12-08','1990-12-08'),(19316,56757,'1990-12-08','1991-12-08'),(19316,61179,'1991-12-08','1992-12-07'),(19316,63356,'1992-12-07','1993-12-07'),(19316,62982,'1993-12-07','1994-12-07'),(19316,63392,'1994-12-07','1995-12-07'),(19316,63799,'1995-12-07','1996-12-06'),(19316,68212,'1996-12-06','1997-12-06'),(19316,70590,'1997-12-06','1998-12-06'),(19316,70633,'1998-12-06','1999-12-06'),(19316,74787,'1999-12-06','2000-12-05'),(19316,74360,'2000-12-05','2001-12-05'),(19316,76229,'2001-12-05','9999-01-01'),(19317,40000,'1991-12-06','1992-12-05'),(19317,43961,'1992-12-05','1993-12-05'),(19317,43910,'1993-12-05','1994-12-05'),(19317,46810,'1994-12-05','1995-12-05'),(19317,49883,'1995-12-05','1996-12-04'),(19317,50937,'1996-12-04','1997-12-04'),(19317,52882,'1997-12-04','1998-12-04'),(19317,56077,'1998-12-04','1999-12-04'),(19317,58701,'1999-12-04','2000-12-03'),(19317,62954,'2000-12-03','2001-12-03'),(19317,65001,'2001-12-03','9999-01-01'),(19318,55717,'1986-09-24','1987-09-24'),(19318,57302,'1987-09-24','1988-09-23'),(19318,57412,'1988-09-23','1989-09-23'),(19318,57876,'1989-09-23','1990-09-23'),(19318,62116,'1990-09-23','1991-09-23'),(19318,63666,'1991-09-23','1992-09-22'),(19318,67308,'1992-09-22','1993-09-22'),(19318,67888,'1993-09-22','1994-09-22'),(19318,69615,'1994-09-22','1995-09-22'),(19318,69547,'1995-09-22','1996-09-21'),(19318,73010,'1996-09-21','1997-09-21'),(19318,76958,'1997-09-21','1998-09-21'),(19318,77226,'1998-09-21','1999-09-21'),(19318,78994,'1999-09-21','2000-09-20'),(19318,83365,'2000-09-20','2001-09-20'),(19318,86389,'2001-09-20','9999-01-01'),(19319,56511,'1990-05-21','1991-05-21'),(19319,60865,'1991-05-21','1992-05-20'),(19319,63407,'1992-05-20','1993-05-20'),(19319,67083,'1993-05-20','1994-05-20'),(19319,67401,'1994-05-20','1995-05-20'),(19319,70147,'1995-05-20','1996-05-19'),(19319,69984,'1996-05-19','1997-05-19'),(19319,71257,'1997-05-19','1998-05-19'),(19319,72649,'1998-05-19','1999-05-19'),(19319,73650,'1999-05-19','2000-05-18'),(19319,76065,'2000-05-18','2001-05-18'),(19319,78224,'2001-05-18','2002-05-18'),(19319,82658,'2002-05-18','9999-01-01'),(19320,40000,'1990-05-22','1991-05-22'),(19320,41218,'1991-05-22','1992-05-21'),(19320,44748,'1992-05-21','1993-05-21'),(19320,49123,'1993-05-21','1994-05-21'),(19320,52937,'1994-05-21','1995-05-21'),(19320,56186,'1995-05-21','1996-05-20'),(19320,57752,'1996-05-20','1997-05-20'),(19320,59696,'1997-05-20','1998-05-20'),(19320,61832,'1998-05-20','1999-05-20'),(19320,63794,'1999-05-20','2000-05-19'),(19320,63983,'2000-05-19','2001-05-19'),(19320,66803,'2001-05-19','2002-05-19'),(19320,69340,'2002-05-19','9999-01-01'),(19321,95207,'1994-06-24','1995-06-24'),(19321,97201,'1995-06-24','1996-06-23'),(19321,99053,'1996-06-23','1996-07-22'),(19322,40000,'1990-04-09','1991-04-09'),(19322,41273,'1991-04-09','1992-04-08'),(19322,41601,'1992-04-08','1993-04-08'),(19322,41235,'1993-04-08','1994-04-08'),(19322,44079,'1994-04-08','1995-04-08'),(19322,46474,'1995-04-08','1996-04-06'),(19322,47145,'1996-04-06','1997-04-07'),(19322,48180,'1997-04-07','1998-04-07'),(19322,48249,'1998-04-07','1999-04-07'),(19322,51872,'1999-04-07','2000-04-06'),(19322,53511,'2000-04-06','2001-04-06'),(19322,55587,'2001-04-06','2002-04-05'),(19322,59974,'2002-04-05','9999-01-01'),(19323,55222,'1995-06-09','1996-06-08'),(19323,59488,'1996-06-08','1997-06-08'),(19323,59392,'1997-06-08','1998-06-08'),(19323,61905,'1998-06-08','1999-06-08'),(19323,64578,'1999-06-08','2000-06-07'),(19323,68610,'2000-06-07','2001-06-07'),(19323,72878,'2001-06-07','2002-06-07'),(19323,73846,'2002-06-07','9999-01-01'),(19324,54256,'1998-08-12','1999-08-12'),(19324,54972,'1999-08-12','2000-08-11'),(19324,55409,'2000-08-11','2001-08-11'),(19324,55873,'2001-08-11','9999-01-01'),(19325,40814,'1987-05-09','1988-05-08'),(19325,43323,'1988-05-08','1989-05-08'),(19325,44997,'1989-05-08','1990-05-08'),(19325,47853,'1990-05-08','1991-05-08'),(19325,51794,'1991-05-08','1992-05-07'),(19325,54030,'1992-05-07','1993-05-07'),(19325,54145,'1993-05-07','1994-05-07'),(19325,56769,'1994-05-07','1995-05-07'),(19325,57622,'1995-05-07','1996-05-06'),(19325,58939,'1996-05-06','1997-05-06'),(19325,58527,'1997-05-06','1998-05-06'),(19325,62812,'1998-05-06','1999-05-06'),(19325,63916,'1999-05-06','2000-05-05'),(19325,65328,'2000-05-05','2001-05-05'),(19325,67595,'2001-05-05','2002-05-05'),(19325,70181,'2002-05-05','9999-01-01'),(19326,40000,'1989-11-09','1990-11-09'),(19326,41094,'1990-11-09','1991-11-09'),(19326,45331,'1991-11-09','1992-11-08'),(19326,47791,'1992-11-08','1993-11-08'),(19326,51067,'1993-11-08','1994-11-08'),(19326,53817,'1994-11-08','1995-11-08'),(19326,54175,'1995-11-08','1996-11-07'),(19326,55826,'1996-11-07','1997-11-07'),(19326,58938,'1997-11-07','1998-11-07'),(19326,58492,'1998-11-07','1999-11-07'),(19326,58394,'1999-11-07','2000-11-06'),(19326,59754,'2000-11-06','2001-11-06'),(19326,60480,'2001-11-06','9999-01-01'),(19327,41345,'1987-08-29','1988-08-28'),(19327,40875,'1988-08-28','1989-08-28'),(19327,43907,'1989-08-28','1990-08-28'),(19327,45164,'1990-08-28','1991-08-28'),(19327,45332,'1991-08-28','1992-08-27'),(19327,44902,'1992-08-27','1993-08-27'),(19327,49364,'1993-08-27','1994-08-27'),(19327,53247,'1994-08-27','1995-08-27'),(19327,56268,'1995-08-27','1996-08-26'),(19327,56315,'1996-08-26','1997-08-26'),(19327,60537,'1997-08-26','1998-08-26'),(19327,64378,'1998-08-26','1999-08-26'),(19327,67313,'1999-08-26','2000-08-25'),(19327,70742,'2000-08-25','2001-08-25'),(19327,71909,'2001-08-25','9999-01-01'),(19328,40000,'1996-03-14','1997-03-14'),(19328,43507,'1997-03-14','1998-03-14'),(19328,46829,'1998-03-14','1999-03-14'),(19328,47278,'1999-03-14','2000-03-13'),(19328,48709,'2000-03-13','2001-03-13'),(19328,52866,'2001-03-13','2002-03-13'),(19328,52609,'2002-03-13','9999-01-01'),(19329,48046,'1994-02-04','1995-02-04'),(19329,50499,'1995-02-04','1996-02-04'),(19329,51653,'1996-02-04','1997-02-03'),(19329,52542,'1997-02-03','1998-02-03'),(19329,55737,'1998-02-03','1999-02-03'),(19329,59501,'1999-02-03','2000-02-03'),(19329,60825,'2000-02-03','2001-02-02'),(19329,62720,'2001-02-02','2002-02-02'),(19329,66837,'2002-02-02','9999-01-01'),(19330,47049,'1985-12-02','1986-12-02'),(19330,50266,'1986-12-02','1987-12-02'),(19330,52749,'1987-12-02','1988-12-01'),(19330,55175,'1988-12-01','1989-12-01'),(19330,59622,'1989-12-01','1990-12-01'),(19330,59196,'1990-12-01','1991-12-01'),(19330,62624,'1991-12-01','1992-11-30'),(19330,63894,'1992-11-30','1993-11-30'),(19330,65329,'1993-11-30','1994-11-30'),(19330,66494,'1994-11-30','1995-11-30'),(19330,67216,'1995-11-30','1996-11-29'),(19330,69893,'1996-11-29','1997-01-28'),(19331,62210,'1990-12-22','1991-12-22'),(19331,64505,'1991-12-22','1992-12-21'),(19331,65453,'1992-12-21','1993-12-21'),(19331,65458,'1993-12-21','1994-12-21'),(19331,69924,'1994-12-21','1995-12-21'),(19331,72864,'1995-12-21','1996-12-20'),(19331,77012,'1996-12-20','1997-12-20'),(19331,77662,'1997-12-20','1998-12-20'),(19331,81109,'1998-12-20','1999-12-20'),(19331,83326,'1999-12-20','2000-12-19'),(19331,85106,'2000-12-19','2001-12-19'),(19331,87366,'2001-12-19','9999-01-01'),(19332,66487,'1986-06-17','1987-06-17'),(19332,68893,'1987-06-17','1988-06-16'),(19332,68979,'1988-06-16','1989-06-16'),(19332,68630,'1989-06-16','1990-06-16'),(19332,68477,'1990-06-16','1991-06-16'),(19332,72136,'1991-06-16','1992-06-15'),(19332,76236,'1992-06-15','1993-06-15'),(19332,80142,'1993-06-15','1994-06-15'),(19332,84488,'1994-06-15','1995-06-15'),(19332,87027,'1995-06-15','1996-06-14'),(19332,90482,'1996-06-14','1997-06-14'),(19332,91211,'1997-06-14','1998-06-14'),(19332,92465,'1998-06-14','1999-06-14'),(19332,92771,'1999-06-14','2000-06-13'),(19332,96323,'2000-06-13','2001-06-13'),(19332,95999,'2001-06-13','2002-06-13'),(19332,98793,'2002-06-13','9999-01-01'),(19333,44724,'1986-03-27','1987-03-27'),(19333,44335,'1987-03-27','1988-03-26'),(19333,46084,'1988-03-26','1989-03-26'),(19333,48001,'1989-03-26','1990-03-26'),(19333,50979,'1990-03-26','1991-03-26'),(19333,53067,'1991-03-26','1992-03-25'),(19333,54567,'1992-03-25','1993-03-25'),(19333,56410,'1993-03-25','1994-03-25'),(19333,56747,'1994-03-25','1995-03-25'),(19333,58368,'1995-03-25','1996-03-24'),(19333,60942,'1996-03-24','1997-03-24'),(19333,63589,'1997-03-24','1998-03-24'),(19333,63501,'1998-03-24','1999-03-24'),(19333,67058,'1999-03-24','2000-03-23'),(19333,71474,'2000-03-23','2001-03-23'),(19333,75408,'2001-03-23','2002-03-23'),(19333,79680,'2002-03-23','9999-01-01'),(19334,40000,'1991-09-17','1992-09-16'),(19334,44433,'1992-09-16','1993-09-16'),(19334,47447,'1993-09-16','1994-09-16'),(19334,49368,'1994-09-16','1995-09-16'),(19334,52330,'1995-09-16','1996-09-15'),(19334,56187,'1996-09-15','1997-09-15'),(19334,59988,'1997-09-15','1998-09-15'),(19334,60483,'1998-09-15','1999-09-15'),(19334,61292,'1999-09-15','2000-09-14'),(19334,61018,'2000-09-14','2001-09-14'),(19334,65265,'2001-09-14','9999-01-01'),(19335,40000,'1990-10-06','1991-10-06'),(19335,44280,'1991-10-06','1992-10-05'),(19335,47203,'1992-10-05','1993-10-05'),(19335,47594,'1993-10-05','1994-10-05'),(19335,47383,'1994-10-05','1995-10-05'),(19335,50224,'1995-10-05','1996-10-04'),(19335,53290,'1996-10-04','1997-10-04'),(19335,55550,'1997-10-04','1998-10-04'),(19335,56207,'1998-10-04','1999-10-04'),(19335,59538,'1999-10-04','2000-10-03'),(19335,61865,'2000-10-03','2001-10-03'),(19335,65849,'2001-10-03','9999-01-01'),(19336,74053,'1994-01-05','1995-01-05'),(19336,74025,'1995-01-05','1996-01-05'),(19336,76262,'1996-01-05','1997-01-04'),(19336,77904,'1997-01-04','1998-01-04'),(19336,81566,'1998-01-04','1999-01-04'),(19336,81788,'1999-01-04','2000-01-04'),(19336,82121,'2000-01-04','2001-01-03'),(19336,81916,'2001-01-03','2002-01-03'),(19336,85316,'2002-01-03','9999-01-01'),(19337,40000,'1986-12-02','1987-12-02'),(19337,40832,'1987-12-02','1988-12-01'),(19337,44432,'1988-12-01','1989-12-01'),(19337,47385,'1989-12-01','1990-12-01'),(19337,48570,'1990-12-01','1991-12-01'),(19337,52699,'1991-12-01','1992-11-30'),(19337,54351,'1992-11-30','1993-11-30'),(19337,57049,'1993-11-30','1994-11-30'),(19337,60314,'1994-11-30','1995-11-30'),(19337,60676,'1995-11-30','1996-11-29'),(19337,64865,'1996-11-29','1997-11-29'),(19337,66601,'1997-11-29','1998-11-29'),(19337,67732,'1998-11-29','1999-11-29'),(19337,67615,'1999-11-29','2000-11-28'),(19337,67682,'2000-11-28','2001-11-28'),(19337,67868,'2001-11-28','9999-01-01'),(19338,66201,'1986-09-28','1987-08-19'),(19339,56047,'1986-06-22','1987-06-22'),(19339,56799,'1987-06-22','1988-06-21'),(19339,58568,'1988-06-21','1989-06-21'),(19339,61427,'1989-06-21','1990-06-21'),(19339,61843,'1990-06-21','1991-06-21'),(19339,64786,'1991-06-21','1992-06-20'),(19339,68162,'1992-06-20','1993-06-20'),(19339,69369,'1993-06-20','1994-06-20'),(19339,69240,'1994-06-20','1995-06-20'),(19339,71843,'1995-06-20','1996-06-19'),(19339,76202,'1996-06-19','1997-06-19'),(19339,78013,'1997-06-19','1998-06-19'),(19339,82270,'1998-06-19','1999-06-19'),(19339,83379,'1999-06-19','2000-06-18'),(19339,85051,'2000-06-18','2001-06-18'),(19339,87712,'2001-06-18','2002-06-18'),(19339,90442,'2002-06-18','9999-01-01'),(19340,50237,'1994-09-08','1995-09-08'),(19340,50540,'1995-09-08','1996-09-07'),(19340,54500,'1996-09-07','1997-09-07'),(19340,58489,'1997-09-07','1998-09-07'),(19340,60947,'1998-09-07','1999-09-07'),(19340,64336,'1999-09-07','2000-09-06'),(19340,68823,'2000-09-06','2001-09-06'),(19340,73308,'2001-09-06','9999-01-01'),(19341,67003,'1997-04-17','1998-04-17'),(19341,69022,'1998-04-17','1999-04-17'),(19341,71543,'1999-04-17','2000-04-16'),(19341,73063,'2000-04-16','2001-04-16'),(19341,73539,'2001-04-16','2002-04-16'),(19341,75190,'2002-04-16','9999-01-01'),(19342,40000,'1990-01-19','1991-01-19'),(19342,40042,'1991-01-19','1992-01-19'),(19342,43640,'1992-01-19','1993-01-18'),(19342,44818,'1993-01-18','1994-01-18'),(19342,48073,'1994-01-18','1995-01-18'),(19342,48195,'1995-01-18','1996-01-18'),(19342,47898,'1996-01-18','1996-12-10'),(19343,44351,'1986-06-02','1986-11-18'),(19344,40000,'1988-09-25','1989-09-25'),(19344,43594,'1989-09-25','1990-09-25'),(19344,48031,'1990-09-25','1991-09-25'),(19344,48053,'1991-09-25','1992-09-24'),(19344,48735,'1992-09-24','1993-09-24'),(19344,50088,'1993-09-24','1994-09-24'),(19344,53642,'1994-09-24','1995-09-24'),(19344,53982,'1995-09-24','1996-09-23'),(19344,57634,'1996-09-23','1997-09-23'),(19344,60177,'1997-09-23','1998-09-23'),(19344,62104,'1998-09-23','1999-09-23'),(19344,63444,'1999-09-23','2000-09-22'),(19344,63759,'2000-09-22','2001-09-22'),(19344,66406,'2001-09-22','9999-01-01'),(19345,40000,'1992-02-23','1993-02-22'),(19345,39901,'1993-02-22','1994-02-22'),(19345,42856,'1994-02-22','1995-02-22'),(19345,46079,'1995-02-22','1996-02-22'),(19345,45843,'1996-02-22','1997-02-21'),(19345,46267,'1997-02-21','1998-02-21'),(19345,50336,'1998-02-21','1999-02-21'),(19345,51455,'1999-02-21','2000-02-21'),(19345,52087,'2000-02-21','2001-02-20'),(19345,54211,'2001-02-20','2002-02-20'),(19345,56747,'2002-02-20','9999-01-01'),(19346,40000,'1990-06-24','1991-06-24'),(19346,40352,'1991-06-24','1992-06-23'),(19346,42759,'1992-06-23','1993-06-23'),(19346,46469,'1993-06-23','1994-06-23'),(19346,47137,'1994-06-23','1995-06-23'),(19346,51435,'1995-06-23','1996-06-22'),(19346,53185,'1996-06-22','1997-06-22'),(19346,55821,'1997-06-22','1998-06-22'),(19346,57926,'1998-06-22','1999-06-22'),(19346,59309,'1999-06-22','2000-06-21'),(19346,58861,'2000-06-21','2001-06-21'),(19346,62437,'2001-06-21','2002-06-21'),(19346,62053,'2002-06-21','9999-01-01'),(19347,86647,'1993-11-25','1994-11-25'),(19347,86695,'1994-11-25','1995-11-25'),(19347,88230,'1995-11-25','1996-11-24'),(19347,89487,'1996-11-24','1997-11-24'),(19347,89267,'1997-11-24','1998-11-24'),(19347,89765,'1998-11-24','1999-11-24'),(19347,91821,'1999-11-24','2000-11-23'),(19347,94381,'2000-11-23','2001-11-23'),(19347,93918,'2001-11-23','9999-01-01'),(19348,73407,'1994-08-26','1995-08-26'),(19348,76995,'1995-08-26','1996-08-25'),(19348,77637,'1996-08-25','1997-08-25'),(19348,77285,'1997-08-25','1998-08-25'),(19348,78534,'1998-08-25','1999-08-25'),(19348,80122,'1999-08-25','2000-08-24'),(19348,83336,'2000-08-24','2001-08-24'),(19348,87367,'2001-08-24','9999-01-01'),(19349,40000,'1997-02-17','1998-02-17'),(19349,42288,'1998-02-17','1999-02-17'),(19349,46075,'1999-02-17','2000-02-17'),(19349,48543,'2000-02-17','2001-02-16'),(19349,49700,'2001-02-16','2002-02-16'),(19349,51846,'2002-02-16','9999-01-01'),(19350,41182,'1994-03-27','1995-03-27'),(19350,43383,'1995-03-27','1996-03-26'),(19350,42972,'1996-03-26','1997-03-26'),(19350,44042,'1997-03-26','1998-03-26'),(19350,43749,'1998-03-26','1999-03-26'),(19350,47381,'1999-03-26','2000-03-25'),(19350,49739,'2000-03-25','2001-03-25'),(19350,52896,'2001-03-25','2002-03-25'),(19350,53560,'2002-03-25','9999-01-01'),(19351,60170,'1987-09-13','1988-09-12'),(19351,64580,'1988-09-12','1989-09-12'),(19351,67247,'1989-09-12','1990-09-12'),(19351,69068,'1990-09-12','1991-09-12'),(19351,69053,'1991-09-12','1992-09-11'),(19351,72085,'1992-09-11','1993-09-11'),(19351,71778,'1993-09-11','1994-09-11'),(19351,71912,'1994-09-11','1995-09-11'),(19351,73903,'1995-09-11','1996-09-10'),(19351,77628,'1996-09-10','1997-09-10'),(19351,80876,'1997-09-10','1998-09-10'),(19351,81096,'1998-09-10','1999-09-10'),(19351,81968,'1999-09-10','2000-09-09'),(19351,82655,'2000-09-09','2001-09-09'),(19351,83010,'2001-09-09','9999-01-01'),(19352,53063,'1996-08-30','1996-10-27'),(19353,58474,'1985-10-28','1986-10-28'),(19353,60581,'1986-10-28','1987-10-28'),(19353,62975,'1987-10-28','1988-10-27'),(19353,66387,'1988-10-27','1989-10-27'),(19353,68077,'1989-10-27','1990-10-27'),(19353,70383,'1990-10-27','1991-10-27'),(19353,73543,'1991-10-27','1992-10-26'),(19353,76547,'1992-10-26','1993-10-26'),(19353,79907,'1993-10-26','1994-10-26'),(19353,84087,'1994-10-26','1995-10-26'),(19353,86116,'1995-10-26','1996-10-25'),(19353,88954,'1996-10-25','1997-10-25'),(19353,92377,'1997-10-25','1998-10-25'),(19353,91889,'1998-10-25','1999-10-25'),(19353,96055,'1999-10-25','2000-10-24'),(19353,100378,'2000-10-24','2001-10-24'),(19353,102036,'2001-10-24','9999-01-01'),(19354,40000,'1992-02-21','1993-02-20'),(19354,44250,'1993-02-20','1994-02-20'),(19354,46085,'1994-02-20','1995-02-20'),(19354,45765,'1995-02-20','1996-02-20'),(19354,46132,'1996-02-20','1997-02-19'),(19354,47761,'1997-02-19','1998-02-19'),(19354,49921,'1998-02-19','1999-02-19'),(19354,53836,'1999-02-19','2000-02-19'),(19354,57230,'2000-02-19','2001-02-18'),(19354,59434,'2001-02-18','2002-02-18'),(19354,60488,'2002-02-18','9999-01-01'),(19355,40000,'1986-08-01','1987-08-01'),(19355,42149,'1987-08-01','1988-07-31'),(19355,42298,'1988-07-31','1989-07-31'),(19355,45667,'1989-07-31','1990-07-31'),(19355,49621,'1990-07-31','1991-07-31'),(19355,51123,'1991-07-31','1992-07-30'),(19355,52242,'1992-07-30','1993-07-30'),(19355,52376,'1993-07-30','1994-07-30'),(19355,55624,'1994-07-30','1995-07-30'),(19355,59186,'1995-07-30','1996-07-29'),(19355,60453,'1996-07-29','1997-07-29'),(19355,60140,'1997-07-29','1998-07-29'),(19355,64243,'1998-07-29','1999-07-29'),(19355,68531,'1999-07-29','2000-07-28'),(19355,71283,'2000-07-28','2001-07-28'),(19355,75668,'2001-07-28','2002-07-28'),(19355,75534,'2002-07-28','9999-01-01'),(19356,51642,'1985-12-29','1986-12-29'),(19356,54524,'1986-12-29','1987-12-29'),(19356,58118,'1987-12-29','1988-12-28'),(19356,59426,'1988-12-28','1989-12-28'),(19356,59856,'1989-12-28','1990-12-28'),(19356,59593,'1990-12-28','1991-12-28'),(19356,63882,'1991-12-28','1992-12-27'),(19356,65358,'1992-12-27','1993-12-27'),(19356,67061,'1993-12-27','1994-12-27'),(19356,68174,'1994-12-27','1995-12-27'),(19356,68037,'1995-12-27','1996-12-26'),(19356,71159,'1996-12-26','1997-12-26'),(19356,72980,'1997-12-26','1998-12-26'),(19356,72565,'1998-12-26','1999-12-26'),(19356,73107,'1999-12-26','2000-12-25'),(19356,74303,'2000-12-25','2001-12-25'),(19356,74153,'2001-12-25','9999-01-01'),(19357,40000,'1995-11-13','1996-11-12'),(19357,39614,'1996-11-12','1997-11-12'),(19357,39648,'1997-11-12','1998-11-12'),(19357,44022,'1998-11-12','1999-11-12'),(19357,44541,'1999-11-12','2000-11-11'),(19357,46373,'2000-11-11','2001-11-11'),(19357,47785,'2001-11-11','9999-01-01'),(19358,45249,'1994-10-22','1995-05-05'),(19359,53686,'1996-10-30','1997-10-30'),(19359,55125,'1997-10-30','1998-10-30'),(19359,59057,'1998-10-30','1999-10-30'),(19359,61812,'1999-10-30','2000-10-29'),(19359,63496,'2000-10-29','2001-10-29'),(19359,64329,'2001-10-29','9999-01-01'),(19360,56763,'1999-07-29','2000-07-28'),(19360,59105,'2000-07-28','2001-07-28'),(19360,62789,'2001-07-28','2002-07-28'),(19360,65287,'2002-07-28','9999-01-01'),(19361,47527,'1999-10-05','2000-10-04'),(19361,48083,'2000-10-04','2001-10-04'),(19361,49832,'2001-10-04','9999-01-01'),(19362,40000,'1993-11-30','1994-11-30'),(19362,43472,'1994-11-30','1995-11-30'),(19362,44284,'1995-11-30','1996-11-29'),(19362,44637,'1996-11-29','1997-11-29'),(19362,44209,'1997-11-29','1998-11-29'),(19362,43921,'1998-11-29','1999-11-29'),(19362,43936,'1999-11-29','2000-11-28'),(19362,48235,'2000-11-28','2001-11-28'),(19362,48866,'2001-11-28','9999-01-01'),(19363,40000,'1993-08-26','1994-08-26'),(19363,41632,'1994-08-26','1995-08-26'),(19363,45344,'1995-08-26','1996-08-25'),(19363,44854,'1996-08-25','1997-08-25'),(19363,47283,'1997-08-25','1998-08-25'),(19363,47963,'1998-08-25','1999-08-25'),(19363,49297,'1999-08-25','2000-08-24'),(19363,49932,'2000-08-24','2001-08-24'),(19363,52031,'2001-08-24','9999-01-01'),(19364,48699,'1989-11-17','1990-11-17'),(19364,49982,'1990-11-17','1991-11-17'),(19364,51775,'1991-11-17','1992-11-16'),(19364,52021,'1992-11-16','1993-11-16'),(19364,53394,'1993-11-16','1994-11-16'),(19364,53218,'1994-11-16','1995-11-16'),(19364,56849,'1995-11-16','1996-11-15'),(19364,58851,'1996-11-15','1997-11-15'),(19364,61518,'1997-11-15','1998-11-15'),(19364,65698,'1998-11-15','1999-11-15'),(19364,68211,'1999-11-15','2000-11-14'),(19364,69891,'2000-11-14','2001-11-14'),(19364,73559,'2001-11-14','9999-01-01'),(19365,40000,'1992-03-08','1993-03-08'),(19365,39520,'1993-03-08','1993-03-16'),(19366,86278,'1996-07-13','1997-07-13'),(19366,90720,'1997-07-13','1998-07-13'),(19366,91514,'1998-07-13','1999-07-13'),(19366,91361,'1999-07-13','2000-07-12'),(19366,94545,'2000-07-12','2001-07-12'),(19366,95343,'2001-07-12','2002-07-12'),(19366,98868,'2002-07-12','9999-01-01'),(19367,40000,'1986-11-26','1987-11-26'),(19367,43930,'1987-11-26','1988-11-25'),(19367,46561,'1988-11-25','1989-11-25'),(19367,50680,'1989-11-25','1990-11-25'),(19367,50805,'1990-11-25','1991-11-25'),(19367,54530,'1991-11-25','1992-11-24'),(19367,54932,'1992-11-24','1993-11-24'),(19367,56541,'1993-11-24','1994-11-24'),(19367,60323,'1994-11-24','1995-11-24'),(19367,59929,'1995-11-24','1996-11-23'),(19367,63902,'1996-11-23','1997-11-23'),(19367,65373,'1997-11-23','1998-11-23'),(19367,68557,'1998-11-23','1999-11-23'),(19367,69201,'1999-11-23','2000-11-22'),(19367,70387,'2000-11-22','2001-11-22'),(19367,70925,'2001-11-22','9999-01-01'),(19368,40000,'1995-10-02','1996-10-01'),(19368,39641,'1996-10-01','1997-10-01'),(19368,43228,'1997-10-01','1998-10-01'),(19368,46908,'1998-10-01','1999-10-01'),(19368,47016,'1999-10-01','2000-09-30'),(19368,47738,'2000-09-30','2001-09-30'),(19368,49613,'2001-09-30','9999-01-01'),(19369,47106,'1992-04-20','1993-04-20'),(19369,48453,'1993-04-20','1994-04-20'),(19369,49040,'1994-04-20','1995-04-20'),(19369,50794,'1995-04-20','1996-04-19'),(19369,53233,'1996-04-19','1997-04-19'),(19369,53657,'1997-04-19','1998-04-19'),(19369,57912,'1998-04-19','1999-04-19'),(19369,60387,'1999-04-19','2000-04-18'),(19369,61698,'2000-04-18','2001-04-18'),(19369,62898,'2001-04-18','2002-04-18'),(19369,62421,'2002-04-18','9999-01-01'),(19370,48009,'1992-01-23','1993-01-22'),(19370,51328,'1993-01-22','1994-01-22'),(19370,51245,'1994-01-22','1995-01-22'),(19370,54997,'1995-01-22','1996-01-22'),(19370,59048,'1996-01-22','1997-01-21'),(19370,58620,'1997-01-21','1998-01-21'),(19370,61182,'1998-01-21','1999-01-21'),(19370,62486,'1999-01-21','2000-01-21'),(19370,65931,'2000-01-21','2000-03-10'),(19371,42760,'1998-11-22','1999-11-22'),(19371,44401,'1999-11-22','2000-11-21'),(19371,46161,'2000-11-21','2001-11-21'),(19371,47170,'2001-11-21','9999-01-01'),(19372,40000,'1997-01-01','1998-01-01'),(19372,41614,'1998-01-01','1999-01-01'),(19372,42851,'1999-01-01','2000-01-01'),(19372,44838,'2000-01-01','2000-12-31'),(19372,45849,'2000-12-31','2001-12-31'),(19372,49322,'2001-12-31','9999-01-01'),(19373,78150,'1996-02-24','1997-02-23'),(19373,79257,'1997-02-23','1998-02-23'),(19373,83192,'1998-02-23','1999-02-23'),(19373,83794,'1999-02-23','2000-02-23'),(19373,84181,'2000-02-23','2001-02-22'),(19373,84499,'2001-02-22','2002-02-22'),(19373,85031,'2002-02-22','9999-01-01'),(19374,51296,'1987-12-11','1988-12-10'),(19374,53487,'1988-12-10','1989-12-10'),(19374,57167,'1989-12-10','1990-12-10'),(19374,59896,'1990-12-10','1991-12-10'),(19374,62734,'1991-12-10','1992-12-09'),(19374,62313,'1992-12-09','1993-12-09'),(19374,63830,'1993-12-09','1994-12-09'),(19374,67297,'1994-12-09','1995-12-09'),(19374,70737,'1995-12-09','1996-12-08'),(19374,72462,'1996-12-08','1997-12-08'),(19374,72164,'1997-12-08','1998-12-08'),(19374,73873,'1998-12-08','1999-12-08'),(19374,75966,'1999-12-08','2000-12-07'),(19374,75741,'2000-12-07','2001-12-07'),(19374,78065,'2001-12-07','9999-01-01'),(19375,40000,'1991-10-26','1992-10-25'),(19375,43000,'1992-10-25','1993-10-25'),(19375,46167,'1993-10-25','1994-10-25'),(19375,48834,'1994-10-25','1995-10-25'),(19375,52444,'1995-10-25','1996-10-24'),(19375,53129,'1996-10-24','1997-10-24'),(19375,55100,'1997-10-24','1998-10-24'),(19375,58094,'1998-10-24','1999-10-24'),(19375,61189,'1999-10-24','2000-10-23'),(19375,64945,'2000-10-23','2001-10-23'),(19375,67020,'2001-10-23','9999-01-01'),(19376,40966,'1999-08-01','1999-11-13'),(19377,40000,'1986-03-01','1987-03-01'),(19377,40151,'1987-03-01','1988-02-29'),(19377,42156,'1988-02-29','1989-02-28'),(19377,44734,'1989-02-28','1990-02-28'),(19377,48324,'1990-02-28','1991-02-28'),(19377,50323,'1991-02-28','1992-02-28'),(19377,50057,'1992-02-28','1993-02-27'),(19377,54544,'1993-02-27','1994-02-27'),(19377,57308,'1994-02-27','1995-02-27'),(19377,61741,'1995-02-27','1996-02-27'),(19377,62174,'1996-02-27','1997-02-26'),(19377,65409,'1997-02-26','1998-02-26'),(19377,66783,'1998-02-26','1999-02-26'),(19377,67032,'1999-02-26','2000-02-26'),(19377,68077,'2000-02-26','2001-02-25'),(19377,67678,'2001-02-25','2002-02-25'),(19377,67769,'2002-02-25','9999-01-01'),(19378,65746,'1995-11-06','1996-11-05'),(19378,65407,'1996-11-05','1997-11-05'),(19378,68934,'1997-11-05','1998-11-05'),(19378,69212,'1998-11-05','1999-11-05'),(19378,72688,'1999-11-05','2000-11-04'),(19378,72362,'2000-11-04','2001-11-04'),(19378,73019,'2001-11-04','9999-01-01'),(19379,53316,'1990-01-09','1991-01-09'),(19379,56608,'1991-01-09','1992-01-09'),(19379,56838,'1992-01-09','1993-01-08'),(19379,60093,'1993-01-08','1994-01-08'),(19379,61629,'1994-01-08','1995-01-08'),(19379,62471,'1995-01-08','1996-01-08'),(19379,63591,'1996-01-08','1997-01-07'),(19379,65525,'1997-01-07','1998-01-07'),(19379,65393,'1998-01-07','1999-01-07'),(19379,69759,'1999-01-07','2000-01-07'),(19379,73098,'2000-01-07','2001-01-06'),(19379,75093,'2001-01-06','2002-01-06'),(19379,75207,'2002-01-06','9999-01-01'),(19380,40000,'1993-10-23','1994-10-23'),(19380,42123,'1994-10-23','1995-10-23'),(19380,46185,'1995-10-23','1996-10-22'),(19380,46114,'1996-10-22','1997-10-22'),(19380,50034,'1997-10-22','1998-10-22'),(19380,51337,'1998-10-22','1999-10-22'),(19380,54033,'1999-10-22','2000-10-21'),(19380,56219,'2000-10-21','2001-10-21'),(19380,57745,'2001-10-21','9999-01-01'),(19381,82438,'1986-10-07','1987-10-07'),(19381,82358,'1987-10-07','1988-10-06'),(19381,82999,'1988-10-06','1989-10-06'),(19381,85526,'1989-10-06','1990-10-06'),(19381,86012,'1990-10-06','1991-10-06'),(19381,89393,'1991-10-06','1992-10-05'),(19381,93732,'1992-10-05','1993-10-05'),(19381,96254,'1993-10-05','1994-10-05'),(19381,97918,'1994-10-05','1995-10-05'),(19381,99500,'1995-10-05','1996-10-04'),(19381,101620,'1996-10-04','1997-10-04'),(19381,103389,'1997-10-04','1998-10-04'),(19381,103762,'1998-10-04','1999-10-04'),(19381,103642,'1999-10-04','2000-10-03'),(19381,106223,'2000-10-03','2001-10-03'),(19381,110718,'2001-10-03','9999-01-01'),(19382,40000,'1994-04-26','1995-04-26'),(19382,43509,'1995-04-26','1996-04-25'),(19382,44567,'1996-04-25','1997-04-25'),(19382,46833,'1997-04-25','1998-04-25'),(19382,49851,'1998-04-25','1999-04-25'),(19382,51574,'1999-04-25','2000-04-24'),(19382,52266,'2000-04-24','2001-04-24'),(19382,55244,'2001-04-24','2002-04-24'),(19382,56715,'2002-04-24','9999-01-01'),(19383,42450,'1992-06-06','1993-06-06'),(19383,46406,'1993-06-06','1994-06-06'),(19383,46354,'1994-06-06','1995-06-06'),(19383,50750,'1995-06-06','1996-06-05'),(19383,50555,'1996-06-05','1997-06-05'),(19383,50787,'1997-06-05','1998-06-05'),(19383,53660,'1998-06-05','1999-06-05'),(19383,54211,'1999-06-05','2000-06-04'),(19383,58019,'2000-06-04','2001-06-04'),(19383,60129,'2001-06-04','2002-06-04'),(19383,59890,'2002-06-04','9999-01-01'),(19384,41611,'1994-12-26','1995-07-13'),(19385,73196,'1997-03-20','1998-03-20'),(19385,77517,'1998-03-20','1999-03-20'),(19385,78877,'1999-03-20','2000-03-19'),(19385,83018,'2000-03-19','2001-03-19'),(19385,86969,'2001-03-19','2002-03-19'),(19385,89356,'2002-03-19','9999-01-01'),(19386,71095,'1987-04-01','1988-03-31'),(19386,74697,'1988-03-31','1989-03-31'),(19386,78179,'1989-03-31','1990-03-31'),(19386,79961,'1990-03-31','1991-03-31'),(19386,83881,'1991-03-31','1992-03-30'),(19386,85936,'1992-03-30','1993-03-30'),(19386,89977,'1993-03-30','1993-07-20'),(19387,44292,'1998-05-18','1999-05-18'),(19387,48313,'1999-05-18','2000-05-17'),(19387,48235,'2000-05-17','2001-05-17'),(19387,52190,'2001-05-17','2002-05-17'),(19387,52906,'2002-05-17','9999-01-01'),(19388,40000,'1999-03-09','2000-03-08'),(19388,42226,'2000-03-08','2001-03-08'),(19388,43503,'2001-03-08','2002-03-08'),(19388,46765,'2002-03-08','9999-01-01'),(19389,46632,'1990-03-03','1991-03-03'),(19389,50376,'1991-03-03','1992-03-02'),(19389,50329,'1992-03-02','1993-03-02'),(19389,52820,'1993-03-02','1994-03-02'),(19389,56668,'1994-03-02','1995-03-02'),(19389,59408,'1995-03-02','1996-03-01'),(19389,61039,'1996-03-01','1997-03-01'),(19389,60651,'1997-03-01','1998-03-01'),(19389,64995,'1998-03-01','1998-04-27'),(19390,54034,'1989-09-26','1990-09-26'),(19390,53779,'1990-09-26','1991-09-26'),(19390,55022,'1991-09-26','1992-09-25'),(19390,55015,'1992-09-25','1993-09-25'),(19390,56029,'1993-09-25','1994-09-25'),(19390,56510,'1994-09-25','1995-09-25'),(19390,60130,'1995-09-25','1996-09-24'),(19390,63571,'1996-09-24','1997-09-24'),(19390,64373,'1997-09-24','1998-09-24'),(19390,67424,'1998-09-24','1999-09-24'),(19390,70739,'1999-09-24','2000-09-23'),(19390,74471,'2000-09-23','2001-09-23'),(19390,75871,'2001-09-23','9999-01-01'),(19391,56420,'1995-08-18','1996-08-17'),(19391,59971,'1996-08-17','1997-08-17'),(19391,59476,'1997-08-17','1998-08-17'),(19391,61167,'1998-08-17','1999-08-17'),(19391,64938,'1999-08-17','2000-08-16'),(19391,68316,'2000-08-16','2001-08-16'),(19391,68647,'2001-08-16','9999-01-01'),(19392,40000,'1986-10-20','1987-10-20'),(19392,40786,'1987-10-20','1988-10-19'),(19392,40868,'1988-10-19','1989-10-19'),(19392,44413,'1989-10-19','1990-10-19'),(19392,45795,'1990-10-19','1991-10-19'),(19392,49504,'1991-10-19','1992-10-18'),(19392,50894,'1992-10-18','1993-10-18'),(19392,52910,'1993-10-18','1994-10-18'),(19392,53711,'1994-10-18','1995-10-18'),(19392,57183,'1995-10-18','1996-10-17'),(19392,56951,'1996-10-17','1997-10-17'),(19392,57784,'1997-10-17','1998-10-17'),(19392,60417,'1998-10-17','1999-10-17'),(19392,60809,'1999-10-17','2000-10-16'),(19392,64576,'2000-10-16','2001-10-16'),(19392,65428,'2001-10-16','9999-01-01'),(19393,52070,'1986-12-04','1987-12-04'),(19393,52611,'1987-12-04','1988-12-03'),(19393,54346,'1988-12-03','1989-12-03'),(19393,58575,'1989-12-03','1990-12-03'),(19393,61583,'1990-12-03','1991-12-03'),(19393,62637,'1991-12-03','1992-12-02'),(19393,66506,'1992-12-02','1993-12-02'),(19393,66042,'1993-12-02','1994-12-02'),(19393,67373,'1994-12-02','1995-12-02'),(19393,71169,'1995-12-02','1996-12-01'),(19393,73740,'1996-12-01','1997-12-01'),(19393,74020,'1997-12-01','1998-12-01'),(19393,78399,'1998-12-01','1999-12-01'),(19393,79377,'1999-12-01','2000-11-30'),(19393,79852,'2000-11-30','2001-11-30'),(19393,83082,'2001-11-30','9999-01-01'),(19394,70830,'1988-12-10','1989-12-10'),(19394,74214,'1989-12-10','1990-12-10'),(19394,73775,'1990-12-10','1991-12-10'),(19394,75551,'1991-12-10','1992-12-09'),(19394,78731,'1992-12-09','1993-12-09'),(19394,80869,'1993-12-09','1994-12-09'),(19394,82990,'1994-12-09','1995-12-09'),(19394,85932,'1995-12-09','1996-12-08'),(19394,89910,'1996-12-08','1997-12-08'),(19394,90489,'1997-12-08','1998-12-08'),(19394,91902,'1998-12-08','1999-12-08'),(19394,91540,'1999-12-08','2000-12-07'),(19394,93090,'2000-12-07','2001-12-07'),(19394,94216,'2001-12-07','9999-01-01'),(19395,46456,'1987-07-01','1988-06-30'),(19395,50490,'1988-06-30','1989-06-30'),(19395,54526,'1989-06-30','1990-06-30'),(19395,56772,'1990-06-30','1991-06-30'),(19395,60789,'1991-06-30','1992-06-29'),(19395,61182,'1992-06-29','1993-06-29'),(19395,64566,'1993-06-29','1994-06-29'),(19395,68757,'1994-06-29','1995-06-29'),(19395,69069,'1995-06-29','1996-06-28'),(19395,70444,'1996-06-28','1997-06-28'),(19395,70529,'1997-06-28','1998-06-28'),(19395,73154,'1998-06-28','1999-06-28'),(19395,76908,'1999-06-28','2000-06-27'),(19395,78665,'2000-06-27','2001-06-27'),(19395,79130,'2001-06-27','2002-06-27'),(19395,81527,'2002-06-27','9999-01-01'),(19396,61181,'1987-07-01','1987-08-15'),(19397,46492,'1987-12-01','1988-11-30'),(19397,46891,'1988-11-30','1989-11-30'),(19397,48278,'1989-11-30','1990-11-30'),(19397,52397,'1990-11-30','1991-11-30'),(19397,54287,'1991-11-30','1992-11-29'),(19397,57040,'1992-11-29','1993-11-29'),(19397,59661,'1993-11-29','1994-11-29'),(19397,62686,'1994-11-29','1995-11-29'),(19397,65325,'1995-11-29','1996-11-28'),(19397,68524,'1996-11-28','1997-11-28'),(19397,69823,'1997-11-28','1998-11-28'),(19397,69371,'1998-11-28','1999-11-28'),(19397,72208,'1999-11-28','2000-11-27'),(19397,71852,'2000-11-27','2001-11-27'),(19397,75680,'2001-11-27','9999-01-01'),(19398,40000,'1987-08-13','1988-08-12'),(19398,40121,'1988-08-12','1989-08-12'),(19398,40848,'1989-08-12','1990-08-12'),(19398,40503,'1990-08-12','1991-08-12'),(19398,40043,'1991-08-12','1992-08-11'),(19398,41679,'1992-08-11','1993-08-11'),(19398,42289,'1993-08-11','1994-08-11'),(19398,45102,'1994-08-11','1995-08-11'),(19398,45671,'1995-08-11','1996-08-10'),(19398,46206,'1996-08-10','1997-08-10'),(19398,46021,'1997-08-10','1998-08-10'),(19398,45706,'1998-08-10','1999-08-10'),(19398,46671,'1999-08-10','2000-08-09'),(19398,46841,'2000-08-09','2001-08-09'),(19398,46379,'2001-08-09','9999-01-01'),(19399,72057,'1986-10-27','1987-10-27'),(19399,71636,'1987-10-27','1988-10-26'),(19399,74202,'1988-10-26','1989-10-26'),(19399,74450,'1989-10-26','1990-10-26'),(19399,75315,'1990-10-26','1991-10-26'),(19399,78524,'1991-10-26','1992-10-25'),(19399,81036,'1992-10-25','1993-10-25'),(19399,84116,'1993-10-25','1994-10-25'),(19399,83804,'1994-10-25','1995-10-25'),(19399,84304,'1995-10-25','1996-10-24'),(19399,85169,'1996-10-24','1997-10-24'),(19399,85097,'1997-10-24','1998-10-24'),(19399,85522,'1998-10-24','1999-10-24'),(19399,88555,'1999-10-24','2000-10-23'),(19399,90514,'2000-10-23','2001-10-23'),(19399,92447,'2001-10-23','9999-01-01'),(19400,48508,'1997-12-19','1998-12-19'),(19400,52163,'1998-12-19','1999-12-19'),(19400,52206,'1999-12-19','2000-12-18'),(19400,51751,'2000-12-18','2001-12-18'),(19400,55751,'2001-12-18','9999-01-01'),(19401,71831,'1999-11-04','2000-11-02'),(19401,73677,'2000-11-02','2001-11-02'),(19401,75133,'2001-11-02','9999-01-01'),(19402,40000,'1991-11-28','1992-11-27'),(19402,43716,'1992-11-27','1993-11-27'),(19402,45251,'1993-11-27','1994-11-27'),(19402,45544,'1994-11-27','1995-11-27'),(19402,46723,'1995-11-27','1996-11-26'),(19402,48611,'1996-11-26','1997-11-26'),(19402,52737,'1997-11-26','1998-11-26'),(19402,55033,'1998-11-26','1999-11-26'),(19402,58809,'1999-11-26','2000-11-25'),(19402,60633,'2000-11-25','2001-11-25'),(19402,62703,'2001-11-25','9999-01-01'),(19403,40148,'1993-02-01','1994-02-01'),(19403,43549,'1994-02-01','1995-02-01'),(19403,46190,'1995-02-01','1996-02-01'),(19403,48001,'1996-02-01','1997-01-31'),(19403,49191,'1997-01-31','1998-01-31'),(19403,53362,'1998-01-31','1999-01-31'),(19403,56427,'1999-01-31','2000-01-31'),(19403,58016,'2000-01-31','2001-01-30'),(19403,61519,'2001-01-30','2002-01-30'),(19403,61123,'2002-01-30','9999-01-01'),(19404,40000,'1997-10-12','1998-10-12'),(19404,43871,'1998-10-12','1999-10-12'),(19404,46487,'1999-10-12','2000-10-11'),(19404,47603,'2000-10-11','2001-10-11'),(19404,48401,'2001-10-11','9999-01-01'),(19405,50247,'1998-09-25','1999-09-25'),(19405,52107,'1999-09-25','2000-09-24'),(19405,54624,'2000-09-24','2001-09-24'),(19405,57835,'2001-09-24','2002-03-05'),(19406,49576,'1987-11-03','1988-11-02'),(19406,50455,'1988-11-02','1989-11-02'),(19406,54398,'1989-11-02','1990-11-02'),(19406,55755,'1990-11-02','1991-11-02'),(19406,56844,'1991-11-02','1992-11-01'),(19406,59351,'1992-11-01','1993-11-01'),(19406,62035,'1993-11-01','1994-11-01'),(19406,63535,'1994-11-01','1995-11-01'),(19406,67547,'1995-11-01','1996-10-31'),(19406,71075,'1996-10-31','1997-10-31'),(19406,73029,'1997-10-31','1998-10-31'),(19406,76398,'1998-10-31','1999-10-31'),(19406,80432,'1999-10-31','2000-10-30'),(19406,80893,'2000-10-30','2001-10-30'),(19406,81407,'2001-10-30','9999-01-01'),(19407,53204,'1995-02-08','1996-02-08'),(19407,54595,'1996-02-08','1997-02-07'),(19407,55692,'1997-02-07','1998-02-07'),(19407,57213,'1998-02-07','1999-02-07'),(19407,59890,'1999-02-07','2000-02-07'),(19407,62652,'2000-02-07','2001-02-06'),(19407,63063,'2001-02-06','2002-02-06'),(19407,64915,'2002-02-06','9999-01-01'),(19408,40000,'1999-01-17','2000-01-17'),(19408,41613,'2000-01-17','2001-01-16'),(19408,43048,'2001-01-16','2002-01-16'),(19408,45585,'2002-01-16','9999-01-01'),(19409,40000,'1991-05-16','1992-05-15'),(19409,43491,'1992-05-15','1993-05-15'),(19409,45974,'1993-05-15','1994-05-15'),(19409,46917,'1994-05-15','1995-05-15'),(19409,49591,'1995-05-15','1996-05-14'),(19409,50899,'1996-05-14','1997-05-14'),(19409,55261,'1997-05-14','1998-05-14'),(19409,57458,'1998-05-14','1999-05-14'),(19409,61790,'1999-05-14','2000-05-13'),(19409,65649,'2000-05-13','2001-05-13'),(19409,67448,'2001-05-13','2002-05-13'),(19409,68894,'2002-05-13','9999-01-01'),(19410,40000,'1992-08-05','1993-08-05'),(19410,43973,'1993-08-05','1994-08-05'),(19410,43630,'1994-08-05','1995-08-05'),(19410,47608,'1995-08-05','1996-08-04'),(19410,51545,'1996-08-04','1997-08-04'),(19410,53766,'1997-08-04','1998-08-04'),(19410,53576,'1998-08-04','1999-08-04'),(19410,55207,'1999-08-04','2000-08-03'),(19410,55847,'2000-08-03','2001-08-03'),(19410,59769,'2001-08-03','9999-01-01'),(19411,42308,'1990-05-27','1991-05-27'),(19411,44693,'1991-05-27','1992-05-26'),(19411,48973,'1992-05-26','1993-05-26'),(19411,52571,'1993-05-26','1994-05-26'),(19411,56260,'1994-05-26','1995-05-26'),(19411,58395,'1995-05-26','1996-05-25'),(19411,61309,'1996-05-25','1997-05-25'),(19411,61406,'1997-05-25','1998-05-25'),(19411,61938,'1998-05-25','1999-05-25'),(19411,63343,'1999-05-25','2000-05-24'),(19411,64229,'2000-05-24','2001-05-24'),(19411,66055,'2001-05-24','2002-05-24'),(19411,65949,'2002-05-24','9999-01-01'),(19412,40000,'1997-06-18','1998-06-18'),(19412,44154,'1998-06-18','1999-06-18'),(19412,47874,'1999-06-18','2000-06-17'),(19412,50566,'2000-06-17','2001-06-17'),(19412,54186,'2001-06-17','2002-06-17'),(19412,54200,'2002-06-17','9999-01-01'),(19413,61836,'1990-10-04','1991-10-04'),(19413,63317,'1991-10-04','1992-10-03'),(19413,66032,'1992-10-03','1993-10-03'),(19413,69499,'1993-10-03','1994-10-03'),(19413,73729,'1994-10-03','1995-10-03'),(19413,74297,'1995-10-03','1996-10-02'),(19413,75019,'1996-10-02','1997-10-02'),(19413,76313,'1997-10-02','1998-10-02'),(19413,78453,'1998-10-02','1999-10-02'),(19413,78525,'1999-10-02','2000-10-01'),(19413,78710,'2000-10-01','2001-10-01'),(19413,83100,'2001-10-01','9999-01-01'),(19414,66670,'1987-06-03','1988-06-02'),(19414,70254,'1988-06-02','1989-01-01'),(19415,87974,'1989-02-01','1990-02-01'),(19415,89365,'1990-02-01','1991-02-01'),(19415,89951,'1991-02-01','1992-02-01'),(19415,92293,'1992-02-01','1993-01-31'),(19415,95531,'1993-01-31','1994-01-31'),(19415,98876,'1994-01-31','1995-01-31'),(19415,100055,'1995-01-31','1996-01-31'),(19415,102460,'1996-01-31','1997-01-30'),(19415,104896,'1997-01-30','1998-01-30'),(19415,108796,'1998-01-30','1999-01-30'),(19415,108653,'1999-01-30','2000-01-30'),(19415,112251,'2000-01-30','2001-01-29'),(19415,113715,'2001-01-29','2002-01-29'),(19415,117253,'2002-01-29','9999-01-01'),(19416,55322,'1985-06-15','1986-06-15'),(19416,57433,'1986-06-15','1987-06-15'),(19416,58107,'1987-06-15','1988-06-14'),(19416,61778,'1988-06-14','1989-06-14'),(19416,66153,'1989-06-14','1990-06-14'),(19416,69919,'1990-06-14','1991-06-14'),(19416,72542,'1991-06-14','1992-06-13'),(19416,76518,'1992-06-13','1993-06-13'),(19416,79997,'1993-06-13','1994-06-13'),(19416,81212,'1994-06-13','1995-06-13'),(19416,82847,'1995-06-13','1996-06-12'),(19416,82400,'1996-06-12','1997-06-12'),(19416,85560,'1997-06-12','1998-06-12'),(19416,89973,'1998-06-12','1999-06-12'),(19416,92259,'1999-06-12','2000-06-11'),(19416,96742,'2000-06-11','2001-06-11'),(19416,97406,'2001-06-11','2002-06-11'),(19416,98158,'2002-06-11','9999-01-01'),(19417,53376,'1994-09-04','1995-09-04'),(19417,55636,'1995-09-04','1996-09-03'),(19417,58838,'1996-09-03','1997-09-03'),(19417,63209,'1997-09-03','1998-09-03'),(19417,65463,'1998-09-03','1999-09-03'),(19417,65542,'1999-09-03','2000-09-02'),(19417,69939,'2000-09-02','2001-09-02'),(19417,73471,'2001-09-02','9999-01-01'),(19418,43018,'1988-06-16','1989-06-16'),(19418,47250,'1989-06-16','1989-07-12'),(19419,52164,'1988-11-25','1989-11-25'),(19419,54356,'1989-11-25','1990-11-25'),(19419,57182,'1990-11-25','1991-11-25'),(19419,60770,'1991-11-25','1992-11-24'),(19419,61438,'1992-11-24','1993-11-24'),(19419,62671,'1993-11-24','1994-11-24'),(19419,63885,'1994-11-24','1995-11-24'),(19419,68219,'1995-11-24','1996-11-23'),(19419,68306,'1996-11-23','1997-11-23'),(19419,72740,'1997-11-23','1998-11-23'),(19419,75706,'1998-11-23','1999-11-23'),(19419,79259,'1999-11-23','2000-11-22'),(19419,79904,'2000-11-22','2001-11-22'),(19419,80889,'2001-11-22','9999-01-01'),(19420,72079,'1987-11-08','1988-11-07'),(19420,76057,'1988-11-07','1989-11-07'),(19420,80288,'1989-11-07','1990-11-07'),(19420,84738,'1990-11-07','1991-11-07'),(19420,84320,'1991-11-07','1992-11-06'),(19420,87523,'1992-11-06','1993-11-06'),(19420,91677,'1993-11-06','1994-11-06'),(19420,95584,'1994-11-06','1995-11-06'),(19420,98150,'1995-11-06','1996-11-05'),(19420,100095,'1996-11-05','1997-11-05'),(19420,102619,'1997-11-05','1998-11-05'),(19420,104621,'1998-11-05','1999-11-05'),(19420,105402,'1999-11-05','2000-11-04'),(19420,106520,'2000-11-04','2001-11-04'),(19420,110699,'2001-11-04','9999-01-01'),(19421,40000,'1990-01-19','1990-08-19'),(19422,48435,'1995-04-18','1996-04-17'),(19422,52442,'1996-04-17','1997-04-17'),(19422,56194,'1997-04-17','1998-04-17'),(19422,59994,'1998-04-17','1999-04-17'),(19422,63153,'1999-04-17','2000-04-16'),(19422,63180,'2000-04-16','2001-04-16'),(19422,66063,'2001-04-16','2002-04-16'),(19422,68499,'2002-04-16','9999-01-01'),(19423,50578,'2000-01-23','2000-10-08'),(19424,68945,'1986-06-15','1987-06-15'),(19424,72611,'1987-06-15','1988-06-14'),(19424,73815,'1988-06-14','1989-06-14'),(19424,74866,'1989-06-14','1990-06-14'),(19424,75926,'1990-06-14','1991-06-14'),(19424,78820,'1991-06-14','1992-06-13'),(19424,80941,'1992-06-13','1993-06-13'),(19424,81441,'1993-06-13','1994-06-13'),(19424,84079,'1994-06-13','1995-06-13'),(19424,85891,'1995-06-13','1996-06-12'),(19424,89065,'1996-06-12','1997-06-12'),(19424,90920,'1997-06-12','1998-06-12'),(19424,91435,'1998-06-12','1999-06-12'),(19424,93217,'1999-06-12','2000-06-11'),(19424,97440,'2000-06-11','2001-06-11'),(19424,98353,'2001-06-11','2002-06-11'),(19424,98860,'2002-06-11','9999-01-01'),(19425,53627,'1989-06-12','1990-06-12'),(19425,55371,'1990-06-12','1991-06-12'),(19425,55218,'1991-06-12','1992-06-11'),(19425,56379,'1992-06-11','1993-06-11'),(19425,58189,'1993-06-11','1994-06-11'),(19425,61052,'1994-06-11','1995-06-11'),(19425,62955,'1995-06-11','1996-06-10'),(19425,66999,'1996-06-10','1997-06-10'),(19425,67347,'1997-06-10','1998-06-10'),(19425,67015,'1998-06-10','1999-06-10'),(19425,68943,'1999-06-10','2000-06-09'),(19425,69606,'2000-06-09','2001-06-09'),(19425,72160,'2001-06-09','2002-06-09'),(19425,76361,'2002-06-09','9999-01-01'),(19426,40000,'1994-05-19','1995-05-19'),(19426,44068,'1995-05-19','1996-05-18'),(19426,47015,'1996-05-18','1997-05-18'),(19426,47899,'1997-05-18','1998-05-18'),(19426,50046,'1998-05-18','1999-05-18'),(19426,53952,'1999-05-18','2000-05-17'),(19426,58270,'2000-05-17','2001-05-17'),(19426,57820,'2001-05-17','2002-05-17'),(19426,60494,'2002-05-17','9999-01-01'),(19427,110099,'1987-11-12','1988-11-11'),(19427,109622,'1988-11-11','1989-11-11'),(19427,109156,'1989-11-11','1990-11-11'),(19427,109195,'1990-11-11','1991-11-11'),(19427,110752,'1991-11-11','1992-11-10'),(19427,114338,'1992-11-10','1993-11-10'),(19427,115049,'1993-11-10','1994-11-10'),(19427,116068,'1994-11-10','1995-11-10'),(19427,116218,'1995-11-10','1996-11-09'),(19427,120282,'1996-11-09','1997-11-09'),(19427,121754,'1997-11-09','1998-11-09'),(19427,122879,'1998-11-09','1999-11-09'),(19427,123845,'1999-11-09','2000-11-08'),(19427,125305,'2000-11-08','2001-11-08'),(19427,129109,'2001-11-08','9999-01-01'),(19428,53727,'1987-05-11','1988-05-10'),(19428,54656,'1988-05-10','1989-05-10'),(19428,58602,'1989-05-10','1990-05-10'),(19428,60616,'1990-05-10','1991-05-10'),(19428,63105,'1991-05-10','1992-05-09'),(19428,65262,'1992-05-09','1993-05-09'),(19428,66220,'1993-05-09','1994-05-09'),(19428,70690,'1994-05-09','1995-05-09'),(19428,70583,'1995-05-09','1996-05-08'),(19428,73375,'1996-05-08','1997-05-08'),(19428,73102,'1997-05-08','1998-05-08'),(19428,75499,'1998-05-08','1999-05-08'),(19428,75007,'1999-05-08','2000-05-07'),(19428,76296,'2000-05-07','2001-05-07'),(19428,78487,'2001-05-07','2002-05-07'),(19428,78432,'2002-05-07','9999-01-01'),(19429,43089,'1989-12-22','1990-12-22'),(19429,42952,'1990-12-22','1991-12-22'),(19429,44492,'1991-12-22','1992-12-21'),(19429,45705,'1992-12-21','1993-12-21'),(19429,46875,'1993-12-21','1994-12-21'),(19429,48231,'1994-12-21','1995-12-21'),(19429,50822,'1995-12-21','1996-12-20'),(19429,54510,'1996-12-20','1997-12-20'),(19429,56292,'1997-12-20','1998-12-20'),(19429,58369,'1998-12-20','1999-12-20'),(19429,61717,'1999-12-20','2000-12-19'),(19429,64089,'2000-12-19','2001-12-19'),(19429,66260,'2001-12-19','9999-01-01'),(19430,45775,'1995-09-09','1996-09-08'),(19430,45744,'1996-09-08','1997-09-08'),(19430,48443,'1997-09-08','1998-06-22'),(19431,40000,'1988-02-12','1989-02-11'),(19431,43132,'1989-02-11','1990-02-11'),(19431,45295,'1990-02-11','1991-02-11'),(19431,47759,'1991-02-11','1992-02-11'),(19431,47278,'1992-02-11','1993-02-10'),(19431,51234,'1993-02-10','1994-02-10'),(19431,51974,'1994-02-10','1995-02-10'),(19431,53309,'1995-02-10','1996-02-10'),(19431,53329,'1996-02-10','1997-02-09'),(19431,55033,'1997-02-09','1998-02-09'),(19431,58395,'1998-02-09','1999-02-09'),(19431,58049,'1999-02-09','2000-02-09'),(19431,59826,'2000-02-09','2001-02-08'),(19431,62397,'2001-02-08','2002-02-08'),(19431,62559,'2002-02-08','9999-01-01'),(19432,72588,'1988-10-05','1989-10-05'),(19432,72174,'1989-10-05','1990-10-05'),(19432,71705,'1990-10-05','1991-10-05'),(19432,73906,'1991-10-05','1992-10-04'),(19432,74342,'1992-10-04','1993-10-04'),(19432,78585,'1993-10-04','1994-10-04'),(19432,81198,'1994-10-04','1995-10-04'),(19432,82816,'1995-10-04','1996-10-03'),(19432,85187,'1996-10-03','1997-10-03'),(19432,89195,'1997-10-03','1998-10-03'),(19432,91563,'1998-10-03','1999-10-03'),(19432,92059,'1999-10-03','2000-10-02'),(19432,93917,'2000-10-02','2001-10-02'),(19432,96419,'2001-10-02','9999-01-01'),(19433,55687,'1993-12-09','1994-12-09'),(19433,56197,'1994-12-09','1995-12-09'),(19433,56007,'1995-12-09','1996-10-05'),(19434,40938,'1996-04-01','1997-04-01'),(19434,41528,'1997-04-01','1998-04-01'),(19434,41392,'1998-04-01','1999-04-01'),(19434,42124,'1999-04-01','2000-03-31'),(19434,43686,'2000-03-31','2001-03-31'),(19434,45078,'2001-03-31','2002-03-31'),(19434,46210,'2002-03-31','9999-01-01'),(19435,47672,'1985-04-01','1986-04-01'),(19435,48869,'1986-04-01','1987-04-01'),(19435,52978,'1987-04-01','1988-03-31'),(19435,55808,'1988-03-31','1989-03-31'),(19435,56084,'1989-03-31','1990-03-31'),(19435,55900,'1990-03-31','1991-03-31'),(19435,58517,'1991-03-31','1992-03-30'),(19435,59281,'1992-03-30','1993-03-30'),(19435,60168,'1993-03-30','1993-06-09'),(19436,68261,'1997-02-16','1998-02-16'),(19436,70519,'1998-02-16','1999-02-16'),(19436,70781,'1999-02-16','2000-02-16'),(19436,72198,'2000-02-16','2001-02-15'),(19436,74808,'2001-02-15','2002-02-15'),(19436,74578,'2002-02-15','9999-01-01'),(19437,60814,'1989-09-07','1990-09-07'),(19437,62958,'1990-09-07','1991-09-07'),(19437,66868,'1991-09-07','1992-09-06'),(19437,70016,'1992-09-06','1993-09-06'),(19437,69766,'1993-09-06','1994-09-06'),(19437,70070,'1994-09-06','1995-09-06'),(19437,70065,'1995-09-06','1996-09-05'),(19437,74141,'1996-09-05','1997-09-05'),(19437,76059,'1997-09-05','1998-09-05'),(19437,75865,'1998-09-05','1999-09-05'),(19437,75749,'1999-09-05','2000-09-04'),(19437,75529,'2000-09-04','2001-09-04'),(19437,77180,'2001-09-04','9999-01-01'),(19438,63148,'1988-02-26','1989-02-25'),(19438,65853,'1989-02-25','1990-02-25'),(19438,66505,'1990-02-25','1991-02-25'),(19438,68998,'1991-02-25','1992-02-25'),(19438,68726,'1992-02-25','1993-02-24'),(19438,72248,'1993-02-24','1994-02-24'),(19438,74946,'1994-02-24','1995-02-24'),(19438,77809,'1995-02-24','1996-02-24'),(19438,82096,'1996-02-24','1997-02-23'),(19438,84114,'1997-02-23','1998-02-23'),(19438,84231,'1998-02-23','1999-02-23'),(19438,88657,'1999-02-23','2000-02-23'),(19438,89938,'2000-02-23','2001-02-22'),(19438,91175,'2001-02-22','2002-02-22'),(19438,93840,'2002-02-22','9999-01-01'),(19439,45548,'1990-04-16','1991-04-16'),(19439,47655,'1991-04-16','1992-04-15'),(19439,51738,'1992-04-15','1993-04-15'),(19439,52936,'1993-04-15','1994-04-15'),(19439,53126,'1994-04-15','1995-04-15'),(19439,57295,'1995-04-15','1996-04-14'),(19439,58501,'1996-04-14','1997-04-14'),(19439,59645,'1997-04-14','1998-04-14'),(19439,59670,'1998-04-14','1999-04-14'),(19439,63731,'1999-04-14','2000-04-13'),(19439,66981,'2000-04-13','2001-04-13'),(19439,67964,'2001-04-13','2002-04-13'),(19439,71808,'2002-04-13','9999-01-01'),(19440,40000,'1986-05-12','1987-05-12'),(19440,43249,'1987-05-12','1988-05-11'),(19440,44588,'1988-05-11','1989-05-11'),(19440,44964,'1989-05-11','1990-05-11'),(19440,47899,'1990-05-11','1991-05-11'),(19440,51322,'1991-05-11','1992-05-10'),(19440,55601,'1992-05-10','1993-05-10'),(19440,57573,'1993-05-10','1994-05-10'),(19440,57230,'1994-05-10','1995-05-10'),(19440,58679,'1995-05-10','1996-05-09'),(19440,59261,'1996-05-09','1997-05-09'),(19440,62706,'1997-05-09','1998-05-09'),(19440,65794,'1998-05-09','1999-05-09'),(19440,68848,'1999-05-09','2000-05-08'),(19440,73202,'2000-05-08','2001-05-08'),(19440,74505,'2001-05-08','2002-05-08'),(19440,78029,'2002-05-08','9999-01-01'),(19441,57943,'1990-06-23','1991-06-23'),(19441,59452,'1991-06-23','1992-06-22'),(19441,60158,'1992-06-22','1993-06-22'),(19441,63108,'1993-06-22','1994-06-22'),(19441,66648,'1994-06-22','1995-06-22'),(19441,67156,'1995-06-22','1996-06-21'),(19441,69201,'1996-06-21','1997-06-21'),(19441,71278,'1997-06-21','1998-06-21'),(19441,74066,'1998-06-21','1999-06-21'),(19441,75085,'1999-06-21','2000-06-20'),(19441,76171,'2000-06-20','2001-06-20'),(19441,77477,'2001-06-20','2002-06-20'),(19441,77010,'2002-06-20','9999-01-01'),(19442,51952,'1986-09-12','1987-09-12'),(19442,52132,'1987-09-12','1988-09-11'),(19442,52025,'1988-09-11','1989-09-11'),(19442,51930,'1989-09-11','1990-09-11'),(19442,56199,'1990-09-11','1991-09-11'),(19442,57345,'1991-09-11','1992-09-10'),(19442,58950,'1992-09-10','1993-09-10'),(19442,62487,'1993-09-10','1994-09-10'),(19442,66852,'1994-09-10','1995-09-10'),(19442,68243,'1995-09-10','1996-09-09'),(19442,70993,'1996-09-09','1997-09-09'),(19442,73250,'1997-09-09','1998-09-09'),(19442,77060,'1998-09-09','1999-04-28'),(19443,56154,'1995-12-16','1996-12-15'),(19443,59367,'1996-12-15','1997-12-15'),(19443,63582,'1997-12-15','1998-12-15'),(19443,65966,'1998-12-15','1999-01-20'),(19444,49310,'1997-08-07','1998-08-07'),(19444,52922,'1998-08-07','1999-08-07'),(19444,56909,'1999-08-07','2000-08-06'),(19444,59909,'2000-08-06','2001-08-06'),(19444,62375,'2001-08-06','9999-01-01'),(19445,46101,'1998-11-02','1999-11-02'),(19445,47402,'1999-11-02','2000-10-15'),(19446,40000,'1996-03-12','1997-03-12'),(19446,40302,'1997-03-12','1998-03-12'),(19446,40192,'1998-03-12','1999-03-12'),(19446,43452,'1999-03-12','2000-03-11'),(19446,45707,'2000-03-11','2001-03-11'),(19446,50012,'2001-03-11','2002-03-11'),(19446,50009,'2002-03-11','9999-01-01'),(19447,40000,'1998-11-24','1999-11-24'),(19447,41568,'1999-11-24','2000-10-01'),(19448,86047,'1996-10-22','1997-10-22'),(19448,87403,'1997-10-22','1998-10-22'),(19448,89740,'1998-10-22','1999-10-22'),(19448,93715,'1999-10-22','2000-10-21'),(19448,96521,'2000-10-21','2001-10-21'),(19448,97017,'2001-10-21','9999-01-01'),(19449,47905,'1988-04-12','1989-04-12'),(19449,48474,'1989-04-12','1990-04-12'),(19449,50840,'1990-04-12','1991-04-12'),(19449,53186,'1991-04-12','1992-04-11'),(19449,54235,'1992-04-11','1993-04-11'),(19449,58607,'1993-04-11','1994-04-11'),(19449,62747,'1994-04-11','1995-04-11'),(19449,63844,'1995-04-11','1996-04-10'),(19449,64180,'1996-04-10','1997-04-10'),(19449,67236,'1997-04-10','1998-04-10'),(19449,70241,'1998-04-10','1999-04-10'),(19449,71477,'1999-04-10','2000-04-09'),(19449,73876,'2000-04-09','2001-04-09'),(19449,77912,'2001-04-09','2002-04-09'),(19449,79374,'2002-04-09','9999-01-01'),(19450,61829,'1991-10-10','1992-10-09'),(19450,65550,'1992-10-09','1993-10-09'),(19450,66761,'1993-10-09','1994-10-09'),(19450,67370,'1994-10-09','1995-10-09'),(19450,70283,'1995-10-09','1996-10-08'),(19450,70276,'1996-10-08','1997-04-09'),(19451,45256,'1994-05-08','1995-05-08'),(19451,48789,'1995-05-08','1996-05-07'),(19451,49114,'1996-05-07','1997-05-07'),(19451,50455,'1997-05-07','1998-05-07'),(19451,51763,'1998-05-07','1999-05-07'),(19451,55980,'1999-05-07','1999-11-15'),(19452,44173,'1998-02-09','1999-02-09'),(19452,45508,'1999-02-09','2000-02-09'),(19452,46713,'2000-02-09','2001-02-08'),(19452,46958,'2001-02-08','2002-02-08'),(19452,50649,'2002-02-08','9999-01-01'),(19453,40000,'1999-04-16','2000-04-15'),(19453,42225,'2000-04-15','2001-04-15'),(19453,44490,'2001-04-15','2002-04-15'),(19453,44711,'2002-04-15','9999-01-01'),(19454,40000,'1985-02-26','1986-02-26'),(19454,40749,'1986-02-26','1987-02-26'),(19454,42320,'1987-02-26','1988-02-26'),(19454,42248,'1988-02-26','1989-02-25'),(19454,42594,'1989-02-25','1990-02-25'),(19454,46102,'1990-02-25','1991-02-25'),(19454,47952,'1991-02-25','1992-02-25'),(19454,49597,'1992-02-25','1993-02-24'),(19454,54072,'1993-02-24','1994-02-24'),(19454,56672,'1994-02-24','1995-02-24'),(19454,60107,'1995-02-24','1996-02-24'),(19454,63645,'1996-02-24','1997-02-23'),(19454,63815,'1997-02-23','1998-02-23'),(19454,67056,'1998-02-23','1999-02-23'),(19454,70118,'1999-02-23','2000-02-23'),(19454,74329,'2000-02-23','2001-02-22'),(19454,74452,'2001-02-22','2002-02-22'),(19454,76251,'2002-02-22','9999-01-01'),(19455,40000,'1996-08-28','1997-08-28'),(19455,42576,'1997-08-28','1998-08-28'),(19455,46730,'1998-08-28','1999-08-28'),(19455,47454,'1999-08-28','2000-08-27'),(19455,50334,'2000-08-27','2001-08-27'),(19455,53122,'2001-08-27','9999-01-01'),(19456,40000,'1993-03-01','1993-11-02'),(19457,40000,'1991-05-30','1992-05-29'),(19457,39718,'1992-05-29','1993-05-29'),(19457,39365,'1993-05-29','1994-05-29'),(19457,39142,'1994-05-29','1995-05-29'),(19457,43053,'1995-05-29','1996-05-28'),(19457,43009,'1996-05-28','1997-05-28'),(19457,44762,'1997-05-28','1998-05-28'),(19457,49059,'1998-05-28','1999-05-28'),(19457,52528,'1999-05-28','2000-05-27'),(19457,55464,'2000-05-27','2001-05-27'),(19457,55577,'2001-05-27','2002-05-27'),(19457,57203,'2002-05-27','9999-01-01'),(19458,40000,'1986-02-11','1987-02-11'),(19458,44469,'1987-02-11','1988-02-11'),(19458,44800,'1988-02-11','1989-02-10'),(19458,46501,'1989-02-10','1990-02-10'),(19458,48390,'1990-02-10','1991-02-10'),(19458,49765,'1991-02-10','1992-02-10'),(19458,49932,'1992-02-10','1993-02-09'),(19458,50042,'1993-02-09','1994-02-09'),(19458,52565,'1994-02-09','1995-02-09'),(19458,56222,'1995-02-09','1996-02-09'),(19458,58861,'1996-02-09','1997-02-08'),(19458,59563,'1997-02-08','1998-02-08'),(19458,63920,'1998-02-08','1999-02-08'),(19458,65635,'1999-02-08','2000-02-08'),(19458,68425,'2000-02-08','2001-02-07'),(19458,70178,'2001-02-07','2002-02-07'),(19458,69788,'2002-02-07','9999-01-01'),(19459,54603,'1999-08-18','2000-08-17'),(19459,57136,'2000-08-17','2001-08-17'),(19459,58840,'2001-08-17','9999-01-01'),(19460,48562,'1985-07-30','1986-07-30'),(19460,52032,'1986-07-30','1987-07-30'),(19460,53604,'1987-07-30','1988-07-29'),(19460,56382,'1988-07-29','1989-07-29'),(19460,55926,'1989-07-29','1990-07-29'),(19460,56185,'1990-07-29','1991-07-29'),(19460,60070,'1991-07-29','1992-07-28'),(19460,59982,'1992-07-28','1993-07-28'),(19460,64393,'1993-07-28','1994-07-28'),(19460,64640,'1994-07-28','1995-07-28'),(19460,66335,'1995-07-28','1996-07-27'),(19460,68873,'1996-07-27','1997-07-27'),(19460,69445,'1997-07-27','1998-07-27'),(19460,69304,'1998-07-27','1999-07-27'),(19460,72214,'1999-07-27','2000-07-26'),(19460,76618,'2000-07-26','2001-07-26'),(19460,79603,'2001-07-26','2002-07-26'),(19460,79802,'2002-07-26','9999-01-01'),(19461,40000,'1993-04-24','1994-04-24'),(19461,39977,'1994-04-24','1995-04-24'),(19461,42415,'1995-04-24','1996-04-23'),(19461,44852,'1996-04-23','1997-04-23'),(19461,45946,'1997-04-23','1998-04-23'),(19461,47311,'1998-04-23','1999-04-23'),(19461,50001,'1999-04-23','2000-04-22'),(19461,51870,'2000-04-22','2001-04-22'),(19461,54785,'2001-04-22','2002-04-22'),(19461,56695,'2002-04-22','9999-01-01'),(19462,43980,'1993-09-09','1994-09-09'),(19462,48304,'1994-09-09','1995-09-09'),(19462,47907,'1995-09-09','1996-09-08'),(19462,48635,'1996-09-08','1997-09-08'),(19462,51421,'1997-09-08','1998-09-08'),(19462,52070,'1998-09-08','1999-09-08'),(19462,56332,'1999-09-08','2000-09-07'),(19462,56204,'2000-09-07','2001-09-07'),(19462,55870,'2001-09-07','9999-01-01'),(19463,40000,'1994-02-25','1995-02-25'),(19463,42707,'1995-02-25','1996-02-25'),(19463,46851,'1996-02-25','1997-02-24'),(19463,48674,'1997-02-24','1998-02-24'),(19463,50669,'1998-02-24','1999-02-24'),(19463,50806,'1999-02-24','2000-02-24'),(19463,51521,'2000-02-24','2001-02-23'),(19463,55582,'2001-02-23','2002-02-23'),(19463,57570,'2002-02-23','9999-01-01'),(19464,76281,'1989-05-07','1990-05-07'),(19464,77121,'1990-05-07','1991-05-07'),(19464,78744,'1991-05-07','1992-05-06'),(19464,81484,'1992-05-06','1993-05-06'),(19464,85544,'1993-05-06','1994-05-06'),(19464,86069,'1994-05-06','1995-05-06'),(19464,89451,'1995-05-06','1996-05-05'),(19464,91566,'1996-05-05','1997-05-05'),(19464,95536,'1997-05-05','1998-05-05'),(19464,95830,'1998-05-05','1999-05-05'),(19464,98259,'1999-05-05','2000-05-04'),(19464,98335,'2000-05-04','2001-05-04'),(19464,100146,'2001-05-04','2002-05-04'),(19464,100459,'2002-05-04','9999-01-01'),(19465,44425,'1988-02-17','1989-02-16'),(19465,45220,'1989-02-16','1990-02-16'),(19465,44846,'1990-02-16','1991-02-16'),(19465,49237,'1991-02-16','1992-02-16'),(19465,49244,'1992-02-16','1993-02-15'),(19465,53267,'1993-02-15','1994-02-15'),(19465,55089,'1994-02-15','1994-04-05'),(19466,40000,'1987-10-17','1988-10-16'),(19466,40221,'1988-10-16','1989-10-16'),(19466,40630,'1989-10-16','1990-10-16'),(19466,44909,'1990-10-16','1991-10-16'),(19466,46427,'1991-10-16','1992-10-15'),(19466,45958,'1992-10-15','1993-10-15'),(19466,47960,'1993-10-15','1994-10-15'),(19466,48814,'1994-10-15','1995-10-15'),(19466,52055,'1995-10-15','1996-10-14'),(19466,54270,'1996-10-14','1997-10-14'),(19466,56171,'1997-10-14','1998-10-14'),(19466,59524,'1998-10-14','1999-10-14'),(19466,60161,'1999-10-14','2000-10-13'),(19466,63821,'2000-10-13','2001-10-13'),(19466,66055,'2001-10-13','9999-01-01'),(19467,40000,'1986-06-11','1987-06-11'),(19467,39915,'1987-06-11','1988-06-10'),(19467,44182,'1988-06-10','1989-06-10'),(19467,45859,'1989-06-10','1990-06-10'),(19467,48267,'1990-06-10','1991-06-10'),(19467,52029,'1991-06-10','1992-06-09'),(19467,55971,'1992-06-09','1993-06-09'),(19467,58569,'1993-06-09','1994-06-09'),(19467,59845,'1994-06-09','1995-06-09'),(19467,61045,'1995-06-09','1996-06-08'),(19467,64449,'1996-06-08','1997-06-08'),(19467,65192,'1997-06-08','1998-06-08'),(19467,66531,'1998-06-08','1999-06-08'),(19467,69504,'1999-06-08','2000-06-07'),(19467,71450,'2000-06-07','2001-06-07'),(19467,74497,'2001-06-07','2002-06-07'),(19467,75294,'2002-06-07','9999-01-01'),(19468,40768,'1996-12-12','1997-12-12'),(19468,44291,'1997-12-12','1998-12-12'),(19468,48721,'1998-12-12','1999-12-12'),(19468,48370,'1999-12-12','2000-12-11'),(19468,49014,'2000-12-11','2001-12-11'),(19468,53276,'2001-12-11','9999-01-01'),(19469,40000,'1986-09-09','1987-09-09'),(19469,43307,'1987-09-09','1988-09-08'),(19469,44911,'1988-09-08','1989-09-08'),(19469,47955,'1989-09-08','1990-09-08'),(19469,50421,'1990-09-08','1991-09-08'),(19469,53828,'1991-09-08','1992-09-07'),(19469,57540,'1992-09-07','1993-09-07'),(19469,61425,'1993-09-07','1994-09-07'),(19469,63179,'1994-09-07','1995-09-07'),(19469,65881,'1995-09-07','1996-09-06'),(19469,69530,'1996-09-06','1997-09-06'),(19469,71304,'1997-09-06','1998-09-06'),(19469,74720,'1998-09-06','1999-09-06'),(19469,74491,'1999-09-06','2000-09-05'),(19469,77705,'2000-09-05','2001-09-05'),(19469,80419,'2001-09-05','9999-01-01'),(19470,40000,'1992-01-12','1993-01-11'),(19470,40032,'1993-01-11','1994-01-11'),(19470,41417,'1994-01-11','1995-01-11'),(19470,44921,'1995-01-11','1996-01-11'),(19470,49284,'1996-01-11','1997-01-10'),(19470,53238,'1997-01-10','1998-01-10'),(19470,54758,'1998-01-10','1999-01-10'),(19470,58033,'1999-01-10','2000-01-10'),(19470,59127,'2000-01-10','2001-01-09'),(19470,62298,'2001-01-09','2002-01-09'),(19470,63372,'2002-01-09','9999-01-01'),(19471,41613,'1993-11-17','1994-11-17'),(19471,45190,'1994-11-17','1995-11-17'),(19471,46215,'1995-11-17','1996-11-16'),(19471,47282,'1996-11-16','1997-08-23'),(19472,40000,'1995-07-08','1996-07-07'),(19472,40774,'1996-07-07','1997-07-07'),(19472,42759,'1997-07-07','1998-07-07'),(19472,46583,'1998-07-07','1999-07-07'),(19472,50896,'1999-07-07','2000-07-06'),(19472,53958,'2000-07-06','2001-07-06'),(19472,55344,'2001-07-06','2002-07-06'),(19472,58709,'2002-07-06','9999-01-01'),(19473,55016,'1991-12-15','1992-12-14'),(19473,54946,'1992-12-14','1993-12-14'),(19473,57170,'1993-12-14','1994-12-14'),(19473,58533,'1994-12-14','1995-12-14'),(19473,60769,'1995-12-14','1996-12-13'),(19473,63921,'1996-12-13','1997-12-13'),(19473,64615,'1997-12-13','1998-12-13'),(19473,64259,'1998-12-13','1999-12-13'),(19473,64982,'1999-12-13','2000-12-12'),(19473,67229,'2000-12-12','2001-12-12'),(19473,70458,'2001-12-12','9999-01-01'),(19474,92567,'1997-12-15','1998-12-15'),(19474,94510,'1998-12-15','1999-12-15'),(19474,95614,'1999-12-15','2000-12-14'),(19474,95553,'2000-12-14','2001-12-14'),(19474,95155,'2001-12-14','9999-01-01'),(19475,67482,'1996-11-07','1997-11-07'),(19475,68336,'1997-11-07','1998-11-07'),(19475,72337,'1998-11-07','1999-11-07'),(19475,75712,'1999-11-07','2000-11-06'),(19475,76319,'2000-11-06','2001-11-06'),(19475,79346,'2001-11-06','9999-01-01'),(19476,46999,'1988-11-05','1989-11-05'),(19476,49130,'1989-11-05','1990-11-05'),(19476,49991,'1990-11-05','1991-11-05'),(19476,51346,'1991-11-05','1992-11-04'),(19476,55404,'1992-11-04','1993-11-04'),(19476,58350,'1993-11-04','1994-11-04'),(19476,62098,'1994-11-04','1995-11-04'),(19476,62460,'1995-11-04','1996-11-03'),(19476,64374,'1996-11-03','1997-11-03'),(19476,64962,'1997-11-03','1998-11-03'),(19476,65885,'1998-11-03','1999-11-03'),(19476,68281,'1999-11-03','2000-11-02'),(19476,70962,'2000-11-02','2001-11-02'),(19476,75052,'2001-11-02','9999-01-01'),(19477,52204,'1998-09-07','1999-09-07'),(19477,53510,'1999-09-07','2000-09-06'),(19477,56388,'2000-09-06','2001-09-06'),(19477,58052,'2001-09-06','9999-01-01'),(19478,40000,'1988-12-05','1989-12-05'),(19478,42913,'1989-12-05','1990-01-21'),(19479,40000,'1988-10-27','1989-10-27'),(19479,41686,'1989-10-27','1990-10-27'),(19479,43124,'1990-10-27','1991-10-27'),(19479,46777,'1991-10-27','1992-10-25'),(19479,49580,'1992-10-25','1993-10-26'),(19479,52524,'1993-10-26','1994-10-26'),(19479,54876,'1994-10-26','1995-10-26'),(19479,58054,'1995-10-26','1996-10-25'),(19479,62444,'1996-10-25','1997-10-25'),(19479,64924,'1997-10-25','1998-10-25'),(19479,64616,'1998-10-25','1999-10-25'),(19479,68836,'1999-10-25','2000-10-24'),(19479,73002,'2000-10-24','2001-10-24'),(19479,77199,'2001-10-24','9999-01-01'),(19480,49570,'1998-10-19','1999-10-19'),(19480,50054,'1999-10-19','2000-10-18'),(19480,53709,'2000-10-18','2001-10-18'),(19480,55925,'2001-10-18','9999-01-01'),(19481,40000,'1988-04-06','1989-04-06'),(19481,39941,'1989-04-06','1990-04-06'),(19481,39521,'1990-04-06','1991-04-05'),(19481,43648,'1991-04-05','1992-04-04'),(19481,47273,'1992-04-04','1993-04-05'),(19481,49949,'1993-04-05','1994-04-05'),(19481,50639,'1994-04-05','1995-04-05'),(19481,50378,'1995-04-05','1996-04-03'),(19481,50910,'1996-04-03','1997-04-03'),(19481,52927,'1997-04-03','1998-04-03'),(19481,56753,'1998-04-03','1999-04-03'),(19481,58857,'1999-04-03','2000-04-03'),(19481,58483,'2000-04-03','2001-04-03'),(19481,60444,'2001-04-03','2002-04-02'),(19481,60802,'2002-04-02','9999-01-01'),(19482,56885,'1993-12-20','1994-12-20'),(19482,56762,'1994-12-20','1995-12-20'),(19482,57050,'1995-12-20','1996-12-19'),(19482,60813,'1996-12-19','1997-12-19'),(19482,63890,'1997-12-19','1998-08-28'),(19483,57869,'1993-06-30','1994-06-30'),(19483,59677,'1994-06-30','1995-06-30'),(19483,61376,'1995-06-30','1996-06-29'),(19483,65350,'1996-06-29','1997-06-29'),(19483,65267,'1997-06-29','1998-06-29'),(19483,66996,'1998-06-29','1999-06-29'),(19483,69959,'1999-06-29','2000-06-28'),(19483,73538,'2000-06-28','2001-06-28'),(19483,74968,'2001-06-28','2002-06-28'),(19483,78663,'2002-06-28','9999-01-01'),(19484,40000,'1991-08-20','1992-08-19'),(19484,43682,'1992-08-19','1993-08-19'),(19484,47715,'1993-08-19','1994-08-19'),(19484,51468,'1994-08-19','1995-08-19'),(19484,53098,'1995-08-19','1996-08-18'),(19484,56634,'1996-08-18','1997-08-18'),(19484,56361,'1997-08-18','1998-08-18'),(19484,56894,'1998-08-18','1999-08-18'),(19484,57323,'1999-08-18','2000-08-17'),(19484,60382,'2000-08-17','2001-08-17'),(19484,64495,'2001-08-17','9999-01-01'),(19485,49261,'1999-09-20','2000-09-19'),(19485,53471,'2000-09-19','2001-09-19'),(19485,57933,'2001-09-19','9999-01-01'),(19486,54601,'1997-11-12','1998-11-12'),(19486,58847,'1998-11-12','1999-11-12'),(19486,62096,'1999-11-12','2000-11-11'),(19486,66232,'2000-11-11','2001-11-11'),(19486,66053,'2001-11-11','9999-01-01'),(19487,64256,'1987-05-11','1988-05-10'),(19487,67864,'1988-05-10','1989-05-10'),(19487,68884,'1989-05-10','1990-05-10'),(19487,70109,'1990-05-10','1991-05-10'),(19487,73547,'1991-05-10','1992-05-09'),(19487,75536,'1992-05-09','1993-05-09'),(19487,75196,'1993-05-09','1994-05-09'),(19487,76438,'1994-05-09','1995-05-09'),(19487,76868,'1995-05-09','1996-05-08'),(19487,76688,'1996-05-08','1997-05-08'),(19487,79181,'1997-05-08','1998-05-08'),(19487,80530,'1998-05-08','1999-05-08'),(19487,81158,'1999-05-08','2000-05-07'),(19487,84592,'2000-05-07','2001-05-07'),(19487,87598,'2001-05-07','2002-05-07'),(19487,89859,'2002-05-07','9999-01-01'),(19488,45504,'1993-06-16','1994-06-16'),(19488,46772,'1994-06-16','1995-06-16'),(19488,49564,'1995-06-16','1996-06-15'),(19488,50011,'1996-06-15','1997-06-15'),(19488,51202,'1997-06-15','1998-06-15'),(19488,51466,'1998-06-15','1999-06-15'),(19488,54656,'1999-06-15','2000-06-14'),(19488,56828,'2000-06-14','2001-06-14'),(19488,60629,'2001-06-14','2002-06-14'),(19488,63913,'2002-06-14','9999-01-01'),(19489,86463,'1989-03-02','1990-03-02'),(19489,90029,'1990-03-02','1991-03-02'),(19489,91892,'1991-03-02','1992-03-01'),(19489,93422,'1992-03-01','1993-03-01'),(19489,96555,'1993-03-01','1994-03-01'),(19489,98156,'1994-03-01','1995-03-01'),(19489,98699,'1995-03-01','1996-02-29'),(19489,102690,'1996-02-29','1997-02-28'),(19489,104240,'1997-02-28','1998-02-28'),(19489,105331,'1998-02-28','1999-02-28'),(19489,109398,'1999-02-28','2000-02-28'),(19489,109033,'2000-02-28','2001-02-27'),(19489,110638,'2001-02-27','2002-02-27'),(19489,110648,'2002-02-27','9999-01-01'),(19490,78767,'1993-08-04','1994-08-04'),(19490,80148,'1994-08-04','1995-08-04'),(19490,81631,'1995-08-04','1996-08-03'),(19490,84961,'1996-08-03','1997-08-03'),(19490,88257,'1997-08-03','1998-08-03'),(19490,90620,'1998-08-03','1999-08-03'),(19490,94175,'1999-08-03','2000-08-02'),(19490,95264,'2000-08-02','2001-08-02'),(19490,97829,'2001-08-02','9999-01-01'),(19491,40000,'1987-07-23','1988-07-22'),(19491,42538,'1988-07-22','1989-07-22'),(19491,45077,'1989-07-22','1990-07-22'),(19491,48524,'1990-07-22','1991-07-22'),(19491,49497,'1991-07-22','1992-07-21'),(19491,53776,'1992-07-21','1993-07-21'),(19491,57174,'1993-07-21','1994-07-21'),(19491,57164,'1994-07-21','1995-07-21'),(19491,57063,'1995-07-21','1996-07-20'),(19491,57421,'1996-07-20','1997-07-20'),(19491,59242,'1997-07-20','1998-05-19'),(19492,49133,'1988-11-19','1989-11-19'),(19492,48768,'1989-11-19','1990-11-19'),(19492,49175,'1990-11-19','1991-11-19'),(19492,50086,'1991-11-19','1992-11-18'),(19492,50960,'1992-11-18','1993-11-18'),(19492,52398,'1993-11-18','1994-11-18'),(19492,53679,'1994-11-18','1995-11-18'),(19492,57568,'1995-11-18','1996-11-17'),(19492,61372,'1996-11-17','1997-11-17'),(19492,63178,'1997-11-17','1998-11-17'),(19492,65164,'1998-11-17','1999-11-17'),(19492,67261,'1999-11-17','2000-11-16'),(19492,66868,'2000-11-16','2001-11-16'),(19492,68235,'2001-11-16','9999-01-01'),(19493,59120,'1996-04-16','1997-04-16'),(19493,62167,'1997-04-16','1998-04-16'),(19493,63935,'1998-04-16','1999-04-16'),(19493,66883,'1999-04-16','2000-04-15'),(19493,67259,'2000-04-15','2001-04-15'),(19493,70498,'2001-04-15','2002-04-15'),(19493,73910,'2002-04-15','9999-01-01'),(19494,52746,'1987-01-10','1988-01-10'),(19494,52750,'1988-01-10','1989-01-09'),(19494,56478,'1989-01-09','1990-01-09'),(19494,58891,'1990-01-09','1991-01-09'),(19494,59281,'1991-01-09','1992-01-09'),(19494,61294,'1992-01-09','1993-01-08'),(19494,61420,'1993-01-08','1994-01-08'),(19494,62419,'1994-01-08','1995-01-08'),(19494,66646,'1995-01-08','1996-01-08'),(19494,70339,'1996-01-08','1997-01-07'),(19494,70229,'1997-01-07','1998-01-07'),(19494,72216,'1998-01-07','1999-01-07'),(19494,75439,'1999-01-07','2000-01-07'),(19494,79617,'2000-01-07','2001-01-06'),(19494,81846,'2001-01-06','2002-01-06'),(19494,85514,'2002-01-06','9999-01-01'),(19495,76585,'1999-12-01','2000-08-04'),(19496,40000,'1998-04-19','1999-04-19'),(19496,42307,'1999-04-19','2000-04-18'),(19496,46100,'2000-04-18','2001-04-18'),(19496,46636,'2001-04-18','2002-04-18'),(19496,48210,'2002-04-18','9999-01-01'),(19497,40000,'1998-01-18','1999-01-18'),(19497,42386,'1999-01-18','2000-01-18'),(19497,43235,'2000-01-18','2001-01-17'),(19497,46631,'2001-01-17','2002-01-17'),(19497,47396,'2002-01-17','9999-01-01'),(19498,96112,'1986-06-18','1987-06-18'),(19498,97822,'1987-06-18','1988-06-17'),(19498,101367,'1988-06-17','1989-06-17'),(19498,100962,'1989-06-17','1990-06-17'),(19498,101067,'1990-06-17','1991-06-17'),(19498,100916,'1991-06-17','1992-06-16'),(19498,104221,'1992-06-16','1993-06-16'),(19498,106520,'1993-06-16','1994-06-16'),(19498,109766,'1994-06-16','1995-06-16'),(19498,111713,'1995-06-16','1996-06-15'),(19498,113780,'1996-06-15','1997-06-15'),(19498,114804,'1997-06-15','1998-06-15'),(19498,116557,'1998-06-15','1999-06-15'),(19498,118427,'1999-06-15','2000-06-14'),(19498,120998,'2000-06-14','2001-06-14'),(19498,120713,'2001-06-14','2002-06-14'),(19498,124982,'2002-06-14','9999-01-01'),(19499,40000,'1988-12-10','1989-12-10'),(19499,42660,'1989-12-10','1990-12-10'),(19499,44919,'1990-12-10','1991-12-10'),(19499,45393,'1991-12-10','1992-12-09'),(19499,46992,'1992-12-09','1993-12-09'),(19499,48534,'1993-12-09','1994-12-09'),(19499,51700,'1994-12-09','1995-12-09'),(19499,51748,'1995-12-09','1996-12-08'),(19499,53141,'1996-12-08','1997-12-08'),(19499,57447,'1997-12-08','1998-12-08'),(19499,59568,'1998-12-08','1999-12-08'),(19499,59723,'1999-12-08','2000-12-07'),(19499,62130,'2000-12-07','2001-12-07'),(19499,62669,'2001-12-07','9999-01-01'),(19500,45679,'1986-11-30','1987-11-30'),(19500,48301,'1987-11-30','1988-11-29'),(19500,51472,'1988-11-29','1989-11-29'),(19500,53864,'1989-11-29','1990-11-29'),(19500,55434,'1990-11-29','1991-11-29'),(19500,57443,'1991-11-29','1992-11-28'),(19500,58887,'1992-11-28','1993-11-28'),(19500,59230,'1993-11-28','1994-11-28'),(19500,61681,'1994-11-28','1995-11-28'),(19500,61602,'1995-11-28','1996-11-27'),(19500,63356,'1996-11-27','1997-11-27'),(19500,66506,'1997-11-27','1998-11-27'),(19500,69025,'1998-11-27','1999-11-27'),(19500,70617,'1999-11-27','2000-11-26'),(19500,71656,'2000-11-26','2001-11-26'),(19500,75390,'2001-11-26','9999-01-01'),(19501,72030,'1991-06-07','1992-06-06'),(19501,73340,'1992-06-06','1993-06-06'),(19501,75565,'1993-06-06','1994-06-06'),(19501,76069,'1994-06-06','1995-06-06'),(19501,78431,'1995-06-06','1996-06-05'),(19501,81139,'1996-06-05','1997-06-05'),(19501,82674,'1997-06-05','1998-06-05'),(19501,85381,'1998-06-05','1999-06-05'),(19501,85565,'1999-06-05','2000-06-04'),(19501,85723,'2000-06-04','2001-06-04'),(19501,86305,'2001-06-04','2002-06-04'),(19501,86300,'2002-06-04','9999-01-01'),(19502,63011,'1986-01-25','1987-01-25'),(19502,66973,'1987-01-25','1988-01-25'),(19502,66729,'1988-01-25','1989-01-24'),(19502,67908,'1989-01-24','1990-01-24'),(19502,70841,'1990-01-24','1991-01-24'),(19502,74468,'1991-01-24','1992-01-24'),(19502,75264,'1992-01-24','1993-01-23'),(19502,76726,'1993-01-23','1994-01-23'),(19502,80746,'1994-01-23','1995-01-23'),(19502,80265,'1995-01-23','1996-01-23'),(19502,80363,'1996-01-23','1997-01-22'),(19502,80095,'1997-01-22','1998-01-22'),(19502,80104,'1998-01-22','1999-01-22'),(19502,84275,'1999-01-22','2000-01-22'),(19502,86335,'2000-01-22','2001-01-21'),(19502,88620,'2001-01-21','2002-01-21'),(19502,89251,'2002-01-21','9999-01-01'),(19503,43939,'1986-09-05','1987-09-05'),(19503,47972,'1987-09-05','1988-09-04'),(19503,48903,'1988-09-04','1989-09-04'),(19503,48643,'1989-09-04','1990-09-04'),(19503,51025,'1990-09-04','1991-09-04'),(19503,50815,'1991-09-04','1992-09-03'),(19503,51045,'1992-09-03','1993-09-03'),(19503,51396,'1993-09-03','1994-09-03'),(19503,54688,'1994-09-03','1995-09-03'),(19503,54552,'1995-09-03','1996-09-02'),(19503,56126,'1996-09-02','1997-09-02'),(19503,58993,'1997-09-02','1998-09-02'),(19503,62282,'1998-09-02','1999-09-02'),(19503,62487,'1999-09-02','2000-09-01'),(19503,63955,'2000-09-01','2001-09-01'),(19503,64738,'2001-09-01','9999-01-01'),(19504,45465,'1987-12-16','1988-12-15'),(19504,45297,'1988-12-15','1989-12-15'),(19504,45016,'1989-12-15','1990-12-15'),(19504,44750,'1990-12-15','1991-12-15'),(19504,48991,'1991-12-15','1992-07-21'),(19505,68475,'1988-12-22','1989-12-22'),(19505,68478,'1989-12-22','1990-12-22'),(19505,68024,'1990-12-22','1991-12-22'),(19505,70375,'1991-12-22','1992-12-21'),(19505,70782,'1992-12-21','1993-12-21'),(19505,73899,'1993-12-21','1994-12-21'),(19505,74829,'1994-12-21','1995-12-21'),(19505,79253,'1995-12-21','1996-12-20'),(19505,82149,'1996-12-20','1997-12-20'),(19505,84375,'1997-12-20','1998-12-20'),(19505,84982,'1998-12-20','1999-12-20'),(19505,85894,'1999-12-20','2000-12-19'),(19505,86589,'2000-12-19','2001-12-19'),(19505,90197,'2001-12-19','9999-01-01'),(19506,49546,'1997-12-05','1998-12-05'),(19506,54019,'1998-12-05','1999-12-05'),(19506,57526,'1999-12-05','2000-12-04'),(19506,59598,'2000-12-04','2001-12-04'),(19506,60022,'2001-12-04','9999-01-01'),(19507,45849,'1989-10-02','1990-10-02'),(19507,45652,'1990-10-02','1991-10-02'),(19507,47406,'1991-10-02','1992-10-01'),(19507,51589,'1992-10-01','1993-10-01'),(19507,51842,'1993-10-01','1994-10-01'),(19507,55273,'1994-10-01','1995-10-01'),(19507,55388,'1995-10-01','1996-09-30'),(19507,59790,'1996-09-30','1997-09-30'),(19507,60970,'1997-09-30','1998-09-30'),(19507,64097,'1998-09-30','1999-09-30'),(19507,64244,'1999-09-30','2000-09-29'),(19507,64227,'2000-09-29','2001-09-29'),(19507,66590,'2001-09-29','9999-01-01'),(19508,40000,'1992-11-10','1993-11-10'),(19508,41852,'1993-11-10','1994-11-10'),(19508,45288,'1994-11-10','1995-11-10'),(19508,48523,'1995-11-10','1996-11-09'),(19508,51366,'1996-11-09','1997-11-09'),(19508,51085,'1997-11-09','1998-11-09'),(19508,52266,'1998-11-09','1999-11-09'),(19508,52581,'1999-11-09','2000-11-08'),(19508,54000,'2000-11-08','2001-11-08'),(19508,55233,'2001-11-08','9999-01-01'),(19509,40000,'1987-10-13','1988-10-12'),(19509,40590,'1988-10-12','1989-10-12'),(19509,43237,'1989-10-12','1990-10-12'),(19509,44263,'1990-10-12','1991-10-12'),(19509,45129,'1991-10-12','1992-10-11'),(19509,46497,'1992-10-11','1993-10-11'),(19509,47669,'1993-10-11','1994-10-11'),(19509,50639,'1994-10-11','1995-10-11'),(19509,53695,'1995-10-11','1996-10-10'),(19509,56292,'1996-10-10','1997-10-10'),(19509,56169,'1997-10-10','1998-10-10'),(19509,55934,'1998-10-10','1999-10-10'),(19509,59448,'1999-10-10','2000-10-09'),(19509,60733,'2000-10-09','2001-10-09'),(19509,62276,'2001-10-09','9999-01-01'),(19510,40000,'1986-08-31','1987-08-31'),(19510,40064,'1987-08-31','1988-08-30'),(19510,42171,'1988-08-30','1989-08-30'),(19510,45839,'1989-08-30','1990-08-30'),(19510,46069,'1990-08-30','1991-08-30'),(19510,46452,'1991-08-30','1992-08-29'),(19510,50083,'1992-08-29','1993-08-29'),(19510,54219,'1993-08-29','1994-08-29'),(19510,56026,'1994-08-29','1995-08-29'),(19510,56892,'1995-08-29','1996-08-28'),(19510,58422,'1996-08-28','1997-08-28'),(19510,62734,'1997-08-28','1998-08-28'),(19510,63439,'1998-08-28','1999-08-28'),(19510,64795,'1999-08-28','2000-08-27'),(19510,65781,'2000-08-27','2001-08-27'),(19510,67122,'2001-08-27','9999-01-01'),(19511,69281,'1994-04-08','1995-04-08'),(19511,72505,'1995-04-08','1996-04-06'),(19511,76918,'1996-04-06','1997-04-07'),(19511,78719,'1997-04-07','1998-04-07'),(19511,78716,'1998-04-07','1999-04-07'),(19511,78586,'1999-04-07','2000-04-06'),(19511,82325,'2000-04-06','2001-04-06'),(19511,85537,'2001-04-06','2002-04-05'),(19511,88045,'2002-04-05','9999-01-01'),(19512,40000,'1998-05-02','1999-05-02'),(19512,41645,'1999-05-02','1999-10-05'),(19513,58854,'1994-11-11','1995-11-11'),(19513,58515,'1995-11-11','1996-11-10'),(19513,60635,'1996-11-10','1997-11-10'),(19513,63985,'1997-11-10','1998-11-10'),(19513,66739,'1998-11-10','1999-11-10'),(19513,69691,'1999-11-10','2000-11-09'),(19513,72873,'2000-11-09','2001-11-09'),(19513,76293,'2001-11-09','9999-01-01'),(19514,72817,'1998-12-13','1999-12-13'),(19514,72656,'1999-12-13','2000-12-12'),(19514,76927,'2000-12-12','2001-12-12'),(19514,80820,'2001-12-12','9999-01-01'),(19515,79297,'1985-11-21','1986-11-21'),(19515,83420,'1986-11-21','1987-11-21'),(19515,84205,'1987-11-21','1988-11-20'),(19515,88174,'1988-11-20','1989-11-20'),(19515,88262,'1989-11-20','1990-11-20'),(19515,90135,'1990-11-20','1991-11-20'),(19515,94229,'1991-11-20','1992-11-19'),(19515,95008,'1992-11-19','1993-11-19'),(19515,97278,'1993-11-19','1994-11-19'),(19515,99733,'1994-11-19','1995-11-19'),(19515,102753,'1995-11-19','1996-11-18'),(19515,105971,'1996-11-18','1997-11-18'),(19515,106726,'1997-11-18','1998-11-18'),(19515,109238,'1998-11-18','1999-11-18'),(19515,111212,'1999-11-18','2000-11-17'),(19515,115323,'2000-11-17','2001-11-17'),(19515,118287,'2001-11-17','9999-01-01'),(19516,66455,'1998-07-11','1999-07-11'),(19516,68562,'1999-07-11','2000-07-10'),(19516,69769,'2000-07-10','2001-01-20'),(19517,40000,'1994-01-19','1995-01-19'),(19517,41746,'1995-01-19','1996-01-19'),(19517,45804,'1996-01-19','1997-01-18'),(19517,48798,'1997-01-18','1998-01-18'),(19517,53176,'1998-01-18','1999-01-18'),(19517,53774,'1999-01-18','2000-01-18'),(19517,56548,'2000-01-18','2001-01-17'),(19517,58262,'2001-01-17','2002-01-17'),(19517,60714,'2002-01-17','9999-01-01'),(19518,48762,'1997-06-06','1998-06-06'),(19518,49201,'1998-06-06','1999-06-06'),(19518,51698,'1999-06-06','2000-06-05'),(19518,51817,'2000-06-05','2001-06-05'),(19518,53119,'2001-06-05','2002-06-05'),(19518,53036,'2002-06-05','9999-01-01'),(19519,40000,'1993-03-18','1994-03-18'),(19519,43558,'1994-03-18','1995-03-18'),(19519,46810,'1995-03-18','1996-03-17'),(19519,51296,'1996-03-17','1996-07-06'),(19520,61414,'1995-04-26','1996-04-25'),(19520,65769,'1996-04-25','1997-04-25'),(19520,67059,'1997-04-25','1998-04-25'),(19520,67827,'1998-04-25','1999-04-25'),(19520,69775,'1999-04-25','2000-04-24'),(19520,72411,'2000-04-24','2001-04-24'),(19520,72990,'2001-04-24','2002-04-24'),(19520,76231,'2002-04-24','9999-01-01'),(19521,41004,'1997-02-14','1998-02-14'),(19521,40827,'1998-02-14','1999-02-14'),(19521,45296,'1999-02-14','2000-02-14'),(19521,46835,'2000-02-14','2001-02-13'),(19521,50625,'2001-02-13','2002-02-13'),(19521,51681,'2002-02-13','9999-01-01'),(19522,40000,'1994-08-22','1995-08-22'),(19522,42303,'1995-08-22','1996-08-21'),(19522,44755,'1996-08-21','1997-08-21'),(19522,48147,'1997-08-21','1998-08-21'),(19522,49475,'1998-08-21','1999-08-21'),(19522,50861,'1999-08-21','2000-08-20'),(19522,51174,'2000-08-20','2001-08-20'),(19522,51346,'2001-08-20','9999-01-01'),(19523,65602,'1985-06-18','1986-06-18'),(19523,65239,'1986-06-18','1987-06-18'),(19523,67468,'1987-06-18','1988-06-17'),(19523,68609,'1988-06-17','1989-06-17'),(19523,72320,'1989-06-17','1990-06-17'),(19523,75264,'1990-06-17','1991-06-17'),(19523,77075,'1991-06-17','1992-06-16'),(19523,78815,'1992-06-16','1993-06-16'),(19523,78940,'1993-06-16','1994-06-16'),(19523,83413,'1994-06-16','1995-06-16'),(19523,86821,'1995-06-16','1996-06-15'),(19523,88539,'1996-06-15','1997-06-15'),(19523,90816,'1997-06-15','1998-06-15'),(19523,91449,'1998-06-15','1999-06-15'),(19523,91286,'1999-06-15','2000-06-14'),(19523,95702,'2000-06-14','2001-06-14'),(19523,97643,'2001-06-14','2002-06-14'),(19523,99681,'2002-06-14','9999-01-01'),(19524,53645,'1995-12-01','1996-11-30'),(19524,54895,'1996-11-30','1997-11-30'),(19524,57723,'1997-11-30','1998-11-30'),(19524,59934,'1998-11-30','1999-11-30'),(19524,59689,'1999-11-30','2000-11-29'),(19524,61040,'2000-11-29','2001-11-29'),(19524,62780,'2001-11-29','9999-01-01'),(19525,62609,'1999-06-10','2000-06-09'),(19525,66341,'2000-06-09','2001-06-09'),(19525,70084,'2001-06-09','2002-06-09'),(19525,70130,'2002-06-09','9999-01-01'),(19526,68642,'1987-08-15','1988-08-14'),(19526,68733,'1988-08-14','1989-08-14'),(19526,71267,'1989-08-14','1990-08-14'),(19526,72719,'1990-08-14','1991-08-14'),(19526,73821,'1991-08-14','1992-08-13'),(19526,76805,'1992-08-13','1993-08-13'),(19526,77236,'1993-08-13','1994-08-13'),(19526,77868,'1994-08-13','1995-08-13'),(19526,78207,'1995-08-13','1996-08-12'),(19526,79080,'1996-08-12','1997-08-12'),(19526,80019,'1997-08-12','1998-08-12'),(19526,81789,'1998-08-12','1999-08-12'),(19526,85027,'1999-08-12','2000-08-11'),(19526,89223,'2000-08-11','2001-08-11'),(19526,88859,'2001-08-11','9999-01-01'),(19527,43829,'1996-08-12','1997-08-12'),(19527,45770,'1997-08-12','1998-08-12'),(19527,46410,'1998-08-12','1999-08-12'),(19527,46552,'1999-08-12','2000-08-11'),(19527,49256,'2000-08-11','2001-08-11'),(19527,52811,'2001-08-11','9999-01-01'),(19528,73040,'1999-07-29','1999-09-18'),(19529,40000,'1988-03-10','1989-03-10'),(19529,42360,'1989-03-10','1990-03-10'),(19529,46619,'1990-03-10','1991-03-10'),(19529,47821,'1991-03-10','1992-03-09'),(19529,50973,'1992-03-09','1993-03-09'),(19529,52121,'1993-03-09','1994-03-09'),(19529,55504,'1994-03-09','1995-03-09'),(19529,56720,'1995-03-09','1996-03-08'),(19529,59116,'1996-03-08','1997-03-08'),(19529,62515,'1997-03-08','1998-03-08'),(19529,65205,'1998-03-08','1999-03-08'),(19529,66858,'1999-03-08','2000-03-07'),(19529,67301,'2000-03-07','2001-03-07'),(19529,70717,'2001-03-07','2002-03-07'),(19529,74458,'2002-03-07','9999-01-01'),(19530,40000,'1997-09-02','1998-09-02'),(19530,41876,'1998-09-02','1999-09-02'),(19530,45992,'1999-09-02','2000-09-01'),(19530,45844,'2000-09-01','2001-09-01'),(19530,47864,'2001-09-01','9999-01-01'),(19531,40000,'1986-04-28','1987-04-28'),(19531,40806,'1987-04-28','1988-04-27'),(19531,40488,'1988-04-27','1989-04-27'),(19531,41606,'1989-04-27','1990-04-27'),(19531,43499,'1990-04-27','1991-04-27'),(19531,45845,'1991-04-27','1992-04-26'),(19531,48453,'1992-04-26','1993-04-26'),(19531,49657,'1993-04-26','1994-04-26'),(19531,53472,'1994-04-26','1995-04-26'),(19531,57688,'1995-04-26','1996-04-25'),(19531,62027,'1996-04-25','1997-04-25'),(19531,65397,'1997-04-25','1998-04-25'),(19531,68724,'1998-04-25','1999-04-25'),(19531,72114,'1999-04-25','2000-04-24'),(19531,75119,'2000-04-24','2001-04-24'),(19531,76675,'2001-04-24','2002-04-24'),(19531,80373,'2002-04-24','9999-01-01'),(19532,48624,'1994-03-13','1995-03-13'),(19532,49905,'1995-03-13','1996-03-12'),(19532,52902,'1996-03-12','1997-03-12'),(19532,56159,'1997-03-12','1998-03-12'),(19532,60141,'1998-03-12','1999-03-12'),(19532,60939,'1999-03-12','2000-03-11'),(19532,62424,'2000-03-11','2001-03-11'),(19532,65207,'2001-03-11','2002-03-11'),(19532,67140,'2002-03-11','9999-01-01'),(19533,91866,'1989-04-16','1990-04-16'),(19533,92028,'1990-04-16','1991-04-16'),(19533,95348,'1991-04-16','1992-04-15'),(19533,95853,'1992-04-15','1993-04-15'),(19533,97338,'1993-04-15','1994-04-15'),(19533,97463,'1994-04-15','1995-04-15'),(19533,101662,'1995-04-15','1996-04-14'),(19533,103421,'1996-04-14','1997-04-14'),(19533,105831,'1997-04-14','1998-04-14'),(19533,107676,'1998-04-14','1999-04-14'),(19533,108320,'1999-04-14','2000-04-13'),(19533,111783,'2000-04-13','2001-04-13'),(19533,112198,'2001-04-13','2002-04-13'),(19533,114428,'2002-04-13','9999-01-01'),(19534,40000,'1997-10-06','1998-10-06'),(19534,44118,'1998-10-06','1999-10-06'),(19534,46584,'1999-10-06','2000-10-05'),(19534,50702,'2000-10-05','2001-10-05'),(19534,52674,'2001-10-05','9999-01-01'),(19535,45172,'1994-05-03','1995-05-03'),(19535,45746,'1995-05-03','1996-05-02'),(19535,47583,'1996-05-02','1997-05-02'),(19535,48893,'1997-05-02','1998-05-02'),(19535,52766,'1998-05-02','1999-05-02'),(19535,53569,'1999-05-02','2000-05-01'),(19535,53585,'2000-05-01','2001-05-01'),(19535,54009,'2001-05-01','2002-05-01'),(19535,54320,'2002-05-01','9999-01-01'),(19536,40000,'1989-01-12','1990-01-12'),(19536,41252,'1990-01-12','1991-01-12'),(19536,44088,'1991-01-12','1992-01-12'),(19536,48459,'1992-01-12','1993-01-11'),(19536,52291,'1993-01-11','1994-01-11'),(19536,56664,'1994-01-11','1995-01-11'),(19536,56561,'1995-01-11','1996-01-11'),(19536,59323,'1996-01-11','1997-01-10'),(19536,63290,'1997-01-10','1998-01-10'),(19536,65442,'1998-01-10','1999-01-10'),(19536,65109,'1999-01-10','2000-01-10'),(19536,65191,'2000-01-10','2001-01-09'),(19536,66486,'2001-01-09','2002-01-09'),(19536,67674,'2002-01-09','9999-01-01'),(19537,63290,'1997-01-24','1998-01-24'),(19537,65301,'1998-01-24','1999-01-24'),(19537,66842,'1999-01-24','2000-01-03'),(19538,41962,'1986-08-08','1987-08-08'),(19538,43661,'1987-08-08','1988-08-07'),(19538,46254,'1988-08-07','1989-08-07'),(19538,48794,'1989-08-07','1990-08-07'),(19538,48981,'1990-08-07','1991-08-07'),(19538,48494,'1991-08-07','1992-08-06'),(19538,48515,'1992-08-06','1993-08-06'),(19538,48783,'1993-08-06','1994-08-06'),(19538,52149,'1994-08-06','1995-08-06'),(19538,55116,'1995-08-06','1996-08-05'),(19538,59444,'1996-08-05','1997-08-05'),(19538,63077,'1997-08-05','1998-08-05'),(19538,66815,'1998-08-05','1999-08-05'),(19538,70764,'1999-08-05','2000-08-04'),(19538,74499,'2000-08-04','2001-08-04'),(19538,74315,'2001-08-04','9999-01-01'),(19539,46271,'1998-11-05','1999-11-05'),(19539,46182,'1999-11-05','2000-11-04'),(19539,47740,'2000-11-04','2001-11-04'),(19539,51610,'2001-11-04','9999-01-01'),(19540,49388,'1996-07-05','1997-07-05'),(19540,53049,'1997-07-05','1998-07-05'),(19540,57228,'1998-07-05','1999-07-05'),(19540,57639,'1999-07-05','2000-07-04'),(19540,60371,'2000-07-04','2001-07-04'),(19540,60577,'2001-07-04','2002-07-04'),(19540,60582,'2002-07-04','9999-01-01'),(19541,62904,'1989-01-26','1990-01-26'),(19541,62810,'1990-01-26','1991-01-26'),(19541,64261,'1991-01-26','1992-01-26'),(19541,68276,'1992-01-26','1993-01-25'),(19541,67926,'1993-01-25','1994-01-25'),(19541,67840,'1994-01-25','1994-05-04'),(19542,40000,'1994-02-19','1995-02-19'),(19542,42701,'1995-02-19','1996-02-19'),(19542,46725,'1996-02-19','1997-02-18'),(19542,49506,'1997-02-18','1998-02-18'),(19542,50998,'1998-02-18','1999-02-18'),(19542,50747,'1999-02-18','2000-02-18'),(19542,50343,'2000-02-18','2001-02-17'),(19542,50343,'2001-02-17','2002-02-17'),(19542,53588,'2002-02-17','9999-01-01'),(19543,55814,'1990-08-05','1991-08-05'),(19543,56243,'1991-08-05','1992-08-04'),(19543,58054,'1992-08-04','1993-08-04'),(19543,59020,'1993-08-04','1994-08-04'),(19543,58915,'1994-08-04','1995-08-04'),(19543,60699,'1995-08-04','1996-08-03'),(19543,64526,'1996-08-03','1997-08-03'),(19543,64715,'1997-08-03','1998-08-03'),(19543,69204,'1998-08-03','1999-08-03'),(19543,71898,'1999-08-03','2000-08-02'),(19543,72203,'2000-08-02','2001-08-02'),(19543,71847,'2001-08-02','9999-01-01'),(19544,40000,'1989-05-10','1990-05-10'),(19544,44402,'1990-05-10','1991-05-10'),(19544,48030,'1991-05-10','1992-05-09'),(19544,51492,'1992-05-09','1993-05-09'),(19544,52542,'1993-05-09','1994-05-09'),(19544,56529,'1994-05-09','1995-05-09'),(19544,56040,'1995-05-09','1996-05-08'),(19544,58368,'1996-05-08','1997-05-08'),(19544,60431,'1997-05-08','1998-05-08'),(19544,63686,'1998-05-08','1999-05-08'),(19544,67510,'1999-05-08','2000-05-07'),(19544,69677,'2000-05-07','2001-05-07'),(19544,69289,'2001-05-07','2002-05-07'),(19544,71761,'2002-05-07','9999-01-01'),(19545,86102,'1991-12-02','1992-12-01'),(19545,90360,'1992-12-01','1993-12-01'),(19545,93194,'1993-12-01','1994-12-01'),(19545,93537,'1994-12-01','1995-12-01'),(19545,95459,'1995-12-01','1996-11-30'),(19545,98106,'1996-11-30','1997-11-30'),(19545,101122,'1997-11-30','1998-11-30'),(19545,103567,'1998-11-30','1999-11-30'),(19545,107941,'1999-11-30','2000-11-29'),(19545,112374,'2000-11-29','2001-11-29'),(19545,114341,'2001-11-29','9999-01-01'),(19546,40000,'1997-11-16','1998-11-16'),(19546,40133,'1998-11-16','1999-11-16'),(19546,40127,'1999-11-16','2000-11-15'),(19546,40751,'2000-11-15','2001-11-15'),(19546,42090,'2001-11-15','9999-01-01'),(19547,59954,'1998-10-28','1999-10-28'),(19547,61685,'1999-10-28','2000-10-27'),(19547,61209,'2000-10-27','2001-10-27'),(19547,64289,'2001-10-27','9999-01-01'),(19548,40000,'1988-11-27','1989-11-27'),(19548,42125,'1989-11-27','1990-11-27'),(19548,41709,'1990-11-27','1991-11-27'),(19548,43282,'1991-11-27','1992-11-26'),(19548,45213,'1992-11-26','1993-11-26'),(19548,45817,'1993-11-26','1994-11-26'),(19548,45840,'1994-11-26','1995-11-26'),(19548,49594,'1995-11-26','1996-11-25'),(19548,51743,'1996-11-25','1997-11-25'),(19548,54120,'1997-11-25','1998-11-25'),(19548,58316,'1998-11-25','1999-11-25'),(19548,58574,'1999-11-25','2000-11-24'),(19548,58162,'2000-11-24','2001-11-24'),(19548,58409,'2001-11-24','9999-01-01'),(19549,79277,'1992-06-08','1993-06-08'),(19549,80167,'1993-06-08','1994-06-08'),(19549,80286,'1994-06-08','1995-06-08'),(19549,80586,'1995-06-08','1996-06-07'),(19549,80343,'1996-06-07','1997-06-07'),(19549,80720,'1997-06-07','1998-06-07'),(19549,81836,'1998-06-07','1999-06-07'),(19549,82410,'1999-06-07','2000-06-06'),(19549,83039,'2000-06-06','2001-06-06'),(19549,86954,'2001-06-06','2002-06-06'),(19549,90708,'2002-06-06','9999-01-01'),(19550,40000,'1992-08-27','1993-08-27'),(19550,43930,'1993-08-27','1994-08-27'),(19550,47175,'1994-08-27','1995-08-27'),(19550,48978,'1995-08-27','1996-08-26'),(19550,52197,'1996-08-26','1997-08-26'),(19550,52464,'1997-08-26','1998-08-26'),(19550,54021,'1998-08-26','1999-08-26'),(19550,57767,'1999-08-26','2000-08-25'),(19550,57332,'2000-08-25','2001-08-02'),(19551,78384,'1986-10-19','1987-10-19'),(19551,79827,'1987-10-19','1988-10-18'),(19551,82318,'1988-10-18','1989-10-18'),(19551,86221,'1989-10-18','1990-10-18'),(19551,88846,'1990-10-18','1991-10-18'),(19551,90708,'1991-10-18','1992-10-17'),(19551,92734,'1992-10-17','1993-10-17'),(19551,96893,'1993-10-17','1994-10-17'),(19551,100183,'1994-10-17','1995-10-17'),(19551,102211,'1995-10-17','1996-10-16'),(19551,101772,'1996-10-16','1997-10-16'),(19551,104826,'1997-10-16','1998-10-16'),(19551,106759,'1998-10-16','1999-10-16'),(19551,109394,'1999-10-16','2000-10-15'),(19551,109521,'2000-10-15','2001-10-15'),(19551,113864,'2001-10-15','9999-01-01'),(19552,40000,'1986-07-06','1987-07-06'),(19552,42620,'1987-07-06','1988-07-05'),(19552,44080,'1988-07-05','1989-07-05'),(19552,47370,'1989-07-05','1990-07-05'),(19552,50684,'1990-07-05','1991-07-05'),(19552,54427,'1991-07-05','1992-07-04'),(19552,54662,'1992-07-04','1993-07-04'),(19552,57938,'1993-07-04','1994-07-04'),(19552,58800,'1994-07-04','1995-07-04'),(19552,60207,'1995-07-04','1996-07-03'),(19552,63922,'1996-07-03','1997-07-03'),(19552,65930,'1997-07-03','1998-07-03'),(19552,65721,'1998-07-03','1999-07-03'),(19552,67376,'1999-07-03','2000-07-02'),(19552,70734,'2000-07-02','2001-07-02'),(19552,70946,'2001-07-02','2002-07-02'),(19552,70941,'2002-07-02','9999-01-01'),(19553,63285,'1997-04-10','1998-04-10'),(19553,64463,'1998-04-10','1999-04-10'),(19553,67844,'1999-04-10','2000-04-09'),(19553,69565,'2000-04-09','2001-04-09'),(19553,73513,'2001-04-09','2002-04-09'),(19553,77187,'2002-04-09','9999-01-01'),(19554,65627,'1994-01-09','1995-01-09'),(19554,68111,'1995-01-09','1996-01-09'),(19554,70532,'1996-01-09','1997-01-08'),(19554,71955,'1997-01-08','1998-01-08'),(19554,72400,'1998-01-08','1999-01-08'),(19554,72582,'1999-01-08','2000-01-08'),(19554,75596,'2000-01-08','2001-01-07'),(19554,78066,'2001-01-07','2002-01-07'),(19554,82173,'2002-01-07','9999-01-01'),(19555,40000,'1999-02-07','2000-02-07'),(19555,42546,'2000-02-07','2001-02-06'),(19555,46474,'2001-02-06','2002-02-06'),(19555,46937,'2002-02-06','9999-01-01'),(19556,40000,'1997-04-04','1998-04-04'),(19556,43548,'1998-04-04','1999-04-04'),(19556,46634,'1999-04-04','2000-04-03'),(19556,47899,'2000-04-03','2001-04-03'),(19556,50375,'2001-04-03','2002-04-03'),(19556,51735,'2002-04-03','9999-01-01'),(19557,54617,'1992-12-12','1993-12-12'),(19557,55305,'1993-12-12','1994-12-12'),(19557,54919,'1994-12-12','1995-12-12'),(19557,57218,'1995-12-12','1996-12-11'),(19557,59258,'1996-12-11','1997-12-11'),(19557,62062,'1997-12-11','1998-12-11'),(19557,62998,'1998-12-11','1999-12-11'),(19557,65202,'1999-12-11','2000-12-10'),(19557,65401,'2000-12-10','2001-12-10'),(19557,68904,'2001-12-10','9999-01-01'),(19558,63858,'1991-09-02','1992-09-01'),(19558,67358,'1992-09-01','1993-09-01'),(19558,70294,'1993-09-01','1994-06-06'),(19559,40000,'1995-01-25','1996-01-25'),(19559,42809,'1996-01-25','1997-01-24'),(19559,45491,'1997-01-24','1998-01-24'),(19559,46504,'1998-01-24','1999-01-24'),(19559,48975,'1999-01-24','1999-03-04'),(19560,40000,'1989-04-10','1990-04-10'),(19560,43375,'1990-04-10','1991-04-10'),(19560,47769,'1991-04-10','1992-04-09'),(19560,47443,'1992-04-09','1993-04-09'),(19560,50261,'1993-04-09','1994-04-09'),(19560,53731,'1994-04-09','1995-04-09'),(19560,57990,'1995-04-09','1996-04-08'),(19560,57882,'1996-04-08','1997-04-08'),(19560,58373,'1997-04-08','1998-04-08'),(19560,62089,'1998-04-08','1999-04-08'),(19560,65043,'1999-04-08','2000-04-07'),(19560,64809,'2000-04-07','2001-04-07'),(19560,65124,'2001-04-07','2002-04-06'),(19560,66868,'2002-04-06','9999-01-01'),(19561,52778,'1987-04-30','1988-04-29'),(19561,52782,'1988-04-29','1989-04-29'),(19561,57038,'1989-04-29','1990-04-29'),(19561,60949,'1990-04-29','1991-04-29'),(19561,64977,'1991-04-29','1992-04-28'),(19561,64496,'1992-04-28','1993-04-28'),(19561,66671,'1993-04-28','1994-04-28'),(19561,70228,'1994-04-28','1995-04-28'),(19561,72034,'1995-04-28','1996-04-27'),(19561,74058,'1996-04-27','1997-04-27'),(19561,76801,'1997-04-27','1998-04-27'),(19561,80906,'1998-04-27','1999-04-27'),(19561,84367,'1999-04-27','2000-04-26'),(19561,88633,'2000-04-26','2001-04-26'),(19561,93089,'2001-04-26','2002-04-26'),(19561,93381,'2002-04-26','9999-01-01'),(19562,40000,'1994-04-20','1995-04-20'),(19562,41862,'1995-04-20','1996-04-19'),(19562,43583,'1996-04-19','1997-04-19'),(19562,45057,'1997-04-19','1998-04-19'),(19562,49154,'1998-04-19','1999-04-19'),(19562,49314,'1999-04-19','2000-04-18'),(19562,50834,'2000-04-18','2001-04-18'),(19562,52377,'2001-04-18','2002-04-18'),(19562,54133,'2002-04-18','9999-01-01'),(19563,46736,'1997-04-11','1998-04-11'),(19563,50156,'1998-04-11','1999-04-11'),(19563,51878,'1999-04-11','2000-04-10'),(19563,51589,'2000-04-10','2001-04-10'),(19563,54259,'2001-04-10','2002-04-10'),(19563,55605,'2002-04-10','9999-01-01'),(19564,56807,'1986-12-16','1987-12-16'),(19564,57965,'1987-12-16','1988-12-15'),(19564,61711,'1988-12-15','1989-12-15'),(19564,64445,'1989-12-15','1990-12-15'),(19564,68450,'1990-12-15','1991-12-15'),(19564,71001,'1991-12-15','1992-12-14'),(19564,71223,'1992-12-14','1993-12-14'),(19564,73727,'1993-12-14','1994-12-14'),(19564,76892,'1994-12-14','1995-12-14'),(19564,77157,'1995-12-14','1996-12-13'),(19564,76837,'1996-12-13','1997-12-13'),(19564,78127,'1997-12-13','1998-12-13'),(19564,79440,'1998-12-13','1999-12-13'),(19564,82282,'1999-12-13','2000-12-12'),(19564,82429,'2000-12-12','2001-12-12'),(19564,83845,'2001-12-12','9999-01-01'),(19565,40000,'1997-10-07','1998-10-07'),(19565,43948,'1998-10-07','1999-10-07'),(19565,48348,'1999-10-07','2000-10-06'),(19565,48919,'2000-10-06','2001-10-06'),(19565,51785,'2001-10-06','9999-01-01'),(19566,53966,'1991-10-04','1992-10-03'),(19566,56989,'1992-10-03','1993-10-03'),(19566,60095,'1993-10-03','1994-10-03'),(19566,64494,'1994-10-03','1995-10-03'),(19566,66548,'1995-10-03','1996-10-02'),(19566,67256,'1996-10-02','1997-10-02'),(19566,71433,'1997-10-02','1998-10-02'),(19566,75033,'1998-10-02','1999-10-02'),(19566,74727,'1999-10-02','2000-10-01'),(19566,77505,'2000-10-01','2001-10-01'),(19566,81818,'2001-10-01','9999-01-01'),(19567,61013,'1991-08-30','1992-08-29'),(19567,60952,'1992-08-29','1993-08-29'),(19567,62548,'1993-08-29','1994-08-29'),(19567,62572,'1994-08-29','1995-08-29'),(19567,66565,'1995-08-29','1996-08-28'),(19567,69780,'1996-08-28','1997-08-28'),(19567,72538,'1997-08-28','1998-08-28'),(19567,76586,'1998-08-28','1999-08-28'),(19567,80417,'1999-08-28','2000-08-27'),(19567,80841,'2000-08-27','2001-08-27'),(19567,85158,'2001-08-27','9999-01-01'),(19568,71394,'1988-03-16','1989-03-16'),(19568,72045,'1989-03-16','1990-01-18'),(19569,45254,'1990-07-04','1991-07-04'),(19569,46346,'1991-07-04','1992-07-03'),(19569,46939,'1992-07-03','1993-07-03'),(19569,46669,'1993-07-03','1994-07-03'),(19569,46562,'1994-07-03','1995-07-03'),(19569,49014,'1995-07-03','1996-07-02'),(19569,51090,'1996-07-02','1997-07-02'),(19569,52179,'1997-07-02','1998-07-02'),(19569,53655,'1998-07-02','1999-07-02'),(19569,57999,'1999-07-02','2000-07-01'),(19569,60667,'2000-07-01','2001-07-01'),(19569,64277,'2001-07-01','2002-07-01'),(19569,67111,'2002-07-01','9999-01-01'),(19570,40000,'1997-11-02','1998-11-02'),(19570,42572,'1998-11-02','1999-11-02'),(19570,45370,'1999-11-02','2000-11-01'),(19570,46511,'2000-11-01','2001-11-01'),(19570,46199,'2001-11-01','2002-03-19'),(19571,62539,'1995-08-13','1996-08-12'),(19571,65907,'1996-08-12','1997-08-12'),(19571,69313,'1997-08-12','1998-08-12'),(19571,72328,'1998-08-12','1999-08-12'),(19571,72676,'1999-08-12','2000-08-11'),(19571,76437,'2000-08-11','2001-08-11'),(19571,79275,'2001-08-11','9999-01-01'),(19572,41450,'1998-10-20','1999-10-20'),(19572,44130,'1999-10-20','2000-10-19'),(19572,44404,'2000-10-19','2001-10-19'),(19572,44336,'2001-10-19','2002-07-30'),(19573,62455,'1995-04-26','1996-04-25'),(19573,63708,'1996-04-25','1997-04-25'),(19573,65041,'1997-04-25','1998-04-25'),(19573,67738,'1998-04-25','1999-04-25'),(19573,70985,'1999-04-25','2000-04-24'),(19573,72551,'2000-04-24','2001-04-24'),(19573,72746,'2001-04-24','2002-04-24'),(19573,76933,'2002-04-24','9999-01-01'),(19574,72597,'1994-05-28','1995-05-28'),(19574,72325,'1995-05-28','1996-05-27'),(19574,75260,'1996-05-27','1997-05-27'),(19574,78451,'1997-05-27','1998-05-27'),(19574,79558,'1998-05-27','1999-05-27'),(19574,79661,'1999-05-27','2000-05-26'),(19574,80808,'2000-05-26','2001-05-26'),(19574,83318,'2001-05-26','2002-05-26'),(19574,87158,'2002-05-26','9999-01-01'),(19575,65153,'1993-05-07','1994-05-07'),(19575,69108,'1994-05-07','1995-05-07'),(19575,69131,'1995-05-07','1996-05-06'),(19575,72075,'1996-05-06','1997-05-06'),(19575,72593,'1997-05-06','1998-05-06'),(19575,75725,'1998-05-06','1999-05-06'),(19575,79898,'1999-05-06','2000-05-05'),(19575,81853,'2000-05-05','2001-05-05'),(19575,82588,'2001-05-05','2002-05-05'),(19575,83926,'2002-05-05','9999-01-01'),(19576,51482,'1996-06-28','1997-06-28'),(19576,52436,'1997-06-28','1998-06-28'),(19576,53588,'1998-06-28','1999-06-28'),(19576,55982,'1999-06-28','2000-06-27'),(19576,59715,'2000-06-27','2001-06-27'),(19576,63268,'2001-06-27','2002-06-27'),(19576,64468,'2002-06-27','9999-01-01'),(19577,40000,'1989-03-22','1990-03-22'),(19577,41391,'1990-03-22','1991-03-22'),(19577,43858,'1991-03-22','1992-03-21'),(19577,46283,'1992-03-21','1993-03-21'),(19577,47528,'1993-03-21','1994-03-21'),(19577,51871,'1994-03-21','1995-03-21'),(19577,53137,'1995-03-21','1996-03-20'),(19577,57344,'1996-03-20','1997-03-20'),(19577,57949,'1997-03-20','1998-03-20'),(19577,61848,'1998-03-20','1999-03-20'),(19577,61478,'1999-03-20','2000-03-19'),(19577,61821,'2000-03-19','2001-03-19'),(19577,61643,'2001-03-19','2002-03-19'),(19577,61160,'2002-03-19','9999-01-01'),(19578,41863,'1998-01-15','1999-01-15'),(19578,41550,'1999-01-15','2000-01-15'),(19578,43920,'2000-01-15','2000-09-10'),(19579,40000,'1993-01-17','1994-01-17'),(19579,40162,'1994-01-17','1995-01-17'),(19579,43894,'1995-01-17','1996-01-17'),(19579,45398,'1996-01-17','1997-01-16'),(19579,47137,'1997-01-16','1998-01-16'),(19579,47457,'1998-01-16','1999-01-16'),(19579,47512,'1999-01-16','2000-01-16'),(19579,47976,'2000-01-16','2001-01-15'),(19579,47525,'2001-01-15','2002-01-15'),(19579,48890,'2002-01-15','9999-01-01'),(19580,82037,'1988-04-13','1989-04-13'),(19580,85717,'1989-04-13','1990-04-13'),(19580,89082,'1990-04-13','1991-04-13'),(19580,89434,'1991-04-13','1992-04-12'),(19580,90408,'1992-04-12','1993-04-12'),(19580,90434,'1993-04-12','1994-04-12'),(19580,93485,'1994-04-12','1995-04-12'),(19580,97936,'1995-04-12','1996-04-11'),(19580,98512,'1996-04-11','1997-04-11'),(19580,102518,'1997-04-11','1998-04-11'),(19580,102224,'1998-04-11','1999-04-11'),(19580,102001,'1999-04-11','2000-04-10'),(19580,106317,'2000-04-10','2001-04-10'),(19580,105954,'2001-04-10','2002-04-10'),(19580,106397,'2002-04-10','9999-01-01'),(19581,48343,'1987-10-12','1988-10-11'),(19581,50751,'1988-10-11','1989-10-11'),(19581,52496,'1989-10-11','1990-10-11'),(19581,52690,'1990-10-11','1991-10-11'),(19581,55109,'1991-10-11','1992-10-10'),(19581,59484,'1992-10-10','1993-10-10'),(19581,61101,'1993-10-10','1994-10-10'),(19581,64793,'1994-10-10','1995-10-10'),(19581,68363,'1995-10-10','1996-10-09'),(19581,71482,'1996-10-09','1997-10-09'),(19581,74021,'1997-10-09','1998-10-09'),(19581,75933,'1998-10-09','1999-10-09'),(19581,79845,'1999-10-09','2000-10-08'),(19581,84208,'2000-10-08','2001-10-08'),(19581,86248,'2001-10-08','9999-01-01'),(19582,45992,'1995-03-29','1996-03-28'),(19582,49501,'1996-03-28','1997-03-28'),(19582,49064,'1997-03-28','1998-03-28'),(19582,52817,'1998-03-28','1999-03-28'),(19582,57047,'1999-03-28','2000-03-27'),(19582,60084,'2000-03-27','2001-03-27'),(19582,60911,'2001-03-27','2002-03-27'),(19582,63663,'2002-03-27','9999-01-01'),(19583,64800,'1993-05-30','1994-05-30'),(19583,67213,'1994-05-30','1995-05-30'),(19583,70048,'1995-05-30','1996-05-29'),(19583,70192,'1996-05-29','1997-05-29'),(19583,70913,'1997-05-29','1998-05-29'),(19583,72823,'1998-05-29','1999-05-29'),(19583,76688,'1999-05-29','2000-05-28'),(19583,76940,'2000-05-28','2001-05-28'),(19583,80017,'2001-05-28','2002-05-28'),(19583,79864,'2002-05-28','9999-01-01'),(19584,68706,'1986-09-03','1987-09-03'),(19584,73155,'1987-09-03','1988-09-02'),(19584,75839,'1988-09-02','1989-09-02'),(19584,75481,'1989-09-02','1990-09-02'),(19584,78365,'1990-09-02','1991-09-02'),(19584,81238,'1991-09-02','1992-09-01'),(19584,82789,'1992-09-01','1993-09-01'),(19584,85866,'1993-09-01','1994-09-01'),(19584,86531,'1994-09-01','1995-09-01'),(19584,87002,'1995-09-01','1996-08-19'),(19585,60680,'1997-06-24','1998-06-24'),(19585,63350,'1998-06-24','1999-06-24'),(19585,67700,'1999-06-24','2000-06-23'),(19585,70003,'2000-06-23','2001-06-23'),(19585,71629,'2001-06-23','2002-06-23'),(19585,74864,'2002-06-23','9999-01-01'),(19586,40000,'1985-10-02','1986-10-02'),(19586,40763,'1986-10-02','1987-10-02'),(19586,41092,'1987-10-02','1988-10-01'),(19586,41694,'1988-10-01','1989-10-01'),(19586,44325,'1989-10-01','1990-10-01'),(19586,46265,'1990-10-01','1991-10-01'),(19586,47647,'1991-10-01','1992-09-30'),(19586,50373,'1992-09-30','1993-09-30'),(19586,50867,'1993-09-30','1994-09-30'),(19586,51409,'1994-09-30','1995-09-30'),(19586,51750,'1995-09-30','1996-09-29'),(19586,55541,'1996-09-29','1997-09-29'),(19586,59299,'1997-09-29','1998-09-29'),(19586,61499,'1998-09-29','1999-09-29'),(19586,61276,'1999-09-29','2000-09-28'),(19586,63156,'2000-09-28','2001-09-28'),(19586,63463,'2001-09-28','9999-01-01'),(19587,40818,'1987-10-28','1988-10-27'),(19587,44138,'1988-10-27','1989-10-27'),(19587,48450,'1989-10-27','1990-10-27'),(19587,48509,'1990-10-27','1991-10-27'),(19587,51285,'1991-10-27','1992-10-26'),(19587,52226,'1992-10-26','1993-10-26'),(19587,52193,'1993-10-26','1994-10-26'),(19587,53670,'1994-10-26','1995-10-26'),(19587,55918,'1995-10-26','1996-10-25'),(19587,56704,'1996-10-25','1997-10-25'),(19587,58361,'1997-10-25','1998-10-25'),(19587,58841,'1998-10-25','1999-10-25'),(19587,61642,'1999-10-25','2000-10-24'),(19587,64704,'2000-10-24','2001-10-24'),(19587,67400,'2001-10-24','9999-01-01'),(19588,40000,'1994-03-28','1995-03-28'),(19588,44275,'1995-03-28','1996-03-27'),(19588,48687,'1996-03-27','1997-03-27'),(19588,48937,'1997-03-27','1998-03-27'),(19588,52580,'1998-03-27','1999-03-27'),(19588,52116,'1999-03-27','2000-03-26'),(19588,55346,'2000-03-26','2001-03-26'),(19588,57717,'2001-03-26','2002-03-26'),(19588,61557,'2002-03-26','9999-01-01'),(19589,66556,'1992-12-09','1993-12-09'),(19589,68621,'1993-12-09','1994-12-09'),(19589,68703,'1994-12-09','1995-12-09'),(19589,71477,'1995-12-09','1996-12-08'),(19589,74184,'1996-12-08','1997-12-08'),(19589,74548,'1997-12-08','1998-12-08'),(19589,74465,'1998-12-08','1999-12-08'),(19589,75941,'1999-12-08','2000-12-07'),(19589,80198,'2000-12-07','2001-12-07'),(19589,80618,'2001-12-07','9999-01-01'),(19590,40660,'1991-03-12','1992-03-11'),(19590,42698,'1992-03-11','1993-03-11'),(19590,46174,'1993-03-11','1994-03-11'),(19590,48468,'1994-03-11','1995-03-11'),(19590,48079,'1995-03-11','1996-03-10'),(19590,51233,'1996-03-10','1997-03-10'),(19590,52533,'1997-03-10','1998-03-10'),(19590,52995,'1998-03-10','1999-03-10'),(19590,54899,'1999-03-10','2000-03-09'),(19590,57569,'2000-03-09','2001-03-09'),(19590,61761,'2001-03-09','2002-03-09'),(19590,62404,'2002-03-09','9999-01-01'),(19591,40000,'1992-10-17','1993-10-17'),(19591,39888,'1993-10-17','1994-10-17'),(19591,42134,'1994-10-17','1995-10-17'),(19591,43149,'1995-10-17','1996-10-16'),(19591,43354,'1996-10-16','1997-10-16'),(19591,44689,'1997-10-16','1998-10-16'),(19591,48938,'1998-10-16','1999-10-16'),(19591,48882,'1999-10-16','2000-10-15'),(19591,52127,'2000-10-15','2001-10-15'),(19591,56198,'2001-10-15','9999-01-01'),(19592,52696,'1991-02-23','1992-02-23'),(19592,54368,'1992-02-23','1993-02-22'),(19592,54809,'1993-02-22','1994-02-22'),(19592,58101,'1994-02-22','1995-02-22'),(19592,61095,'1995-02-22','1996-02-22'),(19592,61149,'1996-02-22','1996-03-17'),(19593,55221,'1997-10-14','1998-10-14'),(19593,57077,'1998-10-14','1999-10-14'),(19593,56988,'1999-10-14','2000-10-13'),(19593,58915,'2000-10-13','2001-10-13'),(19593,59037,'2001-10-13','9999-01-01'),(19594,40036,'1992-06-15','1993-06-15'),(19594,43260,'1993-06-15','1994-06-15'),(19594,47479,'1994-06-15','1995-06-15'),(19594,48338,'1995-06-15','1996-06-14'),(19594,51538,'1996-06-14','1997-06-14'),(19594,52015,'1997-06-14','1998-06-14'),(19594,55700,'1998-06-14','1999-06-14'),(19594,56515,'1999-06-14','2000-06-13'),(19594,56431,'2000-06-13','2001-06-13'),(19594,56769,'2001-06-13','2002-06-13'),(19594,61223,'2002-06-13','9999-01-01'),(19595,40000,'1988-03-17','1989-03-17'),(19595,44255,'1989-03-17','1990-03-17'),(19595,45602,'1990-03-17','1991-03-17'),(19595,45254,'1991-03-17','1992-03-16'),(19595,45285,'1992-03-16','1993-03-16'),(19595,48713,'1993-03-16','1994-03-16'),(19595,49307,'1994-03-16','1995-03-16'),(19595,49005,'1995-03-16','1996-03-15'),(19595,52473,'1996-03-15','1997-03-15'),(19595,54994,'1997-03-15','1998-03-15'),(19595,56653,'1998-03-15','1999-03-15'),(19595,59058,'1999-03-15','2000-03-14'),(19595,60071,'2000-03-14','2001-03-14'),(19595,61924,'2001-03-14','2002-03-14'),(19595,63589,'2002-03-14','2002-05-01'),(19596,46764,'1991-07-29','1992-07-28'),(19596,50726,'1992-07-28','1993-07-28'),(19596,54539,'1993-07-28','1994-07-28'),(19596,58095,'1994-07-28','1995-07-28'),(19596,59771,'1995-07-28','1996-07-27'),(19596,61251,'1996-07-27','1997-07-27'),(19596,61686,'1997-07-27','1998-07-27'),(19596,65072,'1998-07-27','1999-07-27'),(19596,65892,'1999-07-27','2000-07-26'),(19596,65693,'2000-07-26','2001-07-26'),(19596,67552,'2001-07-26','2002-07-26'),(19596,69914,'2002-07-26','9999-01-01'),(19597,55741,'1998-09-10','1999-09-10'),(19597,58729,'1999-09-10','2000-09-09'),(19597,62201,'2000-09-09','2001-09-09'),(19597,64327,'2001-09-09','9999-01-01'),(19598,85336,'1994-10-08','1995-10-08'),(19598,85227,'1995-10-08','1996-10-07'),(19598,85331,'1996-10-07','1997-10-07'),(19598,88522,'1997-10-07','1998-10-07'),(19598,90522,'1998-10-07','1999-10-07'),(19598,92474,'1999-10-07','2000-10-06'),(19598,93328,'2000-10-06','2001-10-06'),(19598,95067,'2001-10-06','9999-01-01'),(19599,43790,'1990-08-27','1991-08-27'),(19599,43637,'1991-08-27','1992-08-26'),(19599,47290,'1992-08-26','1993-08-26'),(19599,51113,'1993-08-26','1994-08-26'),(19599,52653,'1994-08-26','1995-08-26'),(19599,56091,'1995-08-26','1996-08-25'),(19599,56305,'1996-08-25','1997-08-25'),(19599,60454,'1997-08-25','1998-08-25'),(19599,64953,'1998-08-25','1999-08-25'),(19599,68473,'1999-08-25','2000-08-24'),(19599,72458,'2000-08-24','2001-08-24'),(19599,75665,'2001-08-24','9999-01-01'),(19600,47763,'1992-12-27','1993-12-27'),(19600,47449,'1993-12-27','1994-12-27'),(19600,47290,'1994-12-27','1995-12-27'),(19600,49923,'1995-12-27','1996-12-26'),(19600,51234,'1996-12-26','1997-12-26'),(19600,52042,'1997-12-26','1998-12-26'),(19600,54767,'1998-12-26','1999-12-26'),(19600,54837,'1999-12-26','2000-12-25'),(19600,58943,'2000-12-25','2001-12-25'),(19600,62020,'2001-12-25','9999-01-01'),(19601,69133,'1992-07-03','1993-07-03'),(19601,72621,'1993-07-03','1994-07-03'),(19601,74561,'1994-07-03','1995-07-03'),(19601,78720,'1995-07-03','1996-07-02'),(19601,82045,'1996-07-02','1997-07-02'),(19601,81739,'1997-07-02','1998-07-02'),(19601,83520,'1998-07-02','1999-07-02'),(19601,83735,'1999-07-02','2000-07-01'),(19601,86406,'2000-07-01','2001-07-01'),(19601,88131,'2001-07-01','2002-07-01'),(19601,90213,'2002-07-01','9999-01-01'),(19602,51525,'1988-07-22','1989-07-22'),(19602,54260,'1989-07-22','1990-07-22'),(19602,57323,'1990-07-22','1991-07-22'),(19602,57563,'1991-07-22','1992-07-21'),(19602,59012,'1992-07-21','1993-07-21'),(19602,59646,'1993-07-21','1994-07-21'),(19602,62027,'1994-07-21','1995-07-21'),(19602,61820,'1995-07-21','1996-07-20'),(19602,61944,'1996-07-20','1997-07-20'),(19602,62509,'1997-07-20','1998-07-20'),(19602,65029,'1998-07-20','1999-07-20'),(19602,67369,'1999-07-20','2000-07-19'),(19602,68220,'2000-07-19','2001-07-19'),(19602,69959,'2001-07-19','2002-07-19'),(19602,71047,'2002-07-19','9999-01-01'),(19603,74292,'1987-05-13','1988-05-12'),(19603,74689,'1988-05-12','1989-05-12'),(19603,75615,'1989-05-12','1990-05-12'),(19603,76594,'1990-05-12','1991-05-12'),(19603,76501,'1991-05-12','1992-05-11'),(19603,79821,'1992-05-11','1993-05-11'),(19603,83688,'1993-05-11','1994-05-11'),(19603,83368,'1994-05-11','1995-05-11'),(19603,85904,'1995-05-11','1996-05-10'),(19603,87474,'1996-05-10','1997-05-10'),(19603,88205,'1997-05-10','1998-05-10'),(19603,89597,'1998-05-10','1999-05-10'),(19603,92955,'1999-05-10','2000-05-09'),(19603,95807,'2000-05-09','2001-05-09'),(19603,97393,'2001-05-09','2001-09-06'),(19604,53992,'1986-07-12','1987-07-12'),(19604,54968,'1987-07-12','1988-07-11'),(19604,57636,'1988-07-11','1989-07-11'),(19604,58306,'1989-07-11','1990-07-11'),(19604,60320,'1990-07-11','1991-07-11'),(19604,64003,'1991-07-11','1992-07-10'),(19604,64326,'1992-07-10','1993-07-10'),(19604,64558,'1993-07-10','1994-07-10'),(19604,67363,'1994-07-10','1995-07-10'),(19604,67393,'1995-07-10','1996-07-09'),(19604,67577,'1996-07-09','1997-07-09'),(19604,71174,'1997-07-09','1998-07-09'),(19604,74384,'1998-07-09','1999-07-09'),(19604,74461,'1999-07-09','1999-11-10'),(19605,40000,'1992-03-28','1993-03-28'),(19605,43567,'1993-03-28','1994-03-28'),(19605,44188,'1994-03-28','1995-03-28'),(19605,48384,'1995-03-28','1996-03-27'),(19605,51916,'1996-03-27','1997-03-27'),(19605,54302,'1997-03-27','1998-03-27'),(19605,53868,'1998-03-27','1999-03-27'),(19605,57053,'1999-03-27','2000-03-26'),(19605,57206,'2000-03-26','2001-03-26'),(19605,58644,'2001-03-26','2002-03-26'),(19605,59873,'2002-03-26','9999-01-01'),(19606,40000,'1992-04-05','1993-04-05'),(19606,40613,'1993-04-05','1994-04-05'),(19606,43671,'1994-04-05','1995-04-05'),(19606,43284,'1995-04-05','1996-04-04'),(19606,46284,'1996-04-04','1997-04-04'),(19606,47842,'1997-04-04','1998-04-04'),(19606,48747,'1998-04-04','1999-04-04'),(19606,50095,'1999-04-04','2000-04-03'),(19606,49733,'2000-04-03','2001-04-03'),(19606,52008,'2001-04-03','2002-04-03'),(19606,55372,'2002-04-03','9999-01-01'),(19607,42127,'1997-04-02','1998-04-02'),(19607,44931,'1998-04-02','1999-04-02'),(19607,45322,'1999-04-02','2000-04-01'),(19607,47572,'2000-04-01','2001-04-01'),(19607,50537,'2001-04-01','2002-04-01'),(19607,52158,'2002-04-01','9999-01-01'),(19608,59450,'1987-06-09','1988-06-08'),(19608,62178,'1988-06-08','1989-06-08'),(19608,63993,'1989-06-08','1990-06-08'),(19608,64149,'1990-06-08','1991-06-08'),(19608,64149,'1991-06-08','1992-06-07'),(19608,65365,'1992-06-07','1993-06-07'),(19608,69214,'1993-06-07','1994-06-07'),(19608,71631,'1994-06-07','1995-06-07'),(19608,74791,'1995-06-07','1996-06-06'),(19608,75691,'1996-06-06','1997-06-06'),(19608,76142,'1997-06-06','1998-06-06'),(19608,78478,'1998-06-06','1999-06-06'),(19608,82307,'1999-06-06','2000-06-05'),(19608,85523,'2000-06-05','2001-06-05'),(19608,87211,'2001-06-05','2002-06-05'),(19608,91025,'2002-06-05','9999-01-01'),(19609,40000,'1993-08-11','1994-08-11'),(19609,43583,'1994-08-11','1995-08-11'),(19609,47148,'1995-08-11','1996-08-10'),(19609,50880,'1996-08-10','1997-08-10'),(19609,50910,'1997-08-10','1998-08-10'),(19609,54195,'1998-08-10','1999-08-10'),(19609,57840,'1999-08-10','2000-08-09'),(19609,60551,'2000-08-09','2001-08-09'),(19609,61871,'2001-08-09','9999-01-01'),(19610,49786,'1995-06-25','1996-06-24'),(19610,52563,'1996-06-24','1997-06-24'),(19610,55670,'1997-06-24','1998-06-24'),(19610,59299,'1998-06-24','1999-06-24'),(19610,60177,'1999-06-24','2000-06-23'),(19610,64515,'2000-06-23','2001-06-23'),(19610,68822,'2001-06-23','2002-06-23'),(19610,69355,'2002-06-23','9999-01-01'),(19611,43627,'1997-03-16','1998-03-16'),(19611,44727,'1998-03-16','1999-03-16'),(19611,44744,'1999-03-16','2000-03-15'),(19611,45514,'2000-03-15','2001-03-15'),(19611,45464,'2001-03-15','2002-03-15'),(19611,48836,'2002-03-15','9999-01-01'),(19612,83131,'1986-08-25','1987-08-25'),(19612,83322,'1987-08-25','1988-08-24'),(19612,87790,'1988-08-24','1989-08-24'),(19612,92050,'1989-08-24','1990-08-24'),(19612,96423,'1990-08-24','1991-08-24'),(19612,100538,'1991-08-24','1992-08-23'),(19612,104712,'1992-08-23','1993-08-23'),(19612,105013,'1993-08-23','1994-08-23'),(19612,107288,'1994-08-23','1995-08-23'),(19612,110510,'1995-08-23','1996-08-22'),(19612,112477,'1996-08-22','1997-08-22'),(19612,113458,'1997-08-22','1998-08-22'),(19612,115209,'1998-08-22','1999-08-22'),(19612,119444,'1999-08-22','2000-08-21'),(19612,121867,'2000-08-21','2001-08-21'),(19612,125983,'2001-08-21','9999-01-01'),(19613,63845,'1994-10-24','1995-10-24'),(19613,66213,'1995-10-24','1996-10-23'),(19613,68121,'1996-10-23','1997-03-11'),(19614,62330,'1996-08-13','1996-09-17'),(19615,46987,'1985-12-19','1986-12-19'),(19615,51121,'1986-12-19','1987-12-19'),(19615,54119,'1987-12-19','1988-12-18'),(19615,54894,'1988-12-18','1989-12-18'),(19615,55221,'1989-12-18','1990-12-18'),(19615,56246,'1990-12-18','1991-12-18'),(19615,58694,'1991-12-18','1992-12-17'),(19615,61749,'1992-12-17','1993-12-17'),(19615,64060,'1993-12-17','1994-12-17'),(19615,65364,'1994-12-17','1995-12-17'),(19615,67565,'1995-12-17','1996-12-16'),(19615,67350,'1996-12-16','1997-12-16'),(19615,70694,'1997-12-16','1998-12-16'),(19615,70732,'1998-12-16','1999-12-16'),(19615,72295,'1999-12-16','2000-12-15'),(19615,74892,'2000-12-15','2001-12-15'),(19615,74781,'2001-12-15','9999-01-01'),(19616,45859,'1998-02-13','1999-02-13'),(19616,47903,'1999-02-13','2000-02-13'),(19616,48066,'2000-02-13','2001-02-12'),(19616,50591,'2001-02-12','2002-02-12'),(19616,52260,'2002-02-12','9999-01-01'),(19617,43394,'1988-07-09','1989-07-09'),(19617,43604,'1989-07-09','1990-07-09'),(19617,43123,'1990-07-09','1991-07-09'),(19617,45118,'1991-07-09','1992-07-08'),(19617,48819,'1992-07-08','1993-07-08'),(19617,49245,'1993-07-08','1994-07-08'),(19617,53095,'1994-07-08','1995-07-08'),(19617,57207,'1995-07-08','1996-07-07'),(19617,58637,'1996-07-07','1997-07-07'),(19617,61648,'1997-07-07','1998-07-07'),(19617,62919,'1998-07-07','1999-07-07'),(19617,62698,'1999-07-07','2000-07-06'),(19617,64015,'2000-07-06','2001-07-06'),(19617,65903,'2001-07-06','2002-07-06'),(19617,68939,'2002-07-06','9999-01-01'),(19618,66285,'1994-02-17','1995-02-17'),(19618,66572,'1995-02-17','1996-02-17'),(19618,66202,'1996-02-17','1997-02-16'),(19618,68009,'1997-02-16','1998-02-16'),(19618,72004,'1998-02-16','1999-02-16'),(19618,72249,'1999-02-16','2000-02-16'),(19618,76212,'2000-02-16','2001-02-15'),(19618,76784,'2001-02-15','2002-02-15'),(19618,78582,'2002-02-15','9999-01-01'),(19619,49149,'1999-12-11','2000-12-10'),(19619,52221,'2000-12-10','2001-12-10'),(19619,52483,'2001-12-10','9999-01-01'),(19620,51357,'1991-06-23','1992-06-22'),(19620,53967,'1992-06-22','1993-06-22'),(19620,54625,'1993-06-22','1994-06-22'),(19620,58511,'1994-06-22','1995-06-22'),(19620,61220,'1995-06-22','1996-06-21'),(19620,63391,'1996-06-21','1997-06-21'),(19620,66097,'1997-06-21','1998-06-21'),(19620,68330,'1998-06-21','1999-06-21'),(19620,68174,'1999-06-21','2000-06-20'),(19620,72299,'2000-06-20','2001-06-20'),(19620,73335,'2001-06-20','2002-06-20'),(19620,73390,'2002-06-20','9999-01-01'),(19621,40000,'1991-06-16','1992-06-15'),(19621,42764,'1992-06-15','1993-06-15'),(19621,45414,'1993-06-15','1994-06-15'),(19621,48973,'1994-06-15','1995-06-15'),(19621,52183,'1995-06-15','1996-06-14'),(19621,52213,'1996-06-14','1997-06-14'),(19621,55240,'1997-06-14','1998-06-14'),(19621,55943,'1998-06-14','1999-06-14'),(19621,59063,'1999-06-14','2000-06-13'),(19621,63221,'2000-06-13','2001-06-13'),(19621,67630,'2001-06-13','2002-06-13'),(19621,70425,'2002-06-13','9999-01-01'),(19622,49851,'1989-04-20','1990-04-20'),(19622,53224,'1990-04-20','1991-04-20'),(19622,54483,'1991-04-20','1992-04-19'),(19622,56199,'1992-04-19','1993-04-19'),(19622,55901,'1993-04-19','1994-04-19'),(19622,55530,'1994-04-19','1995-04-19'),(19622,58902,'1995-04-19','1995-11-25'),(19623,51754,'1989-11-25','1990-03-23'),(19624,49259,'1985-11-11','1986-11-11'),(19624,51976,'1986-11-11','1987-11-11'),(19624,52903,'1987-11-11','1988-11-10'),(19624,52698,'1988-11-10','1989-11-10'),(19624,55272,'1989-11-10','1990-11-10'),(19624,57237,'1990-11-10','1991-11-10'),(19624,61137,'1991-11-10','1992-11-09'),(19624,61397,'1992-11-09','1993-11-09'),(19624,63123,'1993-11-09','1994-11-09'),(19624,64632,'1994-11-09','1995-11-09'),(19624,66264,'1995-11-09','1996-11-08'),(19624,69146,'1996-11-08','1997-11-08'),(19624,73224,'1997-11-08','1998-11-08'),(19624,77412,'1998-11-08','1999-11-08'),(19624,80679,'1999-11-08','2000-11-07'),(19624,82256,'2000-11-07','2001-11-07'),(19624,84809,'2001-11-07','9999-01-01'),(19625,52958,'1998-05-23','1999-05-23'),(19625,56833,'1999-05-23','2000-05-22'),(19625,59160,'2000-05-22','2001-05-22'),(19625,60729,'2001-05-22','2002-05-22'),(19625,60393,'2002-05-22','9999-01-01'),(19626,40000,'1995-12-15','1996-12-14'),(19626,43291,'1996-12-14','1997-12-14'),(19626,45843,'1997-12-14','1998-12-14'),(19626,49696,'1998-12-14','1999-12-14'),(19626,50178,'1999-12-14','2000-12-13'),(19626,53993,'2000-12-13','2001-12-13'),(19626,54386,'2001-12-13','9999-01-01'),(19627,40666,'1994-07-26','1995-07-26'),(19627,42572,'1995-07-26','1996-07-25'),(19627,46552,'1996-07-25','1997-07-25'),(19627,49855,'1997-07-25','1998-07-25'),(19627,50966,'1998-07-25','1999-07-25'),(19627,53457,'1999-07-25','2000-03-04'),(19628,65818,'1988-08-15','1989-08-15'),(19628,68188,'1989-08-15','1990-08-15'),(19628,70288,'1990-08-15','1991-08-15'),(19628,72646,'1991-08-15','1992-08-14'),(19628,74891,'1992-08-14','1993-08-14'),(19628,78669,'1993-08-14','1994-08-14'),(19628,82903,'1994-08-14','1995-08-14'),(19628,82782,'1995-08-14','1996-08-13'),(19628,84577,'1996-08-13','1997-08-13'),(19628,85258,'1997-08-13','1998-08-13'),(19628,85588,'1998-08-13','1999-08-13'),(19628,85282,'1999-08-13','2000-08-12'),(19628,89646,'2000-08-12','2001-08-12'),(19628,89739,'2001-08-12','9999-01-01'),(19629,81751,'1994-02-27','1995-02-27'),(19629,82649,'1995-02-27','1996-02-27'),(19629,82339,'1996-02-27','1997-02-26'),(19629,83474,'1997-02-26','1998-02-26'),(19629,84848,'1998-02-26','1999-02-26'),(19629,88338,'1999-02-26','2000-02-26'),(19629,89400,'2000-02-26','2001-02-25'),(19629,90629,'2001-02-25','2002-02-25'),(19629,94537,'2002-02-25','9999-01-01'),(19630,40000,'1999-05-03','2000-05-02'),(19630,39627,'2000-05-02','2001-05-02'),(19630,41109,'2001-05-02','2002-05-02'),(19630,40861,'2002-05-02','9999-01-01'),(19631,40000,'1997-04-29','1998-04-29'),(19631,39588,'1998-04-29','1999-04-29'),(19631,42213,'1999-04-29','2000-04-28'),(19631,44354,'2000-04-28','2001-04-28'),(19631,47586,'2001-04-28','2002-04-28'),(19631,51836,'2002-04-28','9999-01-01'),(19632,40000,'1996-08-25','1997-08-25'),(19632,40094,'1997-08-25','1998-08-25'),(19632,40182,'1998-08-25','1999-08-25'),(19632,42921,'1999-08-25','2000-08-24'),(19632,45607,'2000-08-24','2001-08-24'),(19632,46048,'2001-08-24','9999-01-01'),(19633,40000,'1989-02-07','1990-02-07'),(19633,40383,'1990-02-07','1991-02-07'),(19633,41481,'1991-02-07','1992-02-07'),(19633,45364,'1992-02-07','1993-02-06'),(19633,46076,'1993-02-06','1994-02-06'),(19633,45695,'1994-02-06','1995-02-06'),(19633,47650,'1995-02-06','1996-02-06'),(19633,49100,'1996-02-06','1997-02-05'),(19633,53014,'1997-02-05','1998-02-05'),(19633,56347,'1998-02-05','1999-02-05'),(19633,56168,'1999-02-05','2000-02-05'),(19633,60182,'2000-02-05','2001-02-04'),(19633,62485,'2001-02-04','2002-02-04'),(19633,62148,'2002-02-04','9999-01-01'),(19634,50862,'1986-09-01','1987-09-01'),(19634,52772,'1987-09-01','1988-08-31'),(19634,54254,'1988-08-31','1989-08-31'),(19634,58509,'1989-08-31','1990-08-31'),(19634,58852,'1990-08-31','1991-08-31'),(19634,63151,'1991-08-31','1992-08-30'),(19634,63867,'1992-08-30','1993-08-30'),(19634,64856,'1993-08-30','1994-08-30'),(19634,67676,'1994-08-30','1995-08-30'),(19634,69538,'1995-08-30','1996-08-29'),(19634,72647,'1996-08-29','1997-08-29'),(19634,73449,'1997-08-29','1998-08-29'),(19634,77282,'1998-08-29','1999-08-29'),(19634,80820,'1999-08-29','2000-08-28'),(19634,82781,'2000-08-28','2001-08-28'),(19634,85323,'2001-08-28','9999-01-01'),(19635,54257,'1989-06-23','1990-06-23'),(19635,54516,'1990-06-23','1991-06-23'),(19635,56186,'1991-06-23','1992-06-22'),(19635,60543,'1992-06-22','1993-06-22'),(19635,62207,'1993-06-22','1994-06-22'),(19635,64631,'1994-06-22','1995-06-22'),(19635,66226,'1995-06-22','1996-06-21'),(19635,66691,'1996-06-21','1997-06-21'),(19635,68300,'1997-06-21','1998-06-21'),(19635,71643,'1998-06-21','1999-06-21'),(19635,71813,'1999-06-21','2000-06-20'),(19635,74575,'2000-06-20','2001-06-20'),(19635,74795,'2001-06-20','2002-06-20'),(19635,74381,'2002-06-20','9999-01-01'),(19636,88306,'1988-09-14','1989-09-14'),(19636,87942,'1989-09-14','1990-09-14'),(19636,91690,'1990-09-14','1991-09-14'),(19636,92243,'1991-09-14','1992-09-13'),(19636,92753,'1992-09-13','1993-09-13'),(19636,93832,'1993-09-13','1994-09-13'),(19636,96938,'1994-09-13','1995-09-13'),(19636,99722,'1995-09-13','1996-09-12'),(19636,102371,'1996-09-12','1997-09-12'),(19636,102126,'1997-09-12','1998-09-12'),(19636,106239,'1998-09-12','1999-05-20'),(19637,45831,'1985-05-26','1986-05-26'),(19637,49671,'1986-05-26','1987-05-26'),(19637,49612,'1987-05-26','1988-05-25'),(19637,52320,'1988-05-25','1989-05-25'),(19637,56679,'1989-05-25','1990-05-25'),(19637,60707,'1990-05-25','1991-05-25'),(19637,64002,'1991-05-25','1992-05-24'),(19637,66462,'1992-05-24','1993-05-24'),(19637,68900,'1993-05-24','1994-05-24'),(19637,69109,'1994-05-24','1995-05-24'),(19637,68829,'1995-05-24','1996-05-23'),(19637,72830,'1996-05-23','1997-05-23'),(19637,73206,'1997-05-23','1998-05-23'),(19637,76204,'1998-05-23','1999-05-23'),(19637,78090,'1999-05-23','2000-05-22'),(19637,79055,'2000-05-22','2001-05-22'),(19637,80032,'2001-05-22','2002-05-22'),(19637,81086,'2002-05-22','9999-01-01'),(19638,40737,'1986-05-21','1987-05-21'),(19638,44224,'1987-05-21','1988-05-20'),(19638,44898,'1988-05-20','1989-05-20'),(19638,45056,'1989-05-20','1990-05-20'),(19638,48851,'1990-05-20','1991-05-20'),(19638,53112,'1991-05-20','1992-05-19'),(19638,54781,'1992-05-19','1993-05-19'),(19638,56381,'1993-05-19','1994-05-19'),(19638,56117,'1994-05-19','1995-05-19'),(19638,56952,'1995-05-19','1996-05-18'),(19638,58412,'1996-05-18','1997-05-18'),(19638,58142,'1997-05-18','1998-05-18'),(19638,59402,'1998-05-18','1999-05-18'),(19638,60243,'1999-05-18','2000-05-17'),(19638,61738,'2000-05-17','2001-05-17'),(19638,63862,'2001-05-17','2002-05-17'),(19638,66651,'2002-05-17','9999-01-01'),(19639,40000,'1993-12-10','1994-12-10'),(19639,42908,'1994-12-10','1995-12-10'),(19639,43659,'1995-12-10','1996-12-09'),(19639,47575,'1996-12-09','1997-12-09'),(19639,50826,'1997-12-09','1998-12-09'),(19639,55000,'1998-12-09','1999-12-09'),(19639,58955,'1999-12-09','2000-12-08'),(19639,58638,'2000-12-08','2001-12-08'),(19639,58858,'2001-12-08','9999-01-01'),(19640,71369,'1999-02-02','2000-02-02'),(19640,71351,'2000-02-02','2001-02-01'),(19640,71479,'2001-02-01','2002-02-01'),(19640,74076,'2002-02-01','9999-01-01'),(19641,45882,'1998-10-29','1999-10-29'),(19641,48207,'1999-10-29','2000-10-28'),(19641,50478,'2000-10-28','2001-10-28'),(19641,52576,'2001-10-28','9999-01-01'),(19642,40000,'1996-05-13','1997-05-13'),(19642,41312,'1997-05-13','1998-05-13'),(19642,44662,'1998-05-13','1999-05-13'),(19642,48628,'1999-05-13','2000-05-12'),(19642,51209,'2000-05-12','2001-05-12'),(19642,53428,'2001-05-12','2002-05-12'),(19642,54357,'2002-05-12','9999-01-01'),(19643,109733,'1991-01-25','1992-01-25'),(19643,111091,'1992-01-25','1992-08-09'),(19644,53423,'1986-05-06','1987-05-06'),(19644,56169,'1987-05-06','1988-05-05'),(19644,59318,'1988-05-05','1989-05-05'),(19644,59250,'1989-05-05','1990-05-05'),(19644,59355,'1990-05-05','1991-05-05'),(19644,63767,'1991-05-05','1992-05-04'),(19644,63385,'1992-05-04','1993-05-04'),(19644,63798,'1993-05-04','1994-05-04'),(19644,66694,'1994-05-04','1995-05-04'),(19644,69334,'1995-05-04','1996-05-03'),(19644,70292,'1996-05-03','1997-05-03'),(19644,72756,'1997-05-03','1998-05-03'),(19644,76115,'1998-05-03','1999-05-03'),(19644,77214,'1999-05-03','2000-05-02'),(19644,78685,'2000-05-02','2001-05-02'),(19644,79147,'2001-05-02','2002-05-02'),(19644,80134,'2002-05-02','9999-01-01'),(19645,44747,'1987-12-02','1988-12-01'),(19645,48152,'1988-12-01','1989-12-01'),(19645,49034,'1989-12-01','1990-12-01'),(19645,50975,'1990-12-01','1991-12-01'),(19645,52149,'1991-12-01','1992-11-30'),(19645,51806,'1992-11-30','1993-11-30'),(19645,55697,'1993-11-30','1994-11-30'),(19645,57476,'1994-11-30','1995-11-30'),(19645,60003,'1995-11-30','1996-11-29'),(19645,63484,'1996-11-29','1997-11-29'),(19645,64092,'1997-11-29','1998-11-29'),(19645,64575,'1998-11-29','1999-11-29'),(19645,65248,'1999-11-29','2000-11-28'),(19645,66478,'2000-11-28','2001-11-28'),(19645,69495,'2001-11-28','9999-01-01'),(19646,42257,'1993-07-17','1994-07-17'),(19646,43333,'1994-07-17','1995-07-17'),(19646,47067,'1995-07-17','1996-07-16'),(19646,48470,'1996-07-16','1997-07-16'),(19646,50837,'1997-07-16','1998-07-16'),(19646,53373,'1998-07-16','1999-07-16'),(19646,57848,'1999-07-16','2000-07-15'),(19646,61822,'2000-07-15','2001-07-15'),(19646,65420,'2001-07-15','2002-07-15'),(19646,69160,'2002-07-15','9999-01-01'),(19647,40000,'1993-09-13','1994-09-13'),(19647,42886,'1994-09-13','1995-09-13'),(19647,43970,'1995-09-13','1996-09-12'),(19647,44417,'1996-09-12','1997-09-12'),(19647,45059,'1997-09-12','1998-09-12'),(19647,45701,'1998-09-12','1999-09-12'),(19647,48162,'1999-09-12','2000-09-11'),(19647,52074,'2000-09-11','2001-09-11'),(19647,52815,'2001-09-11','9999-01-01'),(19648,40446,'1990-06-09','1991-06-09'),(19648,40854,'1991-06-09','1992-06-08'),(19648,41847,'1992-06-08','1993-06-08'),(19648,43985,'1993-06-08','1994-06-08'),(19648,46924,'1994-06-08','1995-06-08'),(19648,50415,'1995-06-08','1996-06-07'),(19648,51578,'1996-06-07','1997-06-07'),(19648,53124,'1997-06-07','1998-06-07'),(19648,55718,'1998-06-07','1999-06-07'),(19648,59374,'1999-06-07','2000-06-06'),(19648,59742,'2000-06-06','2001-06-06'),(19648,62051,'2001-06-06','2002-06-06'),(19648,62921,'2002-06-06','9999-01-01'),(19649,40000,'1994-11-13','1995-11-13'),(19649,43258,'1995-11-13','1996-11-12'),(19649,44014,'1996-11-12','1997-11-12'),(19649,44856,'1997-11-12','1998-11-12'),(19649,44364,'1998-11-12','1999-11-12'),(19649,44385,'1999-11-12','2000-11-11'),(19649,46254,'2000-11-11','2001-11-11'),(19649,49247,'2001-11-11','9999-01-01'),(19650,40652,'1998-08-05','1999-08-05'),(19650,42477,'1999-08-05','2000-08-04'),(19650,46334,'2000-08-04','2001-08-04'),(19650,48602,'2001-08-04','9999-01-01'),(19651,47685,'1996-12-03','1997-12-03'),(19651,51766,'1997-12-03','1998-12-03'),(19651,54754,'1998-12-03','1999-12-03'),(19651,57964,'1999-12-03','2000-12-02'),(19651,59262,'2000-12-02','2001-12-02'),(19651,59987,'2001-12-02','9999-01-01'),(19652,40000,'1993-03-05','1994-03-05'),(19652,42636,'1994-03-05','1995-03-05'),(19652,46844,'1995-03-05','1996-03-04'),(19652,47200,'1996-03-04','1997-03-04'),(19652,46873,'1997-03-04','1998-03-04'),(19652,47402,'1998-03-04','1999-03-04'),(19652,51224,'1999-03-04','2000-03-03'),(19652,52532,'2000-03-03','2001-03-03'),(19652,53013,'2001-03-03','2001-10-28'),(19653,40000,'1985-03-26','1986-03-26'),(19653,41154,'1986-03-26','1987-03-26'),(19653,41051,'1987-03-26','1988-03-25'),(19653,44275,'1988-03-25','1989-03-25'),(19653,46194,'1989-03-25','1990-03-25'),(19653,47397,'1990-03-25','1991-03-25'),(19653,48970,'1991-03-25','1992-03-24'),(19653,51180,'1992-03-24','1993-03-24'),(19653,52654,'1993-03-24','1994-03-24'),(19653,57025,'1994-03-24','1995-03-24'),(19653,60159,'1995-03-24','1996-03-23'),(19653,63087,'1996-03-23','1997-03-23'),(19653,66251,'1997-03-23','1998-03-23'),(19653,67480,'1998-03-23','1999-03-23'),(19653,70277,'1999-03-23','2000-03-22'),(19653,74586,'2000-03-22','2001-03-22'),(19653,75742,'2001-03-22','2002-03-22'),(19653,78518,'2002-03-22','9999-01-01'),(19654,54601,'1989-03-22','1990-03-22'),(19654,54852,'1990-03-22','1991-03-22'),(19654,55991,'1991-03-22','1992-03-21'),(19654,56340,'1992-03-21','1993-03-21'),(19654,56205,'1993-03-21','1994-03-21'),(19654,59278,'1994-03-21','1995-03-21'),(19654,61659,'1995-03-21','1996-03-20'),(19654,61826,'1996-03-20','1997-03-20'),(19654,63742,'1997-03-20','1998-03-20'),(19654,65986,'1998-03-20','1999-03-20'),(19654,67563,'1999-03-20','2000-03-19'),(19654,71876,'2000-03-19','2001-03-19'),(19654,74056,'2001-03-19','2002-03-19'),(19654,75165,'2002-03-19','9999-01-01'),(19655,53043,'1993-09-05','1994-09-05'),(19655,57256,'1994-09-05','1995-09-05'),(19655,59362,'1995-09-05','1996-09-04'),(19655,62724,'1996-09-04','1997-09-04'),(19655,62797,'1997-09-04','1998-09-04'),(19655,64474,'1998-09-04','1999-09-04'),(19655,65821,'1999-09-04','2000-09-03'),(19655,67405,'2000-09-03','2001-09-03'),(19655,68616,'2001-09-03','9999-01-01'),(19656,40000,'1994-01-07','1995-01-07'),(19656,41329,'1995-01-07','1996-01-07'),(19656,44669,'1996-01-07','1997-01-06'),(19656,48208,'1997-01-06','1998-01-06'),(19656,50943,'1998-01-06','1999-01-06'),(19656,53177,'1999-01-06','2000-01-06'),(19656,56024,'2000-01-06','2001-01-05'),(19656,57159,'2001-01-05','2002-01-05'),(19656,60166,'2002-01-05','9999-01-01'),(19657,87402,'1996-03-12','1996-12-12'),(19658,40000,'1989-08-04','1990-08-04'),(19658,41314,'1990-08-04','1991-08-04'),(19658,45557,'1991-08-04','1992-08-03'),(19658,45685,'1992-08-03','1993-08-03'),(19658,48005,'1993-08-03','1994-08-03'),(19658,48059,'1994-08-03','1995-08-03'),(19658,48136,'1995-08-03','1996-08-02'),(19658,52156,'1996-08-02','1997-08-02'),(19658,55381,'1997-08-02','1998-08-02'),(19658,57742,'1998-08-02','1999-08-02'),(19658,57315,'1999-08-02','2000-08-01'),(19658,59308,'2000-08-01','2001-08-01'),(19658,60871,'2001-08-01','2002-08-01'),(19658,60761,'2002-08-01','9999-01-01'),(19659,40000,'1990-12-04','1991-12-04'),(19659,42366,'1991-12-04','1992-12-03'),(19659,42105,'1992-12-03','1993-12-03'),(19659,42797,'1993-12-03','1994-12-03'),(19659,44756,'1994-12-03','1995-12-03'),(19659,46631,'1995-12-03','1996-12-02'),(19659,46482,'1996-12-02','1997-12-02'),(19659,47100,'1997-12-02','1998-12-02'),(19659,50253,'1998-12-02','1999-12-02'),(19659,53542,'1999-12-02','2000-12-01'),(19659,57407,'2000-12-01','2001-12-01'),(19659,59285,'2001-12-01','9999-01-01'),(19660,52702,'1992-08-10','1993-08-10'),(19660,55549,'1993-08-10','1994-08-10'),(19660,58676,'1994-08-10','1995-08-10'),(19660,59803,'1995-08-10','1996-08-09'),(19660,60839,'1996-08-09','1997-08-09'),(19660,63049,'1997-08-09','1998-08-09'),(19660,63668,'1998-08-09','1999-08-09'),(19660,64093,'1999-08-09','2000-08-08'),(19660,64723,'2000-08-08','2001-08-08'),(19660,65359,'2001-08-08','9999-01-01'),(19661,40000,'1991-03-21','1992-03-20'),(19661,41027,'1992-03-20','1993-03-20'),(19661,44732,'1993-03-20','1994-03-20'),(19661,45943,'1994-03-20','1995-03-20'),(19661,46189,'1995-03-20','1996-03-19'),(19661,48303,'1996-03-19','1997-03-19'),(19661,50570,'1997-03-19','1998-03-19'),(19661,52503,'1998-03-19','1999-03-19'),(19661,56251,'1999-03-19','2000-03-18'),(19661,58851,'2000-03-18','2001-03-18'),(19661,58401,'2001-03-18','2002-03-18'),(19661,62143,'2002-03-18','9999-01-01'),(19662,52719,'1991-04-10','1992-04-09'),(19662,55714,'1992-04-09','1993-04-09'),(19662,56148,'1993-04-09','1994-04-09'),(19662,57123,'1994-04-09','1995-04-09'),(19662,57956,'1995-04-09','1996-04-08'),(19662,60506,'1996-04-08','1997-04-08'),(19662,64567,'1997-04-08','1998-04-08'),(19662,64941,'1998-04-08','1999-04-08'),(19662,66437,'1999-04-08','2000-04-07'),(19662,66273,'2000-04-07','2001-04-07'),(19662,68014,'2001-04-07','2002-04-06'),(19662,72180,'2002-04-06','9999-01-01'),(19663,74026,'1987-03-29','1988-03-28'),(19663,77885,'1988-03-28','1989-03-28'),(19663,78747,'1989-03-28','1990-03-28'),(19663,80849,'1990-03-28','1991-03-28'),(19663,84691,'1991-03-28','1992-03-27'),(19663,85003,'1992-03-27','1993-03-27'),(19663,88028,'1993-03-27','1994-03-27'),(19663,91813,'1994-03-27','1995-03-27'),(19663,96076,'1995-03-27','1996-03-26'),(19663,97670,'1996-03-26','1997-03-26'),(19663,101855,'1997-03-26','1998-03-26'),(19663,104888,'1998-03-26','1999-03-26'),(19663,104874,'1999-03-26','2000-03-25'),(19663,107507,'2000-03-25','2001-03-25'),(19663,107613,'2001-03-25','2002-03-25'),(19663,108124,'2002-03-25','9999-01-01'),(19664,40000,'1994-08-31','1995-08-31'),(19664,44060,'1995-08-31','1996-08-30'),(19664,46280,'1996-08-30','1997-08-30'),(19664,46613,'1997-08-30','1998-08-30'),(19664,49063,'1998-08-30','1999-08-30'),(19664,52882,'1999-08-30','2000-08-29'),(19664,55391,'2000-08-29','2001-08-29'),(19664,56131,'2001-08-29','9999-01-01'),(19665,63601,'1996-11-03','1997-11-03'),(19665,65115,'1997-11-03','1998-11-03'),(19665,65789,'1998-11-03','1999-11-03'),(19665,67964,'1999-11-03','2000-11-02'),(19665,72320,'2000-11-02','2001-11-02'),(19665,76669,'2001-11-02','9999-01-01'),(19666,69372,'1987-10-03','1987-12-23'),(19667,52876,'1986-06-13','1987-06-13'),(19667,54210,'1987-06-13','1988-06-12'),(19667,57953,'1988-06-12','1989-06-12'),(19667,58441,'1989-06-12','1990-06-12'),(19667,59321,'1990-06-12','1991-06-12'),(19667,60023,'1991-06-12','1992-06-11'),(19667,61306,'1992-06-11','1993-06-11'),(19667,62181,'1993-06-11','1994-06-11'),(19667,62064,'1994-06-11','1995-06-11'),(19667,64413,'1995-06-11','1996-06-10'),(19667,68566,'1996-06-10','1997-06-10'),(19667,68881,'1997-06-10','1998-06-10'),(19667,70072,'1998-06-10','1999-06-10'),(19667,70763,'1999-06-10','2000-06-09'),(19667,71717,'2000-06-09','2001-06-09'),(19667,74972,'2001-06-09','2002-06-09'),(19667,77137,'2002-06-09','9999-01-01'),(19668,64860,'1999-09-25','2000-09-24'),(19668,64771,'2000-09-24','2001-09-24'),(19668,64955,'2001-09-24','9999-01-01'),(19669,68024,'1985-10-29','1986-10-29'),(19669,69860,'1986-10-29','1987-10-29'),(19669,69658,'1987-10-29','1988-10-28'),(19669,72871,'1988-10-28','1989-10-28'),(19669,73210,'1989-10-28','1990-10-28'),(19669,73456,'1990-10-28','1991-10-28'),(19669,73256,'1991-10-28','1992-10-27'),(19669,75470,'1992-10-27','1993-10-27'),(19669,77848,'1993-10-27','1994-10-27'),(19669,77419,'1994-10-27','1995-10-27'),(19669,78027,'1995-10-27','1996-10-26'),(19669,78198,'1996-10-26','1997-10-26'),(19669,79733,'1997-10-26','1998-10-26'),(19669,81708,'1998-10-26','1999-10-26'),(19669,84787,'1999-10-26','2000-10-25'),(19669,89019,'2000-10-25','2001-10-25'),(19669,92432,'2001-10-25','9999-01-01'),(19670,40000,'1990-04-01','1991-04-01'),(19670,42722,'1991-04-01','1992-03-31'),(19670,43692,'1992-03-31','1993-03-31'),(19670,44822,'1993-03-31','1994-03-31'),(19670,46038,'1994-03-31','1995-03-31'),(19670,49502,'1995-03-31','1996-03-30'),(19670,52508,'1996-03-30','1997-03-30'),(19670,55038,'1997-03-30','1998-03-30'),(19670,56760,'1998-03-30','1999-03-30'),(19670,57025,'1999-03-30','2000-03-29'),(19670,61468,'2000-03-29','2001-03-29'),(19670,62253,'2001-03-29','2002-03-29'),(19670,64555,'2002-03-29','9999-01-01'),(19671,48099,'1993-06-16','1994-06-16'),(19671,48129,'1994-06-16','1995-06-16'),(19671,47703,'1995-06-16','1996-06-15'),(19671,50666,'1996-06-15','1996-09-25'),(19672,40000,'1997-06-10','1998-06-10'),(19672,39923,'1998-06-10','1999-06-10'),(19672,44262,'1999-06-10','2000-06-09'),(19672,45777,'2000-06-09','2001-06-09'),(19672,46650,'2001-06-09','2002-06-09'),(19672,47163,'2002-06-09','9999-01-01'),(19673,60232,'1994-02-08','1995-02-08'),(19673,60482,'1995-02-08','1996-02-08'),(19673,62472,'1996-02-08','1997-02-07'),(19673,64682,'1997-02-07','1998-02-07'),(19673,68225,'1998-02-07','1999-02-07'),(19673,71467,'1999-02-07','2000-02-07'),(19673,73012,'2000-02-07','2001-02-06'),(19673,76150,'2001-02-06','2002-02-06'),(19673,78098,'2002-02-06','9999-01-01'),(19674,40000,'1997-02-05','1998-02-05'),(19674,43355,'1998-02-05','1999-02-05'),(19674,43100,'1999-02-05','2000-02-05'),(19674,43456,'2000-02-05','2001-02-04'),(19674,45231,'2001-02-04','2002-02-04'),(19674,46751,'2002-02-04','9999-01-01'),(19675,90306,'1987-06-21','1988-06-20'),(19675,90825,'1988-06-20','1989-06-20'),(19675,91970,'1989-06-20','1990-06-20'),(19675,96000,'1990-06-20','1991-06-20'),(19675,100217,'1991-06-20','1992-06-19'),(19675,99941,'1992-06-19','1993-06-19'),(19675,102925,'1993-06-19','1994-06-19'),(19675,106199,'1994-06-19','1995-06-19'),(19675,107140,'1995-06-19','1996-06-18'),(19675,107515,'1996-06-18','1997-06-18'),(19675,107584,'1997-06-18','1998-06-18'),(19675,111025,'1998-06-18','1999-06-18'),(19675,111335,'1999-06-18','2000-06-17'),(19675,112118,'2000-06-17','2001-06-17'),(19675,114592,'2001-06-17','2002-06-17'),(19675,115788,'2002-06-17','9999-01-01'),(19676,40000,'1993-08-28','1994-08-28'),(19676,42365,'1994-08-28','1995-08-28'),(19676,44352,'1995-08-28','1996-08-27'),(19676,44101,'1996-08-27','1997-08-27'),(19676,45012,'1997-08-27','1998-08-27'),(19676,46310,'1998-08-27','1999-08-27'),(19676,49771,'1999-08-27','2000-08-26'),(19676,54240,'2000-08-26','2001-08-26'),(19676,57248,'2001-08-26','9999-01-01'),(19677,55871,'1992-09-06','1993-09-06'),(19677,55647,'1993-09-06','1994-09-06'),(19677,55734,'1994-09-06','1995-09-06'),(19677,58353,'1995-09-06','1996-09-05'),(19677,62317,'1996-09-05','1997-09-05'),(19677,65467,'1997-09-05','1998-09-05'),(19677,69209,'1998-09-05','1999-09-05'),(19677,70934,'1999-09-05','2000-09-04'),(19677,72705,'2000-09-04','2001-09-04'),(19677,76703,'2001-09-04','9999-01-01'),(19678,40000,'1987-06-10','1988-06-09'),(19678,39679,'1988-06-09','1989-06-09'),(19678,44014,'1989-06-09','1990-06-09'),(19678,44012,'1990-06-09','1991-06-09'),(19678,43917,'1991-06-09','1992-06-08'),(19678,44996,'1992-06-08','1993-06-08'),(19678,48780,'1993-06-08','1994-06-08'),(19678,50694,'1994-06-08','1995-06-08'),(19678,50567,'1995-06-08','1996-06-07'),(19678,50325,'1996-06-07','1997-06-07'),(19678,51504,'1997-06-07','1998-06-07'),(19678,54806,'1998-06-07','1999-06-07'),(19678,57312,'1999-06-07','2000-06-06'),(19678,59372,'2000-06-06','2001-06-06'),(19678,61567,'2001-06-06','2002-06-06'),(19678,65279,'2002-06-06','9999-01-01'),(19679,44169,'1989-08-01','1990-08-01'),(19679,46078,'1990-08-01','1991-08-01'),(19679,47434,'1991-08-01','1992-07-31'),(19679,47013,'1992-07-31','1993-07-31'),(19679,47893,'1993-07-31','1994-07-31'),(19679,48226,'1994-07-31','1995-07-31'),(19679,50655,'1995-07-31','1996-07-30'),(19679,52880,'1996-07-30','1997-07-30'),(19679,54862,'1997-07-30','1998-07-30'),(19679,54534,'1998-07-30','1999-05-18'),(19680,47936,'1993-10-17','1994-10-17'),(19680,51194,'1994-10-17','1995-10-17'),(19680,55511,'1995-10-17','1996-10-16'),(19680,58700,'1996-10-16','1997-10-16'),(19680,61036,'1997-10-16','1998-10-16'),(19680,62400,'1998-10-16','1999-10-16'),(19680,65680,'1999-10-16','2000-10-15'),(19680,66389,'2000-10-15','2001-10-15'),(19680,66828,'2001-10-15','9999-01-01'),(19681,49121,'1994-03-25','1995-03-25'),(19681,49022,'1995-03-25','1996-03-24'),(19681,52295,'1996-03-24','1997-03-24'),(19681,54455,'1997-03-24','1998-03-24'),(19681,55360,'1998-03-24','1999-03-24'),(19681,58563,'1999-03-24','2000-03-23'),(19681,60045,'2000-03-23','2001-03-23'),(19681,61656,'2001-03-23','2001-05-25'),(19682,72019,'1997-03-29','1998-03-29'),(19682,74910,'1998-03-29','1999-03-29'),(19682,77181,'1999-03-29','2000-03-28'),(19682,79951,'2000-03-28','2001-03-28'),(19682,80065,'2001-03-28','2002-03-28'),(19682,82943,'2002-03-28','9999-01-01'),(19683,70953,'1996-03-27','1997-03-27'),(19683,73987,'1997-03-27','1998-03-27'),(19683,78106,'1998-03-27','1999-03-27'),(19683,78973,'1999-03-27','2000-03-26'),(19683,80828,'2000-03-26','2001-03-26'),(19683,84684,'2001-03-26','2002-03-26'),(19683,88543,'2002-03-26','9999-01-01'),(19684,52935,'1988-03-01','1989-03-01'),(19684,57361,'1989-03-01','1990-03-01'),(19684,60701,'1990-03-01','1991-03-01'),(19684,64531,'1991-03-01','1992-02-29'),(19684,66444,'1992-02-29','1993-02-28'),(19684,65956,'1993-02-28','1994-02-28'),(19684,66316,'1994-02-28','1995-02-28'),(19684,66263,'1995-02-28','1996-02-28'),(19684,67391,'1996-02-28','1997-02-27'),(19684,71470,'1997-02-27','1998-02-27'),(19684,75550,'1998-02-27','1999-02-27'),(19684,79597,'1999-02-27','2000-02-27'),(19684,80926,'2000-02-27','2001-02-26'),(19684,85144,'2001-02-26','2002-02-26'),(19684,86696,'2002-02-26','9999-01-01'),(19685,54897,'1993-03-07','1994-03-07'),(19685,54731,'1994-03-07','1995-03-07'),(19685,56602,'1995-03-07','1996-03-06'),(19685,57027,'1996-03-06','1997-03-06'),(19685,56909,'1997-03-06','1998-03-06'),(19685,57790,'1998-03-06','1999-03-06'),(19685,58154,'1999-03-06','2000-03-05'),(19685,59616,'2000-03-05','2001-03-05'),(19685,63821,'2001-03-05','2002-03-05'),(19685,66537,'2002-03-05','9999-01-01'),(19686,50497,'1987-01-30','1988-01-30'),(19686,50175,'1988-01-30','1989-01-29'),(19686,50995,'1989-01-29','1990-01-29'),(19686,53022,'1990-01-29','1991-01-29'),(19686,53598,'1991-01-29','1992-01-29'),(19686,56139,'1992-01-29','1993-01-28'),(19686,60461,'1993-01-28','1994-01-28'),(19686,62328,'1994-01-28','1995-01-28'),(19686,66671,'1995-01-28','1996-01-28'),(19686,69486,'1996-01-28','1997-01-27'),(19686,69435,'1997-01-27','1998-01-27'),(19686,69082,'1998-01-27','1999-01-27'),(19686,72583,'1999-01-27','2000-01-27'),(19686,72628,'2000-01-27','2001-01-26'),(19686,75001,'2001-01-26','2002-01-26'),(19686,76913,'2002-01-26','9999-01-01'),(19687,59213,'1996-12-23','1997-12-23'),(19687,61947,'1997-12-23','1998-12-23'),(19687,65879,'1998-12-23','1999-12-23'),(19687,65864,'1999-12-23','2000-12-22'),(19687,66712,'2000-12-22','2001-12-22'),(19687,69586,'2001-12-22','9999-01-01'),(19688,40000,'1997-11-28','1998-11-28'),(19688,43234,'1998-11-28','1999-11-28'),(19688,44679,'1999-11-28','2000-11-27'),(19688,46678,'2000-11-27','2001-11-27'),(19688,49163,'2001-11-27','9999-01-01'),(19689,48791,'1991-12-15','1992-12-14'),(19689,52763,'1992-12-14','1993-12-14'),(19689,54690,'1993-12-14','1994-12-14'),(19689,56408,'1994-12-14','1995-12-14'),(19689,58766,'1995-12-14','1996-12-13'),(19689,58719,'1996-12-13','1997-11-26'),(19690,52072,'1996-02-10','1997-02-09'),(19690,53276,'1997-02-09','1998-02-09'),(19690,56014,'1998-02-09','1999-02-09'),(19690,59496,'1999-02-09','2000-02-09'),(19690,63828,'2000-02-09','2001-02-08'),(19690,65582,'2001-02-08','2002-02-08'),(19690,68209,'2002-02-08','9999-01-01'),(19691,40000,'1989-10-25','1990-10-25'),(19691,43913,'1990-10-25','1991-10-25'),(19691,48291,'1991-10-25','1992-10-24'),(19691,48115,'1992-10-24','1993-10-24'),(19691,49662,'1993-10-24','1994-10-24'),(19691,50734,'1994-10-24','1995-10-24'),(19691,53359,'1995-10-24','1996-10-23'),(19691,54580,'1996-10-23','1997-10-23'),(19691,57058,'1997-10-23','1998-10-23'),(19691,60669,'1998-10-23','1999-10-23'),(19691,62014,'1999-10-23','2000-10-22'),(19691,63218,'2000-10-22','2001-10-22'),(19691,67217,'2001-10-22','9999-01-01'),(19692,43847,'1985-06-12','1986-06-12'),(19692,44842,'1986-06-12','1987-06-12'),(19692,48467,'1987-06-12','1988-06-11'),(19692,52912,'1988-06-11','1989-06-11'),(19692,55688,'1989-06-11','1990-06-11'),(19692,59999,'1990-06-11','1991-06-11'),(19692,63362,'1991-06-11','1992-06-10'),(19692,64869,'1992-06-10','1993-06-10'),(19692,65031,'1993-06-10','1994-02-24'),(19693,52584,'1990-04-28','1991-04-28'),(19693,56200,'1991-04-28','1992-04-27'),(19693,59409,'1992-04-27','1993-04-27'),(19693,62042,'1993-04-27','1994-04-27'),(19693,61722,'1994-04-27','1995-04-27'),(19693,62122,'1995-04-27','1996-04-26'),(19693,65890,'1996-04-26','1997-04-26'),(19693,68866,'1997-04-26','1998-04-26'),(19693,68577,'1998-04-26','1999-04-26'),(19693,71839,'1999-04-26','2000-04-25'),(19693,76254,'2000-04-25','2001-04-25'),(19693,76803,'2001-04-25','2002-04-25'),(19693,80227,'2002-04-25','9999-01-01'),(19694,44324,'1995-11-17','1996-11-16'),(19694,45328,'1996-11-16','1997-11-16'),(19694,46069,'1997-11-16','1998-11-16'),(19694,50353,'1998-11-16','1999-11-16'),(19694,51168,'1999-11-16','2000-11-15'),(19694,50896,'2000-11-15','2001-11-15'),(19694,51792,'2001-11-15','9999-01-01'),(19695,54962,'1989-10-24','1990-10-24'),(19695,54578,'1990-10-24','1991-10-24'),(19695,55332,'1991-10-24','1992-10-23'),(19695,59684,'1992-10-23','1993-10-23'),(19695,62811,'1993-10-23','1994-10-23'),(19695,65706,'1994-10-23','1995-10-23'),(19695,69806,'1995-10-23','1996-10-22'),(19695,70042,'1996-10-22','1997-10-22'),(19695,74444,'1997-10-22','1998-10-22'),(19695,78179,'1998-10-22','1999-10-22'),(19695,80455,'1999-10-22','2000-10-21'),(19695,82669,'2000-10-21','2001-10-21'),(19695,82939,'2001-10-21','9999-01-01'),(19696,51758,'1989-12-02','1990-12-02'),(19696,52948,'1990-12-02','1991-12-02'),(19696,57116,'1991-12-02','1992-12-01'),(19696,58518,'1992-12-01','1993-12-01'),(19696,62611,'1993-12-01','1994-12-01'),(19696,62809,'1994-12-01','1995-12-01'),(19696,65664,'1995-12-01','1996-11-30'),(19696,65271,'1996-11-30','1997-11-30'),(19696,69594,'1997-11-30','1998-11-30'),(19696,73925,'1998-11-30','1999-11-30'),(19696,76399,'1999-11-30','2000-11-29'),(19696,78420,'2000-11-29','2001-11-29'),(19696,80195,'2001-11-29','9999-01-01'),(19697,40000,'1999-03-01','2000-02-29'),(19697,44313,'2000-02-29','2001-02-28'),(19697,48781,'2001-02-28','2002-02-28'),(19697,49944,'2002-02-28','9999-01-01'),(19698,65479,'1990-07-06','1991-07-06'),(19698,65223,'1991-07-06','1992-07-05'),(19698,69325,'1992-07-05','1993-07-05'),(19698,70892,'1993-07-05','1994-07-05'),(19698,74594,'1994-07-05','1995-07-05'),(19698,77976,'1995-07-05','1996-07-04'),(19698,80574,'1996-07-04','1997-07-04'),(19698,82720,'1997-07-04','1998-07-04'),(19698,84588,'1998-07-04','1999-07-04'),(19698,85511,'1999-07-04','2000-07-03'),(19698,89739,'2000-07-03','2001-07-03'),(19698,91697,'2001-07-03','2002-07-03'),(19698,94378,'2002-07-03','9999-01-01'),(19699,42697,'1986-08-25','1987-08-25'),(19699,45999,'1987-08-25','1988-08-24'),(19699,46650,'1988-08-24','1989-08-24'),(19699,46557,'1989-08-24','1990-08-24'),(19699,47630,'1990-08-24','1991-08-24'),(19699,47777,'1991-08-24','1992-08-23'),(19699,51679,'1992-08-23','1993-08-23'),(19699,55831,'1993-08-23','1994-08-23'),(19699,58164,'1994-08-23','1995-08-23'),(19699,62530,'1995-08-23','1996-08-22'),(19699,65603,'1996-08-22','1997-08-22'),(19699,65425,'1997-08-22','1998-05-28'),(19700,73833,'1996-04-25','1997-04-25'),(19700,73798,'1997-04-25','1998-04-25'),(19700,78187,'1998-04-25','1999-04-25'),(19700,80687,'1999-04-25','2000-04-24'),(19700,80279,'2000-04-24','2001-04-24'),(19700,82486,'2001-04-24','2002-04-24'),(19700,85070,'2002-04-24','9999-01-01'),(19701,40000,'1999-05-22','2000-05-21'),(19701,44047,'2000-05-21','2001-05-21'),(19701,47651,'2001-05-21','2002-05-21'),(19701,51579,'2002-05-21','9999-01-01'),(19702,54795,'1996-10-06','1997-10-06'),(19702,55374,'1997-10-06','1998-10-06'),(19702,55115,'1998-10-06','1999-10-06'),(19702,55679,'1999-10-06','2000-10-05'),(19702,56297,'2000-10-05','2001-10-05'),(19702,58260,'2001-10-05','9999-01-01'),(19703,69397,'1989-06-26','1990-06-26'),(19703,72843,'1990-06-26','1991-06-26'),(19703,75216,'1991-06-26','1992-06-25'),(19703,77660,'1992-06-25','1993-06-25'),(19703,78022,'1993-06-25','1994-06-25'),(19703,79786,'1994-06-25','1995-06-25'),(19703,80078,'1995-06-25','1996-06-24'),(19703,84196,'1996-06-24','1997-06-24'),(19703,85185,'1997-06-24','1998-06-24'),(19703,84749,'1998-06-24','1999-06-24'),(19703,86236,'1999-06-24','2000-06-23'),(19703,86742,'2000-06-23','2001-06-23'),(19703,88255,'2001-06-23','2002-06-23'),(19703,88123,'2002-06-23','9999-01-01'),(19704,40000,'1996-03-19','1997-03-19'),(19704,40784,'1997-03-19','1998-03-19'),(19704,44149,'1998-03-19','1999-03-19'),(19704,47751,'1999-03-19','2000-03-18'),(19704,48613,'2000-03-18','2001-03-18'),(19704,52194,'2001-03-18','2002-03-18'),(19704,53860,'2002-03-18','9999-01-01'),(19705,61150,'1991-07-13','1992-07-12'),(19705,65641,'1992-07-12','1993-07-12'),(19705,65546,'1993-07-12','1994-07-12'),(19705,67720,'1994-07-12','1995-07-12'),(19705,68940,'1995-07-12','1996-07-11'),(19705,72696,'1996-07-11','1997-07-11'),(19705,73010,'1997-07-11','1998-07-11'),(19705,77222,'1998-07-11','1999-07-11'),(19705,81406,'1999-07-11','2000-07-10'),(19705,85234,'2000-07-10','2001-07-10'),(19705,86788,'2001-07-10','2002-07-10'),(19705,90364,'2002-07-10','9999-01-01'),(19706,40000,'1998-03-19','1999-03-19'),(19706,40118,'1999-03-19','2000-03-18'),(19706,43986,'2000-03-18','2000-08-31'),(19707,58851,'1998-01-11','1999-01-11'),(19707,61088,'1999-01-11','2000-01-11'),(19707,61847,'2000-01-11','2001-01-10'),(19707,64784,'2001-01-10','2002-01-10'),(19707,65093,'2002-01-10','9999-01-01'),(19708,49169,'1999-03-10','2000-03-09'),(19708,52144,'2000-03-09','2001-03-09'),(19708,53891,'2001-03-09','2002-03-09'),(19708,55883,'2002-03-09','9999-01-01'),(19709,62904,'1986-03-22','1987-03-22'),(19709,66689,'1987-03-22','1988-03-21'),(19709,69395,'1988-03-21','1989-03-21'),(19709,70853,'1989-03-21','1990-03-21'),(19709,71861,'1990-03-21','1991-03-21'),(19709,73018,'1991-03-21','1992-03-20'),(19709,75604,'1992-03-20','1993-03-20'),(19709,75645,'1993-03-20','1994-03-20'),(19709,75971,'1994-03-20','1995-03-20'),(19709,79023,'1995-03-20','1996-03-19'),(19709,79948,'1996-03-19','1997-03-19'),(19709,82677,'1997-03-19','1998-03-19'),(19709,83829,'1998-03-19','1999-03-19'),(19709,85500,'1999-03-19','2000-03-18'),(19709,86422,'2000-03-18','2001-03-18'),(19709,87880,'2001-03-18','2002-03-18'),(19709,88010,'2002-03-18','9999-01-01'),(19710,46824,'1987-06-26','1988-06-25'),(19710,47420,'1988-06-25','1989-06-25'),(19710,47573,'1989-06-25','1990-06-25'),(19710,51773,'1990-06-25','1991-06-25'),(19710,55311,'1991-06-25','1992-06-24'),(19710,58342,'1992-06-24','1993-06-24'),(19710,60199,'1993-06-24','1994-06-24'),(19710,60986,'1994-06-24','1995-06-24'),(19710,63867,'1995-06-24','1996-06-23'),(19710,66012,'1996-06-23','1997-06-23'),(19710,69092,'1997-06-23','1998-06-23'),(19710,71125,'1998-06-23','1999-06-23'),(19710,73585,'1999-06-23','2000-06-22'),(19710,75817,'2000-06-22','2001-06-22'),(19710,79461,'2001-06-22','2002-06-22'),(19710,81573,'2002-06-22','9999-01-01'),(19711,40000,'1991-07-02','1992-07-01'),(19711,39735,'1992-07-01','1993-07-01'),(19711,41699,'1993-07-01','1994-07-01'),(19711,44420,'1994-07-01','1995-07-01'),(19711,46915,'1995-07-01','1996-06-30'),(19711,47868,'1996-06-30','1997-06-30'),(19711,49196,'1997-06-30','1998-06-30'),(19711,50719,'1998-06-30','1999-06-30'),(19711,54936,'1999-06-30','2000-06-29'),(19711,57506,'2000-06-29','2001-06-29'),(19711,59250,'2001-06-29','2002-06-29'),(19711,60487,'2002-06-29','9999-01-01'),(19712,40000,'1986-01-09','1987-01-09'),(19712,43887,'1987-01-09','1988-01-09'),(19712,47331,'1988-01-09','1989-01-08'),(19712,51816,'1989-01-08','1990-01-08'),(19712,51706,'1990-01-08','1991-01-08'),(19712,54352,'1991-01-08','1992-01-08'),(19712,57989,'1992-01-08','1993-01-07'),(19712,58716,'1993-01-07','1994-01-07'),(19712,58972,'1994-01-07','1995-01-07'),(19712,60205,'1995-01-07','1996-01-07'),(19712,63141,'1996-01-07','1997-01-06'),(19712,65651,'1997-01-06','1998-01-06'),(19712,68907,'1998-01-06','1999-01-06'),(19712,72334,'1999-01-06','2000-01-06'),(19712,73241,'2000-01-06','2001-01-05'),(19712,75631,'2001-01-05','2002-01-05'),(19712,78224,'2002-01-05','9999-01-01'),(19713,40000,'1990-10-30','1991-10-30'),(19713,44375,'1991-10-30','1992-10-29'),(19713,44701,'1992-10-29','1993-10-29'),(19713,45541,'1993-10-29','1994-10-29'),(19713,47026,'1994-10-29','1995-10-29'),(19713,46797,'1995-10-29','1996-10-28'),(19713,49167,'1996-10-28','1997-10-28'),(19713,53448,'1997-10-28','1998-10-28'),(19713,54899,'1998-10-28','1999-10-28'),(19713,56281,'1999-10-28','2000-04-14'),(19714,40000,'1999-02-26','2000-02-26'),(19714,39829,'2000-02-26','2001-02-25'),(19714,43009,'2001-02-25','2002-02-25'),(19714,44076,'2002-02-25','9999-01-01'),(19715,40000,'1993-01-12','1994-01-12'),(19715,44208,'1994-01-12','1995-01-12'),(19715,48083,'1995-01-12','1996-01-12'),(19715,51915,'1996-01-12','1997-01-11'),(19715,56410,'1997-01-11','1998-01-11'),(19715,56787,'1998-01-11','1998-01-15'),(19716,109919,'1998-09-10','1999-09-10'),(19716,110605,'1999-09-10','2000-09-09'),(19716,114868,'2000-09-09','2001-09-09'),(19716,115250,'2001-09-09','9999-01-01'),(19717,50712,'1987-09-01','1988-08-31'),(19717,50692,'1988-08-31','1988-11-10'),(19718,50948,'1998-06-05','1999-06-05'),(19718,52239,'1999-06-05','2000-06-04'),(19718,56475,'2000-06-04','2001-06-04'),(19718,57857,'2001-06-04','2002-06-04'),(19718,62089,'2002-06-04','9999-01-01'),(19719,40000,'1990-04-27','1991-04-27'),(19719,41542,'1991-04-27','1992-04-26'),(19719,42967,'1992-04-26','1993-04-26'),(19719,46189,'1993-04-26','1994-04-26'),(19719,47868,'1994-04-26','1995-04-26'),(19719,51913,'1995-04-26','1996-04-25'),(19719,52628,'1996-04-25','1997-04-25'),(19719,52268,'1997-04-25','1998-04-25'),(19719,55998,'1998-04-25','1999-04-25'),(19719,56213,'1999-04-25','2000-04-24'),(19719,57174,'2000-04-24','2001-04-24'),(19719,58224,'2001-04-24','2002-04-24'),(19719,59637,'2002-04-24','9999-01-01'),(19720,40000,'1987-01-13','1988-01-13'),(19720,43341,'1988-01-13','1989-01-12'),(19720,47103,'1989-01-12','1990-01-12'),(19720,47092,'1990-01-12','1991-01-12'),(19720,48204,'1991-01-12','1992-01-12'),(19720,50955,'1992-01-12','1993-01-11'),(19720,52421,'1993-01-11','1994-01-11'),(19720,53148,'1994-01-11','1995-01-11'),(19720,56167,'1995-01-11','1996-01-11'),(19720,55772,'1996-01-11','1997-01-10'),(19720,57966,'1997-01-10','1998-01-10'),(19720,61440,'1998-01-10','1999-01-10'),(19720,63586,'1999-01-10','2000-01-10'),(19720,65548,'2000-01-10','2001-01-09'),(19720,68164,'2001-01-09','2002-01-09'),(19720,68868,'2002-01-09','9999-01-01'),(19721,63387,'1994-05-08','1995-05-08'),(19721,66474,'1995-05-08','1996-05-07'),(19721,66430,'1996-05-07','1997-05-07'),(19721,66525,'1997-05-07','1998-05-07'),(19721,70551,'1998-05-07','1999-05-07'),(19721,71662,'1999-05-07','2000-05-06'),(19721,73513,'2000-05-06','2001-05-06'),(19721,77617,'2001-05-06','2002-05-06'),(19721,77530,'2002-05-06','9999-01-01'),(19722,41559,'1986-12-22','1987-12-22'),(19722,45378,'1987-12-22','1988-12-21'),(19722,48149,'1988-12-21','1989-12-21'),(19722,51123,'1989-12-21','1990-12-21'),(19722,52432,'1990-12-21','1991-12-21'),(19722,56778,'1991-12-21','1992-06-12'),(19723,54056,'1994-04-22','1995-04-22'),(19723,54680,'1995-04-22','1996-04-21'),(19723,55354,'1996-04-21','1997-04-21'),(19723,55204,'1997-04-21','1998-04-21'),(19723,59196,'1998-04-21','1999-04-21'),(19723,61810,'1999-04-21','2000-04-20'),(19723,61546,'2000-04-20','2001-04-20'),(19723,61510,'2001-04-20','2002-04-20'),(19723,65775,'2002-04-20','9999-01-01'),(19724,69399,'1988-09-09','1989-09-09'),(19724,70591,'1989-09-09','1990-09-09'),(19724,71065,'1990-09-09','1991-09-09'),(19724,72648,'1991-09-09','1992-09-08'),(19724,73192,'1992-09-08','1993-09-08'),(19724,73298,'1993-09-08','1994-09-08'),(19724,76577,'1994-09-08','1995-09-08'),(19724,79209,'1995-09-08','1996-09-07'),(19724,81158,'1996-09-07','1997-09-07'),(19724,85509,'1997-09-07','1998-09-07'),(19724,85691,'1998-09-07','1999-09-07'),(19724,86364,'1999-09-07','2000-09-06'),(19724,85914,'2000-09-06','2001-09-06'),(19724,88444,'2001-09-06','9999-01-01'),(19725,63873,'1992-07-08','1993-07-08'),(19725,67688,'1993-07-08','1994-07-08'),(19725,68029,'1994-07-08','1995-07-08'),(19725,70791,'1995-07-08','1996-07-07'),(19725,71860,'1996-07-07','1997-07-07'),(19725,73458,'1997-07-07','1998-07-07'),(19725,77714,'1998-07-07','1999-07-07'),(19725,79326,'1999-07-07','2000-06-24'),(19726,54183,'1992-11-30','1993-11-30'),(19726,56398,'1993-11-30','1994-11-30'),(19726,56638,'1994-11-30','1995-11-30'),(19726,56779,'1995-11-30','1996-11-29'),(19726,57366,'1996-11-29','1997-11-29'),(19726,58916,'1997-11-29','1998-11-29'),(19726,59596,'1998-11-29','1999-11-29'),(19726,60352,'1999-11-29','2000-11-28'),(19726,63284,'2000-11-28','2001-11-28'),(19726,64289,'2001-11-28','9999-01-01'),(19727,40000,'1996-05-20','1997-05-20'),(19727,41130,'1997-05-20','1998-05-20'),(19727,42220,'1998-05-20','1999-05-20'),(19727,44829,'1999-05-20','2000-05-19'),(19727,44823,'2000-05-19','2001-05-19'),(19727,46050,'2001-05-19','2002-05-19'),(19727,50036,'2002-05-19','9999-01-01'),(19728,78721,'1986-08-26','1987-08-26'),(19728,78303,'1987-08-26','1988-08-25'),(19728,78662,'1988-08-25','1989-08-25'),(19728,81874,'1989-08-25','1990-08-25'),(19728,82841,'1990-08-25','1991-08-25'),(19728,85610,'1991-08-25','1992-08-24'),(19728,85854,'1992-08-24','1993-08-24'),(19728,87492,'1993-08-24','1994-08-24'),(19728,87114,'1994-08-24','1995-08-24'),(19728,90861,'1995-08-24','1996-08-23'),(19728,93764,'1996-08-23','1997-08-23'),(19728,95131,'1997-08-23','1998-08-23'),(19728,97434,'1998-08-23','1999-08-23'),(19728,100734,'1999-08-23','2000-08-22'),(19728,104466,'2000-08-22','2001-08-22'),(19728,103972,'2001-08-22','9999-01-01'),(19729,58721,'1991-08-01','1992-07-31'),(19729,61986,'1992-07-31','1993-07-31'),(19729,63945,'1993-07-31','1994-07-31'),(19729,66385,'1994-07-31','1995-07-31'),(19729,66908,'1995-07-31','1996-07-30'),(19729,69526,'1996-07-30','1997-07-30'),(19729,69502,'1997-07-30','1998-07-30'),(19729,71916,'1998-07-30','1999-07-30'),(19729,71864,'1999-07-30','2000-07-29'),(19729,72489,'2000-07-29','2001-07-29'),(19729,74075,'2001-07-29','2002-07-29'),(19729,74858,'2002-07-29','9999-01-01'),(19730,40000,'1990-12-06','1991-12-06'),(19730,40994,'1991-12-06','1992-12-05'),(19730,40957,'1992-12-05','1993-12-05'),(19730,43931,'1993-12-05','1994-12-05'),(19730,44536,'1994-12-05','1995-12-05'),(19730,44455,'1995-12-05','1996-12-04'),(19730,45965,'1996-12-04','1997-12-04'),(19730,49073,'1997-12-04','1998-12-04'),(19730,49966,'1998-12-04','1999-12-04'),(19730,50100,'1999-12-04','2000-12-03'),(19730,51225,'2000-12-03','2001-12-03'),(19730,52723,'2001-12-03','9999-01-01'),(19731,64316,'1990-11-07','1991-11-07'),(19731,65210,'1991-11-07','1992-11-06'),(19731,67167,'1992-11-06','1993-11-06'),(19731,67825,'1993-11-06','1994-11-06'),(19731,69760,'1994-11-06','1995-11-06'),(19731,71937,'1995-11-06','1996-11-05'),(19731,76270,'1996-11-05','1997-11-05'),(19731,77402,'1997-11-05','1998-11-05'),(19731,78951,'1998-11-05','1999-11-05'),(19731,79526,'1999-11-05','2000-11-04'),(19731,81571,'2000-11-04','2001-11-04'),(19731,81193,'2001-11-04','9999-01-01'),(19732,40000,'1988-02-18','1989-02-17'),(19732,39789,'1989-02-17','1990-02-17'),(19732,39760,'1990-02-17','1991-02-17'),(19732,41506,'1991-02-17','1992-02-17'),(19732,45396,'1992-02-17','1993-02-16'),(19732,47900,'1993-02-16','1994-02-16'),(19732,49156,'1994-02-16','1995-02-16'),(19732,51732,'1995-02-16','1996-02-16'),(19732,51930,'1996-02-16','1997-02-15'),(19732,53875,'1997-02-15','1998-02-15'),(19732,56381,'1998-02-15','1999-02-15'),(19732,58677,'1999-02-15','2000-02-15'),(19732,58772,'2000-02-15','2001-02-14'),(19732,63135,'2001-02-14','2002-02-14'),(19732,63716,'2002-02-14','9999-01-01'),(19733,40000,'1989-12-10','1990-12-10'),(19733,42612,'1990-12-10','1991-12-10'),(19733,43760,'1991-12-10','1992-12-09'),(19733,46556,'1992-12-09','1993-12-09'),(19733,46480,'1993-12-09','1994-12-09'),(19733,49287,'1994-12-09','1995-12-09'),(19733,49041,'1995-12-09','1996-12-08'),(19733,52901,'1996-12-08','1997-12-08'),(19733,54137,'1997-12-08','1998-12-08'),(19733,58041,'1998-12-08','1999-12-08'),(19733,59227,'1999-12-08','2000-12-07'),(19733,62804,'2000-12-07','2001-12-07'),(19733,63942,'2001-12-07','9999-01-01'),(19734,44687,'1991-09-13','1992-09-12'),(19734,46007,'1992-09-12','1993-09-12'),(19734,48968,'1993-09-12','1994-09-12'),(19734,52750,'1994-09-12','1995-09-12'),(19734,56411,'1995-09-12','1996-09-11'),(19734,58769,'1996-09-11','1997-09-11'),(19734,61266,'1997-09-11','1998-05-28'),(19735,54388,'1988-05-05','1989-04-14'),(19736,54415,'1999-03-30','2000-03-29'),(19736,56627,'2000-03-29','2001-03-29'),(19736,57199,'2001-03-29','2002-03-29'),(19736,58170,'2002-03-29','9999-01-01'),(19737,86017,'1997-02-14','1998-02-14'),(19737,89773,'1998-02-14','1999-02-14'),(19737,90949,'1999-02-14','2000-02-14'),(19737,91114,'2000-02-14','2001-02-13'),(19737,92050,'2001-02-13','2002-02-13'),(19737,92283,'2002-02-13','9999-01-01'),(19738,74083,'1991-12-22','1992-12-21'),(19738,75677,'1992-12-21','1993-12-21'),(19738,78785,'1993-12-21','1994-12-21'),(19738,78738,'1994-12-21','1995-12-21'),(19738,81956,'1995-12-21','1996-12-20'),(19738,83272,'1996-12-20','1997-12-20'),(19738,87605,'1997-12-20','1998-12-20'),(19738,88783,'1998-12-20','1999-12-20'),(19738,88548,'1999-12-20','2000-12-19'),(19738,92334,'2000-12-19','2001-12-19'),(19738,94105,'2001-12-19','9999-01-01'),(19739,40292,'1987-08-11','1988-08-10'),(19739,40750,'1988-08-10','1989-08-10'),(19739,44864,'1989-08-10','1990-08-10'),(19739,45458,'1990-08-10','1991-08-10'),(19739,46393,'1991-08-10','1992-08-09'),(19739,48192,'1992-08-09','1993-08-09'),(19739,47854,'1993-08-09','1994-08-09'),(19739,51787,'1994-08-09','1995-08-09'),(19739,55747,'1995-08-09','1996-08-08'),(19739,56375,'1996-08-08','1997-08-08'),(19739,57129,'1997-08-08','1998-08-08'),(19739,59838,'1998-08-08','1999-08-08'),(19739,62587,'1999-08-08','2000-08-07'),(19739,66676,'2000-08-07','2001-08-07'),(19739,66301,'2001-08-07','9999-01-01'),(19740,40000,'1991-12-13','1992-12-12'),(19740,43905,'1992-12-12','1993-12-12'),(19740,47182,'1993-12-12','1994-12-12'),(19740,47050,'1994-12-12','1995-09-25'),(19741,52691,'1996-03-28','1997-03-28'),(19741,56588,'1997-03-28','1998-03-28'),(19741,60405,'1998-03-28','1999-03-28'),(19741,62371,'1999-03-28','2000-03-27'),(19741,62420,'2000-03-27','2001-03-27'),(19741,66308,'2001-03-27','2002-03-27'),(19741,68231,'2002-03-27','9999-01-01'),(19742,40609,'1987-06-11','1988-06-10'),(19742,40857,'1988-06-10','1989-06-10'),(19742,44974,'1989-06-10','1990-06-10'),(19742,46797,'1990-06-10','1991-06-10'),(19742,50321,'1991-06-10','1992-06-09'),(19742,50442,'1992-06-09','1993-06-09'),(19742,50928,'1993-06-09','1994-06-09'),(19742,52730,'1994-06-09','1995-06-09'),(19742,53434,'1995-06-09','1996-06-08'),(19742,54936,'1996-06-08','1997-06-08'),(19742,58821,'1997-06-08','1998-06-08'),(19742,58748,'1998-06-08','1999-06-08'),(19742,58622,'1999-06-08','2000-06-07'),(19742,60329,'2000-06-07','2001-06-07'),(19742,61846,'2001-06-07','2002-06-07'),(19742,65458,'2002-06-07','9999-01-01'),(19743,57433,'1987-03-07','1988-03-06'),(19743,60320,'1988-03-06','1989-03-06'),(19743,63499,'1989-03-06','1990-03-06'),(19743,67648,'1990-03-06','1991-03-06'),(19743,70126,'1991-03-06','1992-03-05'),(19743,72844,'1992-03-05','1993-03-05'),(19743,75757,'1993-03-05','1994-03-05'),(19743,79954,'1994-03-05','1995-03-05'),(19743,80589,'1995-03-05','1996-03-04'),(19743,84354,'1996-03-04','1997-03-04'),(19743,85018,'1997-03-04','1998-03-04'),(19743,86461,'1998-03-04','1999-03-04'),(19743,87821,'1999-03-04','2000-03-03'),(19743,88943,'2000-03-03','2001-03-03'),(19743,92094,'2001-03-03','2002-03-03'),(19743,95303,'2002-03-03','9999-01-01'),(19744,59739,'1993-06-13','1994-06-13'),(19744,60106,'1994-06-13','1995-06-13'),(19744,62690,'1995-06-13','1996-06-12'),(19744,65585,'1996-06-12','1997-06-12'),(19744,65300,'1997-06-12','1998-06-12'),(19744,68254,'1998-06-12','1999-06-12'),(19744,69950,'1999-06-12','2000-06-11'),(19744,73254,'2000-06-11','2001-06-11'),(19744,75104,'2001-06-11','2002-06-11'),(19744,78322,'2002-06-11','9999-01-01'),(19745,44891,'1987-06-13','1988-06-12'),(19745,44831,'1988-06-12','1989-06-12'),(19745,45669,'1989-06-12','1990-06-12'),(19745,48463,'1990-06-12','1991-06-12'),(19745,48957,'1991-06-12','1992-06-11'),(19745,49947,'1992-06-11','1993-06-11'),(19745,50816,'1993-06-11','1994-06-11'),(19745,52563,'1994-06-11','1995-06-11'),(19745,56452,'1995-06-11','1996-06-10'),(19745,56485,'1996-06-10','1997-06-10'),(19745,57392,'1997-06-10','1998-06-10'),(19745,59930,'1998-06-10','1999-06-10'),(19745,60447,'1999-06-10','2000-06-09'),(19745,61811,'2000-06-09','2001-06-09'),(19745,65231,'2001-06-09','2002-06-09'),(19745,67257,'2002-06-09','9999-01-01'),(19746,41247,'1990-06-20','1991-06-20'),(19746,42868,'1991-06-20','1992-05-20'),(19747,78359,'1990-07-08','1991-07-08'),(19747,81156,'1991-07-08','1992-07-07'),(19747,81545,'1992-07-07','1993-07-07'),(19747,84554,'1993-07-07','1994-07-07'),(19747,87835,'1994-07-07','1995-07-07'),(19747,88792,'1995-07-07','1996-07-06'),(19747,91859,'1996-07-06','1997-07-06'),(19747,95731,'1997-07-06','1998-07-06'),(19747,95539,'1998-07-06','1999-07-06'),(19747,97732,'1999-07-06','2000-07-05'),(19747,100900,'2000-07-05','2001-07-05'),(19747,103133,'2001-07-05','2002-07-05'),(19747,106388,'2002-07-05','9999-01-01'),(19748,40000,'1997-12-20','1998-12-20'),(19748,39667,'1998-12-20','1999-12-20'),(19748,40503,'1999-12-20','2000-12-19'),(19748,43225,'2000-12-19','2001-12-19'),(19748,44921,'2001-12-19','9999-01-01'),(19749,50906,'1994-07-02','1995-07-02'),(19749,54065,'1995-07-02','1996-07-01'),(19749,54375,'1996-07-01','1997-07-01'),(19749,58784,'1997-07-01','1998-07-01'),(19749,60823,'1998-07-01','1999-07-01'),(19749,65096,'1999-07-01','2000-06-30'),(19749,66252,'2000-06-30','2001-06-30'),(19749,67745,'2001-06-30','2002-06-30'),(19749,67936,'2002-06-30','9999-01-01'),(19750,76231,'1998-07-11','1999-07-11'),(19750,77237,'1999-07-11','2000-07-10'),(19750,78532,'2000-07-10','2001-07-10'),(19750,80154,'2001-07-10','2002-07-10'),(19750,82498,'2002-07-10','9999-01-01'),(19751,48643,'1992-10-01','1993-10-01'),(19751,50751,'1993-10-01','1994-10-01'),(19751,53601,'1994-10-01','1995-10-01'),(19751,53217,'1995-10-01','1996-09-30'),(19751,54184,'1996-09-30','1997-09-30'),(19751,57455,'1997-09-30','1998-09-30'),(19751,60412,'1998-09-30','1999-09-30'),(19751,60823,'1999-09-30','2000-09-29'),(19751,63700,'2000-09-29','2001-09-29'),(19751,67613,'2001-09-29','9999-01-01'),(19752,50804,'1992-05-09','1993-05-09'),(19752,55152,'1993-05-09','1994-05-09'),(19752,58934,'1994-05-09','1995-05-09'),(19752,63342,'1995-05-09','1996-05-08'),(19752,63642,'1996-05-08','1997-05-08'),(19752,68073,'1997-05-08','1998-05-08'),(19752,67824,'1998-05-08','1999-05-08'),(19752,68082,'1999-05-08','2000-05-07'),(19752,70852,'2000-05-07','2001-05-07'),(19752,72868,'2001-05-07','2002-05-07'),(19752,75497,'2002-05-07','9999-01-01'),(19753,40000,'1992-12-17','1993-01-22'),(19754,40000,'1991-11-06','1992-11-05'),(19754,43092,'1992-11-05','1993-11-05'),(19754,45168,'1993-11-05','1994-11-05'),(19754,47829,'1994-11-05','1995-11-05'),(19754,51143,'1995-11-05','1996-11-04'),(19754,51468,'1996-11-04','1997-11-04'),(19754,53741,'1997-11-04','1998-11-04'),(19754,55514,'1998-11-04','1999-11-04'),(19754,59345,'1999-11-04','2000-11-03'),(19754,62166,'2000-11-03','2001-11-03'),(19754,62233,'2001-11-03','9999-01-01'),(19755,40000,'1999-05-06','2000-05-05'),(19755,44254,'2000-05-05','2001-05-05'),(19755,44311,'2001-05-05','2002-05-05'),(19755,46752,'2002-05-05','9999-01-01'),(19756,67396,'1989-07-13','1990-07-13'),(19756,70703,'1990-07-13','1991-07-13'),(19756,71168,'1991-07-13','1992-07-12'),(19756,74450,'1992-07-12','1993-07-12'),(19756,75873,'1993-07-12','1994-07-12'),(19756,79979,'1994-07-12','1995-07-12'),(19756,80736,'1995-07-12','1996-07-11'),(19756,84234,'1996-07-11','1997-07-11'),(19756,85904,'1997-07-11','1998-07-11'),(19756,86008,'1998-07-11','1999-07-11'),(19756,85613,'1999-07-11','2000-07-10'),(19756,87960,'2000-07-10','2001-07-10'),(19756,88786,'2001-07-10','2002-07-10'),(19756,89373,'2002-07-10','9999-01-01'),(19757,42172,'1995-05-22','1996-05-21'),(19757,42803,'1996-05-21','1997-05-21'),(19757,44034,'1997-05-21','1998-05-21'),(19757,43969,'1998-05-21','1999-05-21'),(19757,46414,'1999-05-21','2000-05-20'),(19757,46890,'2000-05-20','2001-05-20'),(19757,47260,'2001-05-20','2002-05-20'),(19757,51394,'2002-05-20','9999-01-01'),(19758,40000,'1985-04-26','1986-04-26'),(19758,44478,'1986-04-26','1987-04-26'),(19758,46972,'1987-04-26','1988-04-25'),(19758,49526,'1988-04-25','1989-04-25'),(19758,53031,'1989-04-25','1990-04-25'),(19758,55214,'1990-04-25','1991-04-25'),(19758,55930,'1991-04-25','1992-04-24'),(19758,56842,'1992-04-24','1993-04-24'),(19758,57544,'1993-04-24','1994-04-24'),(19758,61478,'1994-04-24','1995-04-24'),(19758,61894,'1995-04-24','1996-04-23'),(19758,65138,'1996-04-23','1997-04-23'),(19758,65602,'1997-04-23','1998-04-23'),(19758,69053,'1998-04-23','1999-04-23'),(19758,72888,'1999-04-23','2000-04-22'),(19758,74307,'2000-04-22','2001-04-22'),(19758,77742,'2001-04-22','2002-04-22'),(19758,80262,'2002-04-22','9999-01-01'),(19759,46201,'1991-12-28','1992-12-27'),(19759,49539,'1992-12-27','1993-12-27'),(19759,52386,'1993-12-27','1994-12-27'),(19759,55359,'1994-12-27','1995-12-27'),(19759,57582,'1995-12-27','1996-12-26'),(19759,61933,'1996-12-26','1997-12-26'),(19759,64209,'1997-12-26','1998-12-26'),(19759,68023,'1998-12-26','1999-12-26'),(19759,68352,'1999-12-26','2000-12-25'),(19759,70243,'2000-12-25','2001-12-25'),(19759,71295,'2001-12-25','9999-01-01'),(19760,66121,'1988-02-27','1989-02-26'),(19760,66604,'1989-02-26','1990-02-26'),(19760,68708,'1990-02-26','1991-02-26'),(19760,71151,'1991-02-26','1992-02-26'),(19760,73608,'1992-02-26','1993-02-25'),(19760,74981,'1993-02-25','1994-02-25'),(19760,76472,'1994-02-25','1995-02-25'),(19760,78655,'1995-02-25','1996-02-25'),(19760,79640,'1996-02-25','1997-02-24'),(19760,80873,'1997-02-24','1998-02-24'),(19760,80392,'1998-02-24','1999-02-24'),(19760,83709,'1999-02-24','2000-02-24'),(19760,83930,'2000-02-24','2001-02-23'),(19760,84564,'2001-02-23','2002-02-23'),(19760,86431,'2002-02-23','9999-01-01'),(19761,62745,'1985-08-04','1986-08-04'),(19761,65098,'1986-08-04','1987-01-06'),(19762,59454,'1995-03-25','1996-03-24'),(19762,62939,'1996-03-24','1997-03-24'),(19762,63607,'1997-03-24','1998-03-24'),(19762,66260,'1998-03-24','1999-03-24'),(19762,68970,'1999-03-24','2000-03-23'),(19762,72547,'2000-03-23','2001-03-23'),(19762,72258,'2001-03-23','2002-03-23'),(19762,74186,'2002-03-23','9999-01-01'),(19763,40000,'1994-06-28','1995-06-28'),(19763,43937,'1995-06-28','1996-06-27'),(19763,46675,'1996-06-27','1997-06-27'),(19763,48294,'1997-06-27','1998-06-27'),(19763,48133,'1998-06-27','1999-06-27'),(19763,49327,'1999-06-27','2000-06-26'),(19763,50783,'2000-06-26','2001-06-26'),(19763,51885,'2001-06-26','2002-06-26'),(19763,52987,'2002-06-26','9999-01-01'),(19764,40000,'1997-04-03','1998-04-03'),(19764,41347,'1998-04-03','1999-04-03'),(19764,41145,'1999-04-03','2000-04-02'),(19764,43522,'2000-04-02','2001-04-02'),(19764,47772,'2001-04-02','2002-04-02'),(19764,48990,'2002-04-02','9999-01-01'),(19765,40000,'1996-03-10','1997-03-10'),(19765,42806,'1997-03-10','1998-03-10'),(19765,44191,'1998-03-10','1999-03-10'),(19765,45293,'1999-03-10','2000-03-09'),(19765,49316,'2000-03-09','2001-03-09'),(19765,51183,'2001-03-09','2002-03-09'),(19765,51198,'2002-03-09','9999-01-01'),(19766,52681,'1985-10-22','1986-10-22'),(19766,55726,'1986-10-22','1987-10-22'),(19766,57791,'1987-10-22','1988-10-21'),(19766,59869,'1988-10-21','1989-10-21'),(19766,62682,'1989-10-21','1990-10-21'),(19766,64682,'1990-10-21','1991-10-21'),(19766,66724,'1991-10-21','1992-10-20'),(19766,68127,'1992-10-20','1993-10-20'),(19766,70694,'1993-10-20','1994-10-20'),(19766,71085,'1994-10-20','1995-10-20'),(19766,75224,'1995-10-20','1996-10-19'),(19766,76000,'1996-10-19','1997-10-19'),(19766,77052,'1997-10-19','1998-10-19'),(19766,78136,'1998-10-19','1999-10-19'),(19766,80393,'1999-10-19','2000-10-18'),(19766,80772,'2000-10-18','2001-10-18'),(19766,80711,'2001-10-18','9999-01-01'),(19767,47587,'1996-09-20','1997-09-20'),(19767,47544,'1997-09-20','1998-09-20'),(19767,47812,'1998-09-20','1999-09-20'),(19767,48888,'1999-09-20','2000-09-19'),(19767,48430,'2000-09-19','2001-09-19'),(19767,49175,'2001-09-19','9999-01-01'),(19768,40000,'1991-08-17','1992-08-16'),(19768,43244,'1992-08-16','1993-08-16'),(19768,44533,'1993-08-16','1994-08-16'),(19768,44190,'1994-08-16','1995-08-16'),(19768,48022,'1995-08-16','1996-08-15'),(19768,50962,'1996-08-15','1997-08-15'),(19768,54646,'1997-08-15','1998-08-15'),(19768,56862,'1998-08-15','1999-08-15'),(19768,59792,'1999-08-15','2000-08-14'),(19768,63423,'2000-08-14','2001-08-14'),(19768,66143,'2001-08-14','9999-01-01'),(19769,53298,'1985-09-17','1986-09-17'),(19769,53118,'1986-09-17','1987-04-25'),(19770,64993,'1998-10-03','1999-10-03'),(19770,65946,'1999-10-03','2000-10-02'),(19770,68607,'2000-10-02','2001-10-02'),(19770,71999,'2001-10-02','9999-01-01'),(19771,89448,'1997-07-06','1998-07-06'),(19771,92039,'1998-07-06','1999-07-06'),(19771,95963,'1999-07-06','2000-07-05'),(19771,95540,'2000-07-05','2001-07-05'),(19771,99132,'2001-07-05','2002-07-05'),(19771,101996,'2002-07-05','9999-01-01'),(19772,60796,'1992-03-23','1993-03-23'),(19772,65290,'1993-03-23','1994-03-23'),(19772,69134,'1994-03-23','1995-03-23'),(19772,71206,'1995-03-23','1995-11-27'),(19773,51244,'1993-11-14','1994-11-14'),(19773,54673,'1994-11-14','1995-04-20'),(19774,40349,'1991-04-13','1992-04-12'),(19774,44825,'1992-04-12','1993-04-12'),(19774,48318,'1993-04-12','1994-04-12'),(19774,49693,'1994-04-12','1995-04-12'),(19774,49696,'1995-04-12','1996-04-11'),(19774,53506,'1996-04-11','1997-04-11'),(19774,54424,'1997-04-11','1998-04-11'),(19774,54444,'1998-04-11','1999-04-11'),(19774,56932,'1999-04-11','2000-04-10'),(19774,58492,'2000-04-10','2001-04-10'),(19774,60766,'2001-04-10','2002-04-10'),(19774,61638,'2002-04-10','9999-01-01'),(19775,40000,'1997-11-10','1998-11-10'),(19775,42476,'1998-11-10','1999-11-10'),(19775,45342,'1999-11-10','2000-11-09'),(19775,48914,'2000-11-09','2001-11-09'),(19775,51807,'2001-11-09','9999-01-01'),(19776,40000,'1985-06-15','1986-06-15'),(19776,41088,'1986-06-15','1986-10-13'),(19777,63089,'1991-03-15','1992-03-14'),(19777,67336,'1992-03-14','1993-03-14'),(19777,66941,'1993-03-14','1994-03-14'),(19777,68358,'1994-03-14','1995-03-14'),(19777,70294,'1995-03-14','1996-03-13'),(19777,73576,'1996-03-13','1997-03-13'),(19777,74904,'1997-03-13','1998-03-13'),(19777,77577,'1998-03-13','1999-03-13'),(19777,81067,'1999-03-13','2000-03-12'),(19777,83586,'2000-03-12','2001-03-12'),(19777,86729,'2001-03-12','2002-03-12'),(19777,88266,'2002-03-12','9999-01-01'),(19778,62997,'1994-02-26','1995-02-18'),(19779,70301,'1989-02-10','1990-02-10'),(19779,73909,'1990-02-10','1991-02-10'),(19779,75293,'1991-02-10','1992-02-10'),(19779,79135,'1992-02-10','1993-02-09'),(19779,81515,'1993-02-09','1994-02-09'),(19779,82819,'1994-02-09','1995-02-09'),(19779,86796,'1995-02-09','1996-02-09'),(19779,90414,'1996-02-09','1997-02-08'),(19779,91869,'1997-02-08','1998-02-08'),(19779,93960,'1998-02-08','1999-02-08'),(19779,93876,'1999-02-08','2000-02-08'),(19779,93509,'2000-02-08','2001-02-07'),(19779,93994,'2001-02-07','2002-02-07'),(19779,97437,'2002-02-07','9999-01-01'),(19780,40000,'1996-06-21','1997-06-21'),(19780,39775,'1997-06-21','1998-06-21'),(19780,43938,'1998-06-21','1999-06-21'),(19780,43898,'1999-06-21','2000-06-20'),(19780,44789,'2000-06-20','2001-06-20'),(19780,46091,'2001-06-20','2002-06-20'),(19780,48243,'2002-06-20','9999-01-01'),(19781,77948,'1986-09-10','1987-09-10'),(19781,80169,'1987-09-10','1988-09-09'),(19781,83517,'1988-09-09','1989-09-09'),(19781,85765,'1989-09-09','1990-09-09'),(19781,90186,'1990-09-09','1991-09-09'),(19781,93721,'1991-09-09','1992-09-08'),(19781,96792,'1992-09-08','1993-09-08'),(19781,97396,'1993-09-08','1994-09-08'),(19781,100766,'1994-09-08','1995-09-08'),(19781,102042,'1995-09-08','1996-09-07'),(19781,103503,'1996-09-07','1997-09-07'),(19781,106543,'1997-09-07','1998-09-07'),(19781,106767,'1998-09-07','1999-09-07'),(19781,108537,'1999-09-07','2000-09-06'),(19781,110164,'2000-09-06','2001-09-06'),(19781,112725,'2001-09-06','9999-01-01'),(19782,40000,'1986-05-14','1987-05-14'),(19782,41318,'1987-05-14','1988-05-13'),(19782,42850,'1988-05-13','1989-05-13'),(19782,45053,'1989-05-13','1990-05-13'),(19782,46787,'1990-05-13','1991-05-13'),(19782,47689,'1991-05-13','1992-05-12'),(19782,52133,'1992-05-12','1993-05-12'),(19782,56567,'1993-05-12','1994-05-12'),(19782,59945,'1994-05-12','1995-05-12'),(19782,64183,'1995-05-12','1996-05-11'),(19782,64044,'1996-05-11','1997-05-11'),(19782,64984,'1997-05-11','1998-05-11'),(19782,66238,'1998-05-11','1999-05-11'),(19782,68758,'1999-05-11','2000-05-10'),(19782,70567,'2000-05-10','2001-05-10'),(19782,70475,'2001-05-10','2002-05-10'),(19782,74605,'2002-05-10','9999-01-01'),(19783,44486,'1996-06-22','1997-06-22'),(19783,44777,'1997-06-22','1998-06-22'),(19783,46907,'1998-06-22','1999-06-22'),(19783,49572,'1999-06-22','2000-06-21'),(19783,52140,'2000-06-21','2001-06-21'),(19783,53730,'2001-06-21','2002-06-21'),(19783,54684,'2002-06-21','9999-01-01'),(19784,71486,'1989-04-26','1990-04-26'),(19784,72204,'1990-04-26','1991-04-26'),(19784,76147,'1991-04-26','1992-04-25'),(19784,79132,'1992-04-25','1993-04-25'),(19784,80046,'1993-04-25','1994-04-25'),(19784,80448,'1994-04-25','1995-04-25'),(19784,82894,'1995-04-25','1996-04-24'),(19784,82968,'1996-04-24','1997-04-24'),(19784,85250,'1997-04-24','1998-04-24'),(19784,89431,'1998-04-24','1999-04-24'),(19784,91779,'1999-04-24','2000-04-23'),(19784,95523,'2000-04-23','2001-04-23'),(19784,95128,'2001-04-23','2002-04-23'),(19784,97679,'2002-04-23','9999-01-01'),(19785,47020,'1995-01-01','1996-01-01'),(19785,51334,'1996-01-01','1996-12-31'),(19785,55033,'1996-12-31','1997-12-31'),(19785,56520,'1997-12-31','1998-08-22'),(19786,56129,'1986-11-06','1987-11-06'),(19786,60314,'1987-11-06','1988-11-05'),(19786,61753,'1988-11-05','1989-11-05'),(19786,66069,'1989-11-05','1990-11-05'),(19786,69943,'1990-11-05','1991-11-05'),(19786,69622,'1991-11-05','1992-11-04'),(19786,73072,'1992-11-04','1993-11-04'),(19786,74994,'1993-11-04','1994-11-04'),(19786,78556,'1994-11-04','1995-11-04'),(19786,79333,'1995-11-04','1996-11-03'),(19786,79081,'1996-11-03','1997-11-03'),(19786,82000,'1997-11-03','1998-11-03'),(19786,84699,'1998-11-03','1999-11-03'),(19786,87180,'1999-11-03','2000-11-02'),(19786,91239,'2000-11-02','2001-11-02'),(19786,95301,'2001-11-02','9999-01-01'),(19787,40238,'1996-11-02','1997-11-02'),(19787,41943,'1997-11-02','1998-11-02'),(19787,41698,'1998-11-02','1999-11-02'),(19787,42656,'1999-11-02','2000-11-01'),(19787,46974,'2000-11-01','2001-11-01'),(19787,49387,'2001-11-01','9999-01-01'),(19788,74610,'1990-07-01','1991-07-01'),(19788,78526,'1991-07-01','1992-06-30'),(19788,80514,'1992-06-30','1993-06-30'),(19788,82942,'1993-06-30','1994-06-30'),(19788,83130,'1994-06-30','1995-06-30'),(19788,84024,'1995-06-30','1996-06-29'),(19788,85898,'1996-06-29','1997-06-29'),(19788,86153,'1997-06-29','1998-06-29'),(19788,89632,'1998-06-29','1999-06-29'),(19788,89369,'1999-06-29','2000-06-28'),(19788,92478,'2000-06-28','2001-06-28'),(19788,96944,'2001-06-28','2002-06-28'),(19788,98470,'2002-06-28','9999-01-01'),(19789,61349,'1992-09-26','1993-09-26'),(19789,61010,'1993-09-26','1994-09-26'),(19789,61290,'1994-09-26','1995-09-26'),(19789,64194,'1995-09-26','1996-09-25'),(19789,65143,'1996-09-25','1997-09-25'),(19789,68062,'1997-09-25','1998-09-25'),(19789,71679,'1998-09-25','1999-09-25'),(19789,73935,'1999-09-25','2000-09-24'),(19789,73465,'2000-09-24','2001-09-24'),(19789,77002,'2001-09-24','9999-01-01'),(19790,40000,'1996-08-26','1997-08-26'),(19790,39579,'1997-08-26','1998-08-26'),(19790,39858,'1998-08-26','1998-09-19'),(19791,45827,'1990-12-08','1991-12-08'),(19791,46642,'1991-12-08','1992-12-07'),(19791,50357,'1992-12-07','1993-12-07'),(19791,50163,'1993-12-07','1994-12-07'),(19791,54039,'1994-12-07','1995-12-07'),(19791,55107,'1995-12-07','1996-12-06'),(19791,55412,'1996-12-06','1997-12-06'),(19791,58778,'1997-12-06','1998-12-06'),(19791,62555,'1998-12-06','1999-12-06'),(19791,63265,'1999-12-06','2000-12-05'),(19791,66593,'2000-12-05','2001-12-05'),(19791,67630,'2001-12-05','9999-01-01'),(19792,79531,'1998-03-29','1999-03-29'),(19792,82003,'1999-03-29','2000-03-28'),(19792,82635,'2000-03-28','2001-03-28'),(19792,84553,'2001-03-28','2002-03-28'),(19792,88873,'2002-03-28','9999-01-01'),(19793,69671,'1986-04-28','1987-04-28'),(19793,73938,'1987-04-28','1988-04-27'),(19793,73598,'1988-04-27','1989-04-27'),(19793,74043,'1989-04-27','1990-04-27'),(19793,75007,'1990-04-27','1991-04-27'),(19793,75058,'1991-04-27','1992-04-26'),(19793,78077,'1992-04-26','1992-12-10'),(19794,58004,'1991-07-18','1992-07-17'),(19794,61821,'1992-07-17','1993-07-17'),(19794,64894,'1993-07-17','1994-07-17'),(19794,69313,'1994-07-17','1995-07-17'),(19794,72165,'1995-07-17','1996-07-16'),(19794,73281,'1996-07-16','1997-07-16'),(19794,76546,'1997-07-16','1998-07-16'),(19794,80856,'1998-07-16','1999-07-16'),(19794,81588,'1999-07-16','2000-07-15'),(19794,82394,'2000-07-15','2001-07-15'),(19794,86327,'2001-07-15','2002-07-15'),(19794,87506,'2002-07-15','9999-01-01'),(19795,57299,'1993-09-10','1994-09-10'),(19795,60920,'1994-09-10','1995-09-10'),(19795,64629,'1995-09-10','1996-09-09'),(19795,69028,'1996-09-09','1997-09-09'),(19795,72093,'1997-09-09','1998-09-09'),(19795,76017,'1998-09-09','1999-09-09'),(19795,77854,'1999-09-09','2000-09-08'),(19795,78474,'2000-09-08','2001-09-08'),(19795,82063,'2001-09-08','9999-01-01'),(19796,58898,'1996-04-25','1997-04-25'),(19796,60015,'1997-04-25','1998-04-25'),(19796,61957,'1998-04-25','1999-04-25'),(19796,64125,'1999-04-25','2000-04-24'),(19796,66185,'2000-04-24','2001-04-24'),(19796,68138,'2001-04-24','2002-04-24'),(19796,70486,'2002-04-24','9999-01-01'),(19797,40000,'1997-05-01','1998-05-01'),(19797,41402,'1998-05-01','1999-05-01'),(19797,43757,'1999-05-01','2000-04-30'),(19797,47104,'2000-04-30','2001-04-30'),(19797,47330,'2001-04-30','2002-04-30'),(19797,47422,'2002-04-30','9999-01-01'),(19798,68917,'1990-10-05','1991-10-05'),(19798,72130,'1991-10-05','1992-10-04'),(19798,74043,'1992-10-04','1993-10-04'),(19798,78024,'1993-10-04','1994-10-04'),(19798,82306,'1994-10-04','1995-10-04'),(19798,86158,'1995-10-04','1996-10-03'),(19798,87720,'1996-10-03','1997-10-03'),(19798,89526,'1997-10-03','1998-10-03'),(19798,93394,'1998-10-03','1999-10-03'),(19798,95011,'1999-10-03','2000-10-02'),(19798,95690,'2000-10-02','2001-10-02'),(19798,98518,'2001-10-02','9999-01-01'),(19799,46298,'1998-03-03','1998-06-25'),(19800,44666,'1994-08-07','1995-08-07'),(19800,48784,'1995-08-07','1996-08-06'),(19800,51272,'1996-08-06','1997-08-06'),(19800,54473,'1997-08-06','1998-08-06'),(19800,55904,'1998-08-06','1999-08-06'),(19800,58356,'1999-08-06','2000-08-05'),(19800,59169,'2000-08-05','2001-08-05'),(19800,62513,'2001-08-05','9999-01-01'),(19801,40000,'1999-06-30','2000-06-29'),(19801,43532,'2000-06-29','2001-06-29'),(19801,43367,'2001-06-29','2002-06-29'),(19801,44979,'2002-06-29','9999-01-01'),(19802,40000,'1987-03-04','1988-03-03'),(19802,41817,'1988-03-03','1989-03-03'),(19802,42379,'1989-03-03','1990-03-03'),(19802,44876,'1990-03-03','1991-03-03'),(19802,47047,'1991-03-03','1992-03-02'),(19802,49142,'1992-03-02','1993-03-02'),(19802,52040,'1993-03-02','1994-03-02'),(19802,53156,'1994-03-02','1995-03-02'),(19802,57523,'1995-03-02','1996-03-01'),(19802,61269,'1996-03-01','1997-03-01'),(19802,65596,'1997-03-01','1998-03-01'),(19802,66799,'1998-03-01','1999-03-01'),(19802,67206,'1999-03-01','2000-02-29'),(19802,68079,'2000-02-29','2001-02-28'),(19802,70912,'2001-02-28','2002-02-28'),(19802,71132,'2002-02-28','9999-01-01'),(19803,71465,'1987-06-13','1988-06-12'),(19803,73655,'1988-06-12','1989-06-12'),(19803,76065,'1989-06-12','1990-06-12'),(19803,76809,'1990-06-12','1991-06-12'),(19803,80637,'1991-06-12','1992-06-11'),(19803,84176,'1992-06-11','1993-06-11'),(19803,86587,'1993-06-11','1994-06-11'),(19803,90351,'1994-06-11','1995-06-11'),(19803,91162,'1995-06-11','1996-06-10'),(19803,91043,'1996-06-10','1997-06-10'),(19803,93568,'1997-06-10','1998-06-10'),(19803,97492,'1998-06-10','1999-06-10'),(19803,100868,'1999-06-10','2000-06-09'),(19803,102719,'2000-06-09','2001-06-09'),(19803,103171,'2001-06-09','2002-06-09'),(19803,104052,'2002-06-09','9999-01-01'),(19804,53435,'1998-03-06','1999-03-06'),(19804,55400,'1999-03-06','2000-03-05'),(19804,57793,'2000-03-05','2001-03-05'),(19804,60420,'2001-03-05','2002-03-05'),(19804,64664,'2002-03-05','9999-01-01'),(19805,44692,'1985-03-18','1986-03-18'),(19805,45951,'1986-03-18','1987-03-18'),(19805,47589,'1987-03-18','1988-03-17'),(19805,48853,'1988-03-17','1989-03-17'),(19805,50671,'1989-03-17','1990-03-17'),(19805,52391,'1990-03-17','1991-03-17'),(19805,52194,'1991-03-17','1992-03-16'),(19805,52835,'1992-03-16','1993-03-16'),(19805,52595,'1993-03-16','1994-03-16'),(19805,56509,'1994-03-16','1995-03-16'),(19805,57315,'1995-03-16','1996-03-15'),(19805,57068,'1996-03-15','1997-03-15'),(19805,57707,'1997-03-15','1998-03-15'),(19805,58546,'1998-03-15','1999-03-15'),(19805,61662,'1999-03-15','2000-03-14'),(19805,65108,'2000-03-14','2001-03-14'),(19805,69405,'2001-03-14','2002-03-14'),(19805,71079,'2002-03-14','9999-01-01'),(19806,40000,'1997-06-27','1998-06-27'),(19806,39613,'1998-06-27','1999-06-27'),(19806,41396,'1999-06-27','2000-06-26'),(19806,45638,'2000-06-26','2001-06-26'),(19806,49305,'2001-06-26','2002-06-26'),(19806,49141,'2002-06-26','9999-01-01'),(19807,40000,'1995-09-27','1996-09-26'),(19807,42644,'1996-09-26','1997-09-26'),(19807,46647,'1997-09-26','1998-09-26'),(19807,49046,'1998-09-26','1999-09-26'),(19807,50161,'1999-09-26','2000-09-25'),(19807,50674,'2000-09-25','2001-09-25'),(19807,54218,'2001-09-25','9999-01-01'),(19808,53709,'1997-10-23','1998-10-23'),(19808,57941,'1998-10-23','1998-12-22'),(19809,40000,'1993-02-03','1994-02-03'),(19809,44474,'1994-02-03','1995-02-03'),(19809,44469,'1995-02-03','1996-02-03'),(19809,44790,'1996-02-03','1997-02-02'),(19809,48435,'1997-02-02','1998-02-02'),(19809,50536,'1998-02-02','1999-02-02'),(19809,51382,'1999-02-02','2000-02-02'),(19809,54441,'2000-02-02','2001-02-01'),(19809,56423,'2001-02-01','2002-02-01'),(19809,56856,'2002-02-01','9999-01-01'),(19810,49383,'1998-08-13','1999-08-13'),(19810,51594,'1999-08-13','2000-08-12'),(19810,55228,'2000-08-12','2001-08-12'),(19810,58609,'2001-08-12','9999-01-01'),(19811,54334,'1994-05-06','1995-05-06'),(19811,55918,'1995-05-06','1996-05-05'),(19811,58234,'1996-05-05','1997-05-05'),(19811,61965,'1997-05-05','1998-05-05'),(19811,64761,'1998-05-05','1999-05-05'),(19811,65691,'1999-05-05','2000-05-04'),(19811,66773,'2000-05-04','2001-05-04'),(19811,69847,'2001-05-04','2002-05-04'),(19811,70372,'2002-05-04','9999-01-01'),(19812,40000,'1996-12-20','1997-12-20'),(19812,40141,'1997-12-20','1998-11-25'),(19813,77236,'1991-12-19','1992-12-18'),(19813,79236,'1992-12-18','1993-12-18'),(19813,79380,'1993-12-18','1994-12-18'),(19813,81565,'1994-12-18','1995-12-18'),(19813,84449,'1995-12-18','1996-12-17'),(19813,85581,'1996-12-17','1997-12-17'),(19813,89794,'1997-12-17','1998-12-17'),(19813,92626,'1998-12-17','1999-12-17'),(19813,92277,'1999-12-17','2000-12-16'),(19813,92562,'2000-12-16','2001-12-16'),(19813,97019,'2001-12-16','9999-01-01'),(19814,40000,'1992-06-13','1993-06-13'),(19814,43800,'1993-06-13','1994-06-13'),(19814,47760,'1994-06-13','1995-06-13'),(19814,51023,'1995-06-13','1996-06-12'),(19814,53676,'1996-06-12','1997-06-12'),(19814,54557,'1997-06-12','1998-06-12'),(19814,58789,'1998-06-12','1999-06-12'),(19814,62355,'1999-06-12','2000-06-11'),(19814,63049,'2000-06-11','2001-06-11'),(19814,65710,'2001-06-11','2002-06-11'),(19814,69883,'2002-06-11','9999-01-01'),(19815,40000,'1990-03-15','1991-03-15'),(19815,44095,'1991-03-15','1992-03-14'),(19815,46822,'1992-03-14','1993-03-14'),(19815,50025,'1993-03-14','1994-03-14'),(19815,54471,'1994-03-14','1995-03-14'),(19815,58685,'1995-03-14','1996-03-13'),(19815,62923,'1996-03-13','1997-03-13'),(19815,66668,'1997-03-13','1998-03-13'),(19815,66405,'1998-03-13','1999-03-13'),(19815,68370,'1999-03-13','2000-03-12'),(19815,70188,'2000-03-12','2001-03-12'),(19815,73989,'2001-03-12','2002-03-12'),(19815,77020,'2002-03-12','9999-01-01'),(19816,53186,'1999-08-11','2000-08-10'),(19816,57592,'2000-08-10','2001-08-10'),(19816,60245,'2001-08-10','9999-01-01'),(19817,50528,'1990-10-08','1991-10-08'),(19817,53350,'1991-10-08','1992-10-07'),(19817,56453,'1992-10-07','1993-10-07'),(19817,58226,'1993-10-07','1994-10-07'),(19817,60248,'1994-10-07','1995-10-07'),(19817,59846,'1995-10-07','1996-10-06'),(19817,61607,'1996-10-06','1997-10-06'),(19817,63224,'1997-10-06','1998-10-06'),(19817,63414,'1998-10-06','1999-10-06'),(19817,66114,'1999-10-06','2000-10-05'),(19817,70437,'2000-10-05','2001-10-05'),(19817,72600,'2001-10-05','9999-01-01'),(19818,40000,'1996-07-19','1997-07-19'),(19818,42150,'1997-07-19','1998-07-18'),(19819,40000,'1999-06-25','2000-06-24'),(19819,41564,'2000-06-24','2001-06-24'),(19819,41762,'2001-06-24','2002-06-24'),(19819,41653,'2002-06-24','9999-01-01'),(19820,40000,'1987-12-20','1988-12-19'),(19820,39592,'1988-12-19','1989-12-19'),(19820,43845,'1989-12-19','1990-12-19'),(19820,44045,'1990-12-19','1991-12-19'),(19820,43756,'1991-12-19','1992-12-18'),(19820,48067,'1992-12-18','1993-12-18'),(19820,47632,'1993-12-18','1994-12-18'),(19820,51030,'1994-12-18','1995-12-18'),(19820,53237,'1995-12-18','1996-12-17'),(19820,54308,'1996-12-17','1997-12-17'),(19820,57199,'1997-12-17','1998-12-17'),(19820,61088,'1998-12-17','1999-12-17'),(19820,62193,'1999-12-17','2000-12-16'),(19820,62738,'2000-12-16','2001-12-16'),(19820,64911,'2001-12-16','9999-01-01'),(19821,52106,'1993-01-16','1994-01-16'),(19821,53990,'1994-01-16','1994-11-10'),(19822,71118,'1997-05-08','1998-05-08'),(19822,71633,'1998-05-08','1999-05-08'),(19822,71183,'1999-05-08','2000-05-07'),(19822,73540,'2000-05-07','2001-05-07'),(19822,77409,'2001-05-07','2002-05-07'),(19822,77919,'2002-05-07','9999-01-01'),(19823,57116,'1986-02-01','1987-02-01'),(19823,58389,'1987-02-01','1988-02-01'),(19823,62383,'1988-02-01','1989-01-31'),(19823,65800,'1989-01-31','1990-01-31'),(19823,67098,'1990-01-31','1991-01-31'),(19823,69646,'1991-01-31','1992-01-31'),(19823,73659,'1992-01-31','1993-01-30'),(19823,76119,'1993-01-30','1994-01-30'),(19823,76701,'1994-01-30','1995-01-30'),(19823,80231,'1995-01-30','1996-01-30'),(19823,84478,'1996-01-30','1997-01-29'),(19823,86850,'1997-01-29','1998-01-29'),(19823,87556,'1998-01-29','1999-01-29'),(19823,89885,'1999-01-29','2000-01-29'),(19823,90862,'2000-01-29','2000-04-26'),(19824,104158,'1996-06-01','1997-06-01'),(19824,104491,'1997-06-01','1998-06-01'),(19824,106314,'1998-06-01','1999-06-01'),(19824,109541,'1999-06-01','2000-05-31'),(19824,111175,'2000-05-31','2001-05-31'),(19824,114959,'2001-05-31','2002-05-31'),(19824,114596,'2002-05-31','9999-01-01'),(19825,46420,'1988-12-16','1989-12-16'),(19825,48568,'1989-12-16','1990-12-16'),(19825,51362,'1990-12-16','1991-12-16'),(19825,51023,'1991-12-16','1992-12-15'),(19825,52284,'1992-12-15','1993-12-15'),(19825,54211,'1993-12-15','1994-12-15'),(19825,55990,'1994-12-15','1995-12-15'),(19825,56333,'1995-12-15','1996-12-14'),(19825,56637,'1996-12-14','1997-12-14'),(19825,59386,'1997-12-14','1998-12-14'),(19825,61895,'1998-12-14','1999-12-14'),(19825,61740,'1999-12-14','2000-12-13'),(19825,64375,'2000-12-13','2001-12-13'),(19825,64262,'2001-12-13','9999-01-01'),(19826,53382,'1985-05-08','1986-05-08'),(19826,53100,'1986-05-08','1987-05-08'),(19826,55004,'1987-05-08','1988-05-07'),(19826,57161,'1988-05-07','1989-05-07'),(19826,58596,'1989-05-07','1990-05-07'),(19826,62886,'1990-05-07','1991-05-07'),(19826,63893,'1991-05-07','1992-05-06'),(19826,65450,'1992-05-06','1993-05-06'),(19826,68781,'1993-05-06','1994-05-06'),(19826,70044,'1994-05-06','1995-05-06'),(19826,73352,'1995-05-06','1996-05-05'),(19826,74566,'1996-05-05','1997-05-05'),(19826,76927,'1997-05-05','1998-05-05'),(19826,77938,'1998-05-05','1999-05-05'),(19826,79589,'1999-05-05','2000-05-04'),(19826,79947,'2000-05-04','2001-05-04'),(19826,80158,'2001-05-04','2002-05-04'),(19826,83363,'2002-05-04','9999-01-01'),(19827,53207,'1995-01-18','1996-01-18'),(19827,55766,'1996-01-18','1997-01-17'),(19827,58921,'1997-01-17','1998-01-17'),(19827,61804,'1998-01-17','1999-01-17'),(19827,64223,'1999-01-17','2000-01-17'),(19827,67411,'2000-01-17','2001-01-16'),(19827,70977,'2001-01-16','2002-01-16'),(19827,70911,'2002-01-16','9999-01-01'),(19828,48504,'1985-06-06','1986-06-06'),(19828,52178,'1986-06-06','1987-06-06'),(19828,54851,'1987-06-06','1988-06-05'),(19828,56593,'1988-06-05','1989-06-05'),(19828,58697,'1989-06-05','1990-06-05'),(19828,59489,'1990-06-05','1991-06-05'),(19828,59729,'1991-06-05','1992-06-04'),(19828,60956,'1992-06-04','1993-06-04'),(19828,64766,'1993-06-04','1994-06-04'),(19828,64902,'1994-06-04','1995-06-04'),(19828,66632,'1995-06-04','1996-06-03'),(19828,67040,'1996-06-03','1997-06-03'),(19828,70996,'1997-06-03','1998-06-03'),(19828,73230,'1998-06-03','1999-06-03'),(19828,75126,'1999-06-03','2000-06-02'),(19828,78663,'2000-06-02','2001-06-02'),(19828,82839,'2001-06-02','2002-06-02'),(19828,86659,'2002-06-02','9999-01-01'),(19829,40000,'1992-06-03','1993-06-03'),(19829,41949,'1993-06-03','1994-06-03'),(19829,43048,'1994-06-03','1995-06-03'),(19829,46490,'1995-06-03','1996-06-02'),(19829,49480,'1996-06-02','1997-06-02'),(19829,49839,'1997-06-02','1998-06-02'),(19829,51317,'1998-06-02','1999-06-02'),(19829,52786,'1999-06-02','2000-06-01'),(19829,53381,'2000-06-01','2001-06-01'),(19829,53202,'2001-06-01','2002-06-01'),(19829,53895,'2002-06-01','9999-01-01'),(19830,51450,'1998-10-11','1999-10-11'),(19830,52357,'1999-10-11','2000-10-10'),(19830,53794,'2000-10-10','2001-10-10'),(19830,53445,'2001-10-10','9999-01-01'),(19831,59533,'1993-05-06','1994-05-06'),(19831,63942,'1994-05-06','1995-05-06'),(19831,63664,'1995-05-06','1996-05-05'),(19831,63212,'1996-05-05','1997-05-05'),(19831,63823,'1997-05-05','1998-05-05'),(19831,65406,'1998-05-05','1999-05-05'),(19831,65845,'1999-05-05','1999-08-19'),(19832,58643,'1989-03-07','1990-03-07'),(19832,61284,'1990-03-07','1991-03-07'),(19832,64579,'1991-03-07','1992-03-06'),(19832,66431,'1992-03-06','1993-03-06'),(19832,68647,'1993-03-06','1994-03-06'),(19832,70447,'1994-03-06','1995-03-06'),(19832,72223,'1995-03-06','1996-03-05'),(19832,76477,'1996-03-05','1997-03-05'),(19832,76247,'1997-03-05','1998-03-05'),(19832,79871,'1998-03-05','1999-03-05'),(19832,81037,'1999-03-05','2000-03-04'),(19832,83922,'2000-03-04','2001-03-04'),(19832,84206,'2001-03-04','2002-03-04'),(19832,87531,'2002-03-04','9999-01-01'),(19833,57420,'1995-06-06','1996-06-05'),(19833,58517,'1996-06-05','1997-06-05'),(19833,59456,'1997-06-05','1998-06-05'),(19833,59753,'1998-06-05','1999-06-05'),(19833,63489,'1999-06-05','2000-06-04'),(19833,65413,'2000-06-04','2001-06-04'),(19833,68299,'2001-06-04','2002-06-04'),(19833,67802,'2002-06-04','9999-01-01'),(19834,74408,'1992-12-08','1993-12-08'),(19834,76196,'1993-12-08','1994-12-08'),(19834,77783,'1994-12-08','1995-12-08'),(19834,78465,'1995-12-08','1996-12-07'),(19834,80530,'1996-12-07','1997-01-22'),(19835,53303,'1996-03-29','1997-03-29'),(19835,54081,'1997-03-29','1998-03-29'),(19835,57792,'1998-03-29','1999-03-29'),(19835,61359,'1999-03-29','2000-03-28'),(19835,65122,'2000-03-28','2001-03-28'),(19835,68796,'2001-03-28','2002-03-28'),(19835,70250,'2002-03-28','9999-01-01'),(19836,74088,'1996-03-14','1997-03-14'),(19836,76483,'1997-03-14','1998-03-14'),(19836,76335,'1998-03-14','1999-03-14'),(19836,76102,'1999-03-14','2000-03-13'),(19836,78139,'2000-03-13','2001-03-13'),(19836,81642,'2001-03-13','2002-03-13'),(19836,85593,'2002-03-13','9999-01-01'),(19837,64475,'1986-08-31','1987-08-31'),(19837,68702,'1987-08-31','1988-08-30'),(19837,72403,'1988-08-30','1989-08-30'),(19837,76132,'1989-08-30','1990-08-30'),(19837,78839,'1990-08-30','1991-08-30'),(19837,81331,'1991-08-30','1992-08-29'),(19837,81351,'1992-08-29','1993-08-29'),(19837,83983,'1993-08-29','1994-08-29'),(19837,88217,'1994-08-29','1995-08-29'),(19837,92189,'1995-08-29','1996-08-28'),(19837,93317,'1996-08-28','1996-12-23'),(19838,46120,'1987-03-02','1988-03-01'),(19838,45988,'1988-03-01','1989-03-01'),(19838,46520,'1989-03-01','1990-03-01'),(19838,48775,'1990-03-01','1991-03-01'),(19838,51207,'1991-03-01','1992-02-29'),(19838,51615,'1992-02-29','1993-02-28'),(19838,51799,'1993-02-28','1994-02-28'),(19838,53633,'1994-02-28','1995-02-28'),(19838,57453,'1995-02-28','1996-02-28'),(19838,59991,'1996-02-28','1997-02-27'),(19838,62621,'1997-02-27','1998-02-27'),(19838,67055,'1998-02-27','1999-02-27'),(19838,68249,'1999-02-27','2000-02-27'),(19838,71825,'2000-02-27','2001-02-26'),(19838,76070,'2001-02-26','2002-02-26'),(19838,77192,'2002-02-26','9999-01-01'),(19839,40424,'1990-02-13','1991-02-13'),(19839,42821,'1991-02-13','1992-02-13'),(19839,43675,'1992-02-13','1993-02-12'),(19839,47932,'1993-02-12','1994-02-12'),(19839,47708,'1994-02-12','1995-02-12'),(19839,48980,'1995-02-12','1996-02-12'),(19839,49767,'1996-02-12','1997-02-11'),(19839,50010,'1997-02-11','1998-02-11'),(19839,50921,'1998-02-11','1999-02-11'),(19839,52516,'1999-02-11','2000-02-11'),(19839,54321,'2000-02-11','2001-02-10'),(19839,57931,'2001-02-10','2002-02-10'),(19839,61481,'2002-02-10','9999-01-01'),(19840,62663,'1989-10-04','1990-10-04'),(19840,64801,'1990-10-04','1991-10-04'),(19840,67286,'1991-10-04','1992-10-03'),(19840,67262,'1992-10-03','1993-10-03'),(19840,68835,'1993-10-03','1994-10-03'),(19840,68790,'1994-10-03','1995-10-03'),(19840,73275,'1995-10-03','1996-10-02'),(19840,76088,'1996-10-02','1997-10-02'),(19840,76057,'1997-10-02','1998-10-02'),(19840,77277,'1998-10-02','1999-10-02'),(19840,78075,'1999-10-02','2000-10-01'),(19840,79157,'2000-10-01','2001-10-01'),(19840,83648,'2001-10-01','9999-01-01'),(19841,49999,'1996-04-12','1997-04-12'),(19841,52710,'1997-04-12','1998-04-12'),(19841,56082,'1998-04-12','1999-04-12'),(19841,58880,'1999-04-12','2000-04-11'),(19841,61386,'2000-04-11','2001-04-11'),(19841,63407,'2001-04-11','2002-04-11'),(19841,63782,'2002-04-11','9999-01-01'),(19842,61627,'1994-12-18','1995-12-18'),(19842,63326,'1995-12-18','1996-12-17'),(19842,65542,'1996-12-17','1997-12-17'),(19842,66671,'1997-12-17','1998-12-14'),(19843,84534,'1998-06-28','1999-06-28'),(19843,86805,'1999-06-28','2000-06-27'),(19843,89979,'2000-06-27','2001-06-27'),(19843,92010,'2001-06-27','2002-06-27'),(19843,92846,'2002-06-27','9999-01-01'),(19844,57602,'1998-05-02','1999-05-02'),(19844,59975,'1999-05-02','2000-05-01'),(19844,63620,'2000-05-01','2001-05-01'),(19844,65218,'2001-05-01','2002-05-01'),(19844,68098,'2002-05-01','9999-01-01'),(19845,40000,'1993-12-31','1994-12-31'),(19845,41731,'1994-12-31','1995-12-31'),(19845,46188,'1995-12-31','1996-12-30'),(19845,47056,'1996-12-30','1997-12-30'),(19845,49291,'1997-12-30','1998-12-30'),(19845,49368,'1998-12-30','1999-12-30'),(19845,51465,'1999-12-30','2000-12-29'),(19845,55104,'2000-12-29','2001-12-29'),(19845,59353,'2001-12-29','9999-01-01'),(19846,73815,'1985-04-27','1986-04-27'),(19846,77829,'1986-04-27','1987-04-27'),(19846,79107,'1987-04-27','1988-04-26'),(19846,81317,'1988-04-26','1989-04-26'),(19846,81063,'1989-04-26','1990-04-26'),(19846,81877,'1990-04-26','1991-04-26'),(19846,82909,'1991-04-26','1992-04-25'),(19846,83030,'1992-04-25','1993-04-25'),(19846,84236,'1993-04-25','1994-04-25'),(19846,85209,'1994-04-25','1995-04-25'),(19846,86622,'1995-04-25','1996-04-24'),(19846,87135,'1996-04-24','1997-04-24'),(19846,91536,'1997-04-24','1998-04-24'),(19846,91708,'1998-04-24','1999-04-24'),(19846,91601,'1999-04-24','2000-04-23'),(19846,94843,'2000-04-23','2001-04-23'),(19846,97508,'2001-04-23','2002-04-23'),(19846,98899,'2002-04-23','9999-01-01'),(19847,40172,'1986-04-11','1987-04-11'),(19847,41946,'1987-04-11','1988-04-10'),(19847,41715,'1988-04-10','1989-04-10'),(19847,41802,'1989-04-10','1990-04-10'),(19847,42489,'1990-04-10','1991-04-10'),(19847,45724,'1991-04-10','1992-04-09'),(19847,46528,'1992-04-09','1993-04-09'),(19847,46996,'1993-04-09','1994-04-09'),(19847,47636,'1994-04-09','1995-04-09'),(19847,51342,'1995-04-09','1996-04-08'),(19847,54139,'1996-04-08','1997-04-08'),(19847,55008,'1997-04-08','1998-04-08'),(19847,58486,'1998-04-08','1999-04-08'),(19847,59815,'1999-04-08','2000-04-07'),(19847,60533,'2000-04-07','2001-04-07'),(19847,62433,'2001-04-07','2002-04-06'),(19847,64154,'2002-04-06','9999-01-01'),(19848,40000,'1986-09-06','1987-09-06'),(19848,41207,'1987-09-06','1988-09-05'),(19848,42167,'1988-09-05','1989-09-05'),(19848,43876,'1989-09-05','1990-09-05'),(19848,46405,'1990-09-05','1991-09-05'),(19848,47374,'1991-09-05','1992-09-04'),(19848,47213,'1992-09-04','1993-09-04'),(19848,48995,'1993-09-04','1994-09-04'),(19848,52022,'1994-09-04','1995-09-04'),(19848,53971,'1995-09-04','1996-09-03'),(19848,53908,'1996-09-03','1997-09-03'),(19848,54167,'1997-09-03','1998-09-03'),(19848,56751,'1998-09-03','1999-09-03'),(19848,58717,'1999-09-03','2000-09-02'),(19848,62119,'2000-09-02','2001-09-02'),(19848,64570,'2001-09-02','9999-01-01'),(19849,69889,'1997-11-19','1998-11-19'),(19849,74299,'1998-11-19','1999-11-19'),(19849,76478,'1999-11-19','2000-11-18'),(19849,79941,'2000-11-18','2001-11-18'),(19849,83599,'2001-11-18','9999-01-01'),(19850,60531,'1989-09-19','1990-09-19'),(19850,63374,'1990-09-19','1991-09-19'),(19850,64446,'1991-09-19','1992-09-18'),(19850,67034,'1992-09-18','1993-09-18'),(19850,68196,'1993-09-18','1994-09-18'),(19850,72587,'1994-09-18','1995-09-18'),(19850,75490,'1995-09-18','1996-09-17'),(19850,78642,'1996-09-17','1997-09-17'),(19850,79145,'1997-09-17','1998-09-17'),(19850,79089,'1998-09-17','1999-09-17'),(19850,80405,'1999-09-17','1999-09-20'),(19851,40000,'1993-05-03','1994-05-03'),(19851,43973,'1994-05-03','1995-05-03'),(19851,44710,'1995-05-03','1996-05-02'),(19851,47276,'1996-05-02','1997-05-02'),(19851,48223,'1997-05-02','1998-05-02'),(19851,52058,'1998-05-02','1999-05-02'),(19851,56479,'1999-05-02','1999-05-17'),(19852,49066,'1999-05-21','2000-05-20'),(19852,48969,'2000-05-20','2001-05-20'),(19852,49967,'2001-05-20','2002-05-20'),(19852,50870,'2002-05-20','9999-01-01'),(19853,66843,'1996-08-25','1997-08-25'),(19853,67321,'1997-08-25','1998-08-25'),(19853,69915,'1998-08-25','1999-08-25'),(19853,69659,'1999-08-25','2000-08-24'),(19853,69687,'2000-08-24','2001-08-24'),(19853,71609,'2001-08-24','9999-01-01'),(19854,65209,'1999-08-28','2000-08-27'),(19854,65219,'2000-08-27','2001-08-27'),(19854,68037,'2001-08-27','9999-01-01'),(19855,70898,'1991-12-07','1992-12-06'),(19855,73928,'1992-12-06','1993-12-06'),(19855,74617,'1993-12-06','1994-12-06'),(19855,76902,'1994-12-06','1995-12-06'),(19855,77900,'1995-12-06','1996-12-05'),(19855,78334,'1996-12-05','1997-12-05'),(19855,81782,'1997-12-05','1998-12-05'),(19855,84632,'1998-12-05','1999-12-05'),(19855,84521,'1999-12-05','2000-12-04'),(19855,86092,'2000-12-04','2001-12-04'),(19855,86399,'2001-12-04','9999-01-01'),(19856,77378,'1991-11-08','1992-11-07'),(19856,81050,'1992-11-07','1993-11-07'),(19856,80597,'1993-11-07','1994-11-07'),(19856,84229,'1994-11-07','1995-11-07'),(19856,87041,'1995-11-07','1996-11-06'),(19856,87968,'1996-11-06','1997-11-06'),(19856,89593,'1997-11-06','1998-11-06'),(19856,93614,'1998-11-06','1999-11-06'),(19856,97102,'1999-11-06','2000-11-05'),(19856,99226,'2000-11-05','2001-11-05'),(19856,99295,'2001-11-05','9999-01-01'),(19857,74413,'1993-11-25','1994-09-29'),(19858,40000,'1993-09-01','1994-09-01'),(19858,44332,'1994-09-01','1995-09-01'),(19858,45765,'1995-09-01','1996-08-31'),(19858,47363,'1996-08-31','1997-08-31'),(19858,51086,'1997-08-31','1998-08-31'),(19858,54450,'1998-08-31','1999-08-31'),(19858,56623,'1999-08-31','2000-08-30'),(19858,56452,'2000-08-30','2001-08-30'),(19858,56929,'2001-08-30','9999-01-01'),(19859,72361,'1999-02-13','2000-02-13'),(19859,73216,'2000-02-13','2001-02-12'),(19859,73271,'2001-02-12','2002-02-12'),(19859,76538,'2002-02-12','9999-01-01'),(19860,48588,'1997-11-08','1998-11-08'),(19860,51335,'1998-11-08','1999-11-08'),(19860,54378,'1999-11-08','2000-11-07'),(19860,57318,'2000-11-07','2001-11-07'),(19860,57565,'2001-11-07','9999-01-01'),(19861,70402,'1993-07-09','1994-07-09'),(19861,73527,'1994-07-09','1994-11-01'),(19862,47993,'1996-01-16','1997-01-15'),(19862,48715,'1997-01-15','1998-01-15'),(19862,50589,'1998-01-15','1999-01-15'),(19862,50630,'1999-01-15','2000-01-15'),(19862,52680,'2000-01-15','2001-01-14'),(19862,52887,'2001-01-14','2002-01-14'),(19862,55583,'2002-01-14','9999-01-01'),(19863,40000,'1998-12-25','1999-12-25'),(19863,41350,'1999-12-25','2000-12-24'),(19863,42534,'2000-12-24','2001-12-24'),(19863,45035,'2001-12-24','9999-01-01'),(19864,40000,'1993-07-22','1994-07-22'),(19864,42246,'1994-07-22','1995-07-22'),(19864,45572,'1995-07-22','1996-07-21'),(19864,47579,'1996-07-21','1997-07-21'),(19864,48585,'1997-07-21','1998-07-21'),(19864,52589,'1998-07-21','1999-07-21'),(19864,54327,'1999-07-21','2000-07-20'),(19864,58127,'2000-07-20','2001-07-20'),(19864,61437,'2001-07-20','2002-07-20'),(19864,62839,'2002-07-20','9999-01-01'),(19865,40000,'1996-04-21','1997-04-21'),(19865,40047,'1997-04-21','1998-04-21'),(19865,43861,'1998-04-21','1999-04-21'),(19865,46819,'1999-04-21','2000-04-20'),(19865,48932,'2000-04-20','2001-04-20'),(19865,48888,'2001-04-20','2002-04-20'),(19865,48792,'2002-04-20','9999-01-01'),(19866,61438,'1986-06-30','1987-06-30'),(19866,64047,'1987-06-30','1988-06-29'),(19866,66892,'1988-06-29','1989-06-29'),(19866,70355,'1989-06-29','1990-06-29'),(19866,72693,'1990-06-29','1991-06-29'),(19866,73345,'1991-06-29','1992-06-28'),(19866,75304,'1992-06-28','1993-06-28'),(19866,78906,'1993-06-28','1994-06-28'),(19866,80690,'1994-06-28','1995-06-28'),(19866,84885,'1995-06-28','1996-06-27'),(19866,86252,'1996-06-27','1997-06-17'),(19867,40000,'1991-04-16','1992-04-15'),(19867,43774,'1992-04-15','1993-04-15'),(19867,43518,'1993-04-15','1994-04-15'),(19867,45822,'1994-04-15','1995-04-15'),(19867,45543,'1995-04-15','1996-04-14'),(19867,46606,'1996-04-14','1997-04-14'),(19867,47379,'1997-04-14','1998-04-14'),(19867,46895,'1998-04-14','1999-04-14'),(19867,47733,'1999-04-14','2000-04-13'),(19867,49727,'2000-04-13','2001-04-13'),(19867,52638,'2001-04-13','2002-04-13'),(19867,53582,'2002-04-13','9999-01-01'),(19868,56683,'1990-01-11','1991-01-11'),(19868,56400,'1991-01-11','1992-01-11'),(19868,56335,'1992-01-11','1993-01-10'),(19868,60017,'1993-01-10','1994-01-10'),(19868,61753,'1994-01-10','1995-01-10'),(19868,64968,'1995-01-10','1996-01-10'),(19868,66737,'1996-01-10','1997-01-09'),(19868,70580,'1997-01-09','1998-01-09'),(19868,70837,'1998-01-09','1999-01-09'),(19868,74526,'1999-01-09','2000-01-09'),(19868,77018,'2000-01-09','2001-01-08'),(19868,76855,'2001-01-08','2002-01-08'),(19868,78010,'2002-01-08','9999-01-01'),(19869,93741,'1988-12-30','1989-12-30'),(19869,95175,'1989-12-30','1990-12-30'),(19869,95308,'1990-12-30','1991-12-30'),(19869,98903,'1991-12-30','1992-12-29'),(19869,100223,'1992-12-29','1993-12-29'),(19869,101008,'1993-12-29','1994-12-29'),(19869,100773,'1994-12-29','1995-12-29'),(19869,100592,'1995-12-29','1996-12-28'),(19869,104504,'1996-12-28','1997-12-28'),(19869,104620,'1997-12-28','1998-12-28'),(19869,108994,'1998-12-28','1999-12-28'),(19869,110435,'1999-12-28','2000-12-27'),(19869,113225,'2000-12-27','2001-12-27'),(19869,116007,'2001-12-27','9999-01-01'),(19870,40000,'1990-11-18','1991-11-18'),(19870,42075,'1991-11-18','1992-11-17'),(19870,45362,'1992-11-17','1993-11-17'),(19870,47459,'1993-11-17','1994-11-17'),(19870,51721,'1994-11-17','1995-11-17'),(19870,55212,'1995-11-17','1996-11-16'),(19870,57461,'1996-11-16','1997-11-16'),(19870,60760,'1997-11-16','1998-11-16'),(19870,61121,'1998-11-16','1999-11-16'),(19870,61206,'1999-11-16','2000-11-15'),(19870,65706,'2000-11-15','2001-11-15'),(19870,65373,'2001-11-15','9999-01-01'),(19871,52623,'1997-05-13','1998-05-13'),(19871,54988,'1998-05-13','1999-05-13'),(19871,58926,'1999-05-13','2000-05-12'),(19871,60276,'2000-05-12','2001-05-12'),(19871,61333,'2001-05-12','2002-05-12'),(19871,63803,'2002-05-12','9999-01-01'),(19872,60183,'1989-10-27','1990-10-27'),(19872,61903,'1990-10-27','1991-10-27'),(19872,62280,'1991-10-27','1992-10-25'),(19872,62108,'1992-10-25','1993-10-26'),(19872,63714,'1993-10-26','1994-10-26'),(19872,64330,'1994-10-26','1995-10-26'),(19872,66670,'1995-10-26','1995-12-26'),(19873,40000,'1988-02-16','1989-02-15'),(19873,41967,'1989-02-15','1990-02-15'),(19873,44053,'1990-02-15','1991-02-15'),(19873,45594,'1991-02-15','1992-02-15'),(19873,47834,'1992-02-15','1993-02-14'),(19873,48578,'1993-02-14','1994-02-14'),(19873,52645,'1994-02-14','1995-02-14'),(19873,52964,'1995-02-14','1996-02-14'),(19873,52550,'1996-02-14','1997-02-13'),(19873,56294,'1997-02-13','1998-02-13'),(19873,59228,'1998-02-13','1999-02-13'),(19873,59600,'1999-02-13','2000-02-13'),(19873,63173,'2000-02-13','2001-02-12'),(19873,65934,'2001-02-12','2002-02-12'),(19873,70079,'2002-02-12','9999-01-01'),(19874,98732,'1988-02-04','1989-02-03'),(19874,99823,'1989-02-03','1990-02-03'),(19874,103229,'1990-02-03','1991-02-03'),(19874,103043,'1991-02-03','1992-02-03'),(19874,105978,'1992-02-03','1993-02-02'),(19874,110291,'1993-02-02','1994-02-02'),(19874,112730,'1994-02-02','1995-02-02'),(19874,114231,'1995-02-02','1996-02-02'),(19874,117799,'1996-02-02','1997-02-01'),(19874,119999,'1997-02-01','1998-02-01'),(19874,122175,'1998-02-01','1999-02-01'),(19874,125203,'1999-02-01','2000-02-01'),(19874,126676,'2000-02-01','2001-01-31'),(19874,130094,'2001-01-31','2002-01-31'),(19874,133486,'2002-01-31','9999-01-01'),(19875,40000,'1995-12-22','1996-12-21'),(19875,42493,'1996-12-21','1997-12-21'),(19875,44212,'1997-12-21','1998-12-21'),(19875,44897,'1998-12-21','1999-12-21'),(19875,46735,'1999-12-21','2000-12-20'),(19875,47169,'2000-12-20','2001-12-20'),(19875,50918,'2001-12-20','9999-01-01'),(19876,50417,'1988-01-29','1989-01-28'),(19876,52080,'1989-01-28','1990-01-28'),(19876,52099,'1990-01-28','1991-01-28'),(19876,56329,'1991-01-28','1992-01-28'),(19876,56503,'1992-01-28','1993-01-27'),(19876,58193,'1993-01-27','1994-01-27'),(19876,57747,'1994-01-27','1995-01-27'),(19876,59400,'1995-01-27','1996-01-27'),(19876,61192,'1996-01-27','1997-01-26'),(19876,62203,'1997-01-26','1998-01-26'),(19876,62660,'1998-01-26','1999-01-26'),(19876,65455,'1999-01-26','2000-01-26'),(19876,67077,'2000-01-26','2001-01-25'),(19876,68116,'2001-01-25','2002-01-25'),(19876,67618,'2002-01-25','9999-01-01'),(19877,48383,'1987-06-14','1988-06-13'),(19877,47983,'1988-06-13','1989-06-13'),(19877,50903,'1989-06-13','1990-06-13'),(19877,54563,'1990-06-13','1991-06-13'),(19877,54079,'1991-06-13','1992-06-12'),(19877,56531,'1992-06-12','1993-06-12'),(19877,56164,'1993-06-12','1994-06-12'),(19877,55906,'1994-06-12','1995-06-12'),(19877,55937,'1995-06-12','1996-06-11'),(19877,59548,'1996-06-11','1997-06-11'),(19877,62247,'1997-06-11','1998-06-11'),(19877,65068,'1998-06-11','1999-06-11'),(19877,67322,'1999-06-11','2000-06-10'),(19877,70165,'2000-06-10','2001-06-10'),(19877,72059,'2001-06-10','2002-06-10'),(19877,73486,'2002-06-10','9999-01-01'),(19878,40000,'1991-11-02','1992-11-01'),(19878,42691,'1992-11-01','1993-11-01'),(19878,43878,'1993-11-01','1994-11-01'),(19878,44593,'1994-11-01','1995-11-01'),(19878,48176,'1995-11-01','1996-10-31'),(19878,48307,'1996-10-31','1997-10-31'),(19878,48006,'1997-10-31','1998-06-25'),(19879,81164,'1991-07-11','1992-07-10'),(19879,82051,'1992-07-10','1993-07-10'),(19879,81910,'1993-07-10','1994-07-10'),(19879,81760,'1994-07-10','1995-07-10'),(19879,82704,'1995-07-10','1996-07-09'),(19879,86390,'1996-07-09','1997-07-09'),(19879,88106,'1997-07-09','1998-07-09'),(19879,90205,'1998-07-09','1999-07-09'),(19879,92390,'1999-07-09','2000-07-08'),(19879,94545,'2000-07-08','2001-07-08'),(19879,94591,'2001-07-08','2002-07-08'),(19879,98499,'2002-07-08','9999-01-01'),(19880,49675,'1994-12-28','1995-12-28'),(19880,50143,'1995-12-28','1996-12-27'),(19880,51887,'1996-12-27','1997-12-27'),(19880,56382,'1997-12-27','1998-12-27'),(19880,60621,'1998-12-27','1999-12-27'),(19880,61919,'1999-12-27','2000-12-26'),(19880,63511,'2000-12-26','2001-12-26'),(19880,66118,'2001-12-26','9999-01-01'),(19881,45293,'1989-04-09','1990-04-09'),(19881,47618,'1990-04-09','1991-04-09'),(19881,51776,'1991-04-09','1992-04-08'),(19881,51685,'1992-04-08','1993-04-08'),(19881,55542,'1993-04-08','1994-04-08'),(19881,58356,'1994-04-08','1995-04-08'),(19881,58305,'1995-04-08','1996-04-06'),(19881,62748,'1996-04-06','1997-04-07'),(19881,65121,'1997-04-07','1998-04-07'),(19881,69099,'1998-04-07','1999-04-07'),(19881,71373,'1999-04-07','2000-04-06'),(19881,74450,'2000-04-06','2001-04-06'),(19881,77951,'2001-04-06','2002-04-05'),(19881,79800,'2002-04-05','9999-01-01'),(19882,40000,'1988-10-25','1989-10-25'),(19882,41627,'1989-10-25','1990-10-25'),(19882,41537,'1990-10-25','1991-10-25'),(19882,44968,'1991-10-25','1992-10-24'),(19882,48525,'1992-10-24','1993-10-24'),(19882,52273,'1993-10-24','1994-10-24'),(19882,56335,'1994-10-24','1995-10-24'),(19882,59069,'1995-10-24','1996-10-23'),(19882,61670,'1996-10-23','1997-10-23'),(19882,62460,'1997-10-23','1998-10-23'),(19882,64041,'1998-10-23','1999-10-23'),(19882,68098,'1999-10-23','2000-10-22'),(19882,70103,'2000-10-22','2001-10-22'),(19882,71611,'2001-10-22','9999-01-01'),(19883,65645,'1999-03-07','2000-03-06'),(19883,66143,'2000-03-06','2001-03-06'),(19883,67316,'2001-03-06','2002-03-06'),(19883,70847,'2002-03-06','9999-01-01'),(19884,40000,'1989-03-28','1990-03-28'),(19884,44371,'1990-03-28','1991-03-28'),(19884,44439,'1991-03-28','1992-03-27'),(19884,45700,'1992-03-27','1993-03-27'),(19884,47939,'1993-03-27','1994-03-27'),(19884,48275,'1994-03-27','1995-03-27'),(19884,50923,'1995-03-27','1996-03-26'),(19884,50536,'1996-03-26','1997-03-26'),(19884,51175,'1997-03-26','1998-03-26'),(19884,51241,'1998-03-26','1999-03-26'),(19884,51798,'1999-03-26','2000-03-25'),(19884,52678,'2000-03-25','2001-03-25'),(19884,53316,'2001-03-25','2002-03-25'),(19884,56851,'2002-03-25','9999-01-01'),(19885,40000,'1991-09-14','1992-09-13'),(19885,40417,'1992-09-13','1993-09-13'),(19885,44073,'1993-09-13','1994-09-13'),(19885,48361,'1994-09-13','1995-09-13'),(19885,51620,'1995-09-13','1996-09-12'),(19885,55809,'1996-09-12','1997-09-12'),(19885,56247,'1997-09-12','1998-09-12'),(19885,57283,'1998-09-12','1999-09-12'),(19885,58206,'1999-09-12','2000-09-11'),(19885,62345,'2000-09-11','2001-06-29'),(19886,40000,'1991-05-10','1992-05-09'),(19886,42924,'1992-05-09','1993-05-09'),(19886,42789,'1993-05-09','1994-05-09'),(19886,43558,'1994-05-09','1995-05-09'),(19886,46989,'1995-05-09','1996-05-08'),(19886,50236,'1996-05-08','1997-05-08'),(19886,54435,'1997-05-08','1998-05-08'),(19886,56358,'1998-05-08','1999-05-08'),(19886,56265,'1999-05-08','2000-05-07'),(19886,56214,'2000-05-07','2001-05-07'),(19886,57112,'2001-05-07','2002-05-07'),(19886,57904,'2002-05-07','9999-01-01'),(19887,40000,'1986-05-17','1987-05-17'),(19887,42893,'1987-05-17','1988-05-16'),(19887,46308,'1988-05-16','1989-05-16'),(19887,48360,'1989-05-16','1990-05-16'),(19887,52121,'1990-05-16','1991-05-16'),(19887,53653,'1991-05-16','1992-05-15'),(19887,57713,'1992-05-15','1993-05-15'),(19887,62204,'1993-05-15','1994-05-15'),(19887,61883,'1994-05-15','1995-05-15'),(19887,65129,'1995-05-15','1996-05-14'),(19887,67883,'1996-05-14','1997-05-14'),(19887,69994,'1997-05-14','1998-05-14'),(19887,71053,'1998-05-14','1999-05-14'),(19887,73454,'1999-05-14','2000-05-13'),(19887,75315,'2000-05-13','2001-05-13'),(19887,75514,'2001-05-13','2002-05-13'),(19887,77978,'2002-05-13','9999-01-01'),(19888,68124,'1991-01-28','1992-01-28'),(19888,70287,'1992-01-28','1993-01-27'),(19888,72071,'1993-01-27','1994-01-27'),(19888,75948,'1994-01-27','1995-01-27'),(19888,80272,'1995-01-27','1996-01-27'),(19888,82079,'1996-01-27','1997-01-26'),(19888,84193,'1997-01-26','1997-10-05'),(19889,74020,'1995-09-01','1996-08-31'),(19889,73716,'1996-08-31','1997-08-31'),(19889,73979,'1997-08-31','1998-08-31'),(19889,76461,'1998-08-31','1999-08-31'),(19889,79741,'1999-08-31','2000-08-30'),(19889,79925,'2000-08-30','2001-08-30'),(19889,81040,'2001-08-30','9999-01-01'),(19890,60760,'1997-12-21','1998-12-21'),(19890,62293,'1998-12-21','1999-12-21'),(19890,66433,'1999-12-21','2000-12-20'),(19890,67279,'2000-12-20','2001-12-20'),(19890,71241,'2001-12-20','9999-01-01'),(19891,40000,'1987-09-23','1988-09-22'),(19891,43987,'1988-09-22','1989-09-22'),(19891,47073,'1989-09-22','1990-09-22'),(19891,49790,'1990-09-22','1991-09-22'),(19891,49695,'1991-09-22','1992-09-21'),(19891,49462,'1992-09-21','1993-09-21'),(19891,49493,'1993-09-21','1994-09-21'),(19891,50550,'1994-09-21','1995-09-21'),(19891,50361,'1995-09-21','1996-09-20'),(19891,51872,'1996-09-20','1997-09-20'),(19891,56014,'1997-09-20','1998-09-20'),(19891,58235,'1998-09-20','1999-09-20'),(19891,61128,'1999-09-20','2000-09-19'),(19891,61742,'2000-09-19','2001-09-19'),(19891,64028,'2001-09-19','9999-01-01'),(19892,61049,'1989-06-06','1990-06-06'),(19892,62061,'1990-06-06','1991-06-06'),(19892,65920,'1991-06-06','1992-06-05'),(19892,69183,'1992-06-05','1993-06-05'),(19892,70114,'1993-06-05','1994-06-05'),(19892,70217,'1994-06-05','1995-06-05'),(19892,70538,'1995-06-05','1996-06-04'),(19892,74323,'1996-06-04','1997-06-04'),(19892,74017,'1997-06-04','1998-06-04'),(19892,75177,'1998-06-04','1999-06-04'),(19892,78492,'1999-06-04','2000-06-03'),(19892,78067,'2000-06-03','2001-06-03'),(19892,80876,'2001-06-03','2002-05-02'),(19893,40000,'1992-07-24','1993-07-24'),(19893,44452,'1993-07-24','1994-07-24'),(19893,44470,'1994-07-24','1995-07-24'),(19893,44727,'1995-07-24','1996-07-23'),(19893,45259,'1996-07-23','1997-07-23'),(19893,44814,'1997-07-23','1998-07-23'),(19893,49113,'1998-07-23','1999-07-23'),(19893,52590,'1999-07-23','2000-07-22'),(19893,53508,'2000-07-22','2001-07-22'),(19893,53193,'2001-07-22','2002-07-22'),(19893,55426,'2002-07-22','9999-01-01'),(19894,48517,'1994-11-08','1995-11-08'),(19894,49451,'1995-11-08','1996-11-07'),(19894,52887,'1996-11-07','1997-11-07'),(19894,53822,'1997-11-07','1998-11-07'),(19894,55394,'1998-11-07','1999-11-07'),(19894,56185,'1999-11-07','2000-11-06'),(19894,55833,'2000-11-06','2001-11-06'),(19894,56151,'2001-11-06','9999-01-01'),(19895,56719,'1990-08-30','1991-08-30'),(19895,57721,'1991-08-30','1992-08-29'),(19895,59373,'1992-08-29','1993-08-29'),(19895,61874,'1993-08-29','1994-08-29'),(19895,65008,'1994-08-29','1995-08-29'),(19895,67172,'1995-08-29','1996-08-28'),(19895,70826,'1996-08-28','1997-08-28'),(19895,70674,'1997-08-28','1998-08-28'),(19895,71285,'1998-08-28','1999-08-28'),(19895,70861,'1999-08-28','2000-08-27'),(19895,74885,'2000-08-27','2001-08-27'),(19895,79352,'2001-08-27','9999-01-01'),(19896,51893,'1994-03-23','1995-03-23'),(19896,55084,'1995-03-23','1996-03-22'),(19896,56131,'1996-03-22','1997-03-22'),(19896,58798,'1997-03-22','1998-03-22'),(19896,61035,'1998-03-22','1999-03-22'),(19896,64097,'1999-03-22','2000-03-21'),(19896,67773,'2000-03-21','2001-03-21'),(19896,70752,'2001-03-21','2002-03-21'),(19896,72798,'2002-03-21','9999-01-01'),(19897,56265,'1990-08-08','1991-08-08'),(19897,58055,'1991-08-08','1992-08-07'),(19897,61288,'1992-08-07','1993-08-07'),(19897,65357,'1993-08-07','1994-08-07'),(19897,66106,'1994-08-07','1995-08-07'),(19897,66087,'1995-08-07','1996-08-06'),(19897,68692,'1996-08-06','1997-08-06'),(19897,71708,'1997-08-06','1998-08-06'),(19897,75452,'1998-08-06','1999-08-06'),(19897,76313,'1999-08-06','2000-08-05'),(19897,79270,'2000-08-05','2001-08-05'),(19897,78910,'2001-08-05','9999-01-01'),(19898,81410,'1999-05-23','2000-05-22'),(19898,83132,'2000-05-22','2001-05-22'),(19898,86801,'2001-05-22','2002-05-22'),(19898,91272,'2002-05-22','9999-01-01'),(19899,40000,'1991-10-06','1992-10-05'),(19899,41467,'1992-10-05','1993-10-05'),(19899,43223,'1993-10-05','1994-10-05'),(19899,43706,'1994-10-05','1995-10-05'),(19899,45533,'1995-10-05','1996-10-04'),(19899,48769,'1996-10-04','1997-10-04'),(19899,49965,'1997-10-04','1998-10-04'),(19899,51850,'1998-10-04','1999-10-04'),(19899,54906,'1999-10-04','2000-10-03'),(19899,58259,'2000-10-03','2001-10-03'),(19899,59009,'2001-10-03','9999-01-01'),(19900,54393,'1988-08-04','1989-08-04'),(19900,56841,'1989-08-04','1990-08-04'),(19900,60937,'1990-08-04','1991-08-04'),(19900,65078,'1991-08-04','1992-08-03'),(19900,68799,'1992-08-03','1993-08-03'),(19900,70439,'1993-08-03','1994-08-03'),(19900,70521,'1994-08-03','1995-05-29'),(19901,40000,'1985-02-27','1986-02-27'),(19901,43598,'1986-02-27','1987-02-27'),(19901,45243,'1987-02-27','1988-02-27'),(19901,49322,'1988-02-27','1989-02-26'),(19901,52763,'1989-02-26','1990-02-26'),(19901,56430,'1990-02-26','1991-02-26'),(19901,58859,'1991-02-26','1992-02-26'),(19901,59387,'1992-02-26','1993-02-25'),(19901,62303,'1993-02-25','1994-02-25'),(19901,65973,'1994-02-25','1995-02-25'),(19901,66678,'1995-02-25','1996-02-25'),(19901,68869,'1996-02-25','1997-02-24'),(19901,70774,'1997-02-24','1998-02-24'),(19901,73439,'1998-02-24','1999-02-24'),(19901,74728,'1999-02-24','2000-02-24'),(19901,75813,'2000-02-24','2001-02-23'),(19901,79783,'2001-02-23','2002-02-23'),(19901,80738,'2002-02-23','9999-01-01'),(19902,40000,'1994-04-03','1995-04-03'),(19902,40517,'1995-04-03','1996-04-02'),(19902,43814,'1996-04-02','1997-04-02'),(19902,46690,'1997-04-02','1998-04-02'),(19902,50580,'1998-04-02','1999-04-02'),(19902,52359,'1999-04-02','2000-04-01'),(19902,52290,'2000-04-01','2001-04-01'),(19902,56599,'2001-04-01','2002-04-01'),(19902,56996,'2002-04-01','9999-01-01'),(19903,55809,'1999-07-22','2000-07-21'),(19903,56522,'2000-07-21','2001-07-21'),(19903,58942,'2001-07-21','2002-07-21'),(19903,60219,'2002-07-21','9999-01-01'),(19904,44347,'1990-05-24','1991-05-24'),(19904,48720,'1991-05-24','1992-05-23'),(19904,51142,'1992-05-23','1993-05-23'),(19904,50800,'1993-05-23','1994-05-23'),(19904,51055,'1994-05-23','1995-05-23'),(19904,55273,'1995-05-23','1996-05-22'),(19904,57772,'1996-05-22','1997-05-22'),(19904,61895,'1997-05-22','1998-05-22'),(19904,62231,'1998-05-22','1999-05-22'),(19904,66483,'1999-05-22','2000-05-21'),(19904,67370,'2000-05-21','2001-05-21'),(19904,70092,'2001-05-21','2002-05-21'),(19904,73086,'2002-05-21','9999-01-01'),(19905,68606,'1990-12-23','1991-12-23'),(19905,70373,'1991-12-23','1992-12-22'),(19905,72691,'1992-12-22','1993-12-22'),(19905,73326,'1993-12-22','1994-12-22'),(19905,73921,'1994-12-22','1995-12-22'),(19905,73631,'1995-12-22','1996-12-21'),(19905,73255,'1996-12-21','1997-12-21'),(19905,76074,'1997-12-21','1998-12-21'),(19905,78528,'1998-12-21','1999-12-21'),(19905,81324,'1999-12-21','2000-12-20'),(19905,82582,'2000-12-20','2001-12-20'),(19905,85746,'2001-12-20','9999-01-01'),(19906,40000,'1996-06-30','1997-06-30'),(19906,43042,'1997-06-30','1998-06-30'),(19906,47017,'1998-06-30','1999-06-30'),(19906,49247,'1999-06-30','2000-06-29'),(19906,49740,'2000-06-29','2001-06-29'),(19906,52720,'2001-06-29','2002-06-29'),(19906,56433,'2002-06-29','9999-01-01'),(19907,68344,'1987-07-06','1988-07-05'),(19907,71338,'1988-07-05','1989-07-05'),(19907,75119,'1989-07-05','1990-07-05'),(19907,74639,'1990-07-05','1991-07-05'),(19907,76174,'1991-07-05','1992-07-04'),(19907,80187,'1992-07-04','1993-07-04'),(19907,81122,'1993-07-04','1994-07-04'),(19907,80703,'1994-07-04','1995-07-04'),(19907,83320,'1995-07-04','1996-07-03'),(19907,87712,'1996-07-03','1997-07-03'),(19907,89184,'1997-07-03','1998-07-03'),(19907,88992,'1998-07-03','1999-07-03'),(19907,90990,'1999-07-03','2000-07-02'),(19907,92436,'2000-07-02','2001-07-02'),(19907,95695,'2001-07-02','2002-07-02'),(19907,95443,'2002-07-02','9999-01-01'),(19908,40000,'1998-08-22','1999-08-22'),(19908,40160,'1999-08-22','2000-07-28'),(19909,66890,'1991-09-08','1992-09-07'),(19909,70952,'1992-09-07','1993-09-07'),(19909,73187,'1993-09-07','1994-09-07'),(19909,74190,'1994-09-07','1995-09-07'),(19909,75478,'1995-09-07','1996-09-06'),(19909,76965,'1996-09-06','1997-09-06'),(19909,78664,'1997-09-06','1998-09-06'),(19909,80793,'1998-09-06','1999-09-06'),(19909,80339,'1999-09-06','2000-09-05'),(19909,80831,'2000-09-05','2001-09-05'),(19909,85152,'2001-09-05','9999-01-01'),(19910,56380,'1996-03-18','1997-03-18'),(19910,57501,'1997-03-18','1998-03-18'),(19910,61577,'1998-03-18','1999-03-18'),(19910,64533,'1999-03-18','2000-03-17'),(19910,65021,'2000-03-17','2001-03-17'),(19910,64609,'2001-03-17','2002-03-17'),(19910,64817,'2002-03-17','9999-01-01'),(19911,53539,'1996-11-17','1997-11-17'),(19911,56071,'1997-11-17','1998-11-17'),(19911,57070,'1998-11-17','1999-11-17'),(19911,57116,'1999-11-17','2000-11-16'),(19911,59770,'2000-11-16','2001-11-16'),(19911,63204,'2001-11-16','9999-01-01'),(19912,40000,'1993-01-13','1994-01-13'),(19912,40402,'1994-01-13','1995-01-13'),(19912,40791,'1995-01-13','1996-01-13'),(19912,41756,'1996-01-13','1997-01-12'),(19912,43141,'1997-01-12','1998-01-12'),(19912,47582,'1998-01-12','1999-01-12'),(19912,49792,'1999-01-12','2000-01-12'),(19912,53442,'2000-01-12','2001-01-11'),(19912,54836,'2001-01-11','2002-01-11'),(19912,56047,'2002-01-11','9999-01-01'),(19913,40000,'1989-11-11','1990-11-11'),(19913,42556,'1990-11-11','1991-11-11'),(19913,42274,'1991-11-11','1992-11-10'),(19913,46639,'1992-11-10','1993-11-10'),(19913,47240,'1993-11-10','1994-11-10'),(19913,48936,'1994-11-10','1995-11-10'),(19913,49205,'1995-11-10','1996-11-09'),(19913,48706,'1996-11-09','1997-11-09'),(19913,49222,'1997-11-09','1998-11-09'),(19913,51878,'1998-11-09','1999-11-09'),(19913,54857,'1999-11-09','2000-11-08'),(19913,56913,'2000-11-08','2001-11-08'),(19913,58117,'2001-11-08','9999-01-01'),(19914,40000,'1988-04-01','1989-04-01'),(19914,41589,'1989-04-01','1989-09-27'),(19915,41520,'1987-07-30','1988-07-29'),(19915,45516,'1988-07-29','1989-07-29'),(19915,46845,'1989-07-29','1990-07-29'),(19915,47566,'1990-07-29','1991-07-29'),(19915,49103,'1991-07-29','1992-07-28'),(19915,48886,'1992-07-28','1993-07-28'),(19915,50559,'1993-07-28','1994-07-28'),(19915,50755,'1994-07-28','1995-07-28'),(19915,51539,'1995-07-28','1996-07-27'),(19915,52464,'1996-07-27','1997-07-27'),(19915,52365,'1997-07-27','1998-07-27'),(19915,54485,'1998-07-27','1999-07-27'),(19915,55270,'1999-07-27','2000-07-26'),(19915,56056,'2000-07-26','2001-07-26'),(19915,56786,'2001-07-26','2002-07-26'),(19915,60065,'2002-07-26','9999-01-01'),(19916,52997,'1993-10-19','1994-10-19'),(19916,55601,'1994-10-19','1995-10-19'),(19916,59737,'1995-10-19','1996-10-18'),(19916,62535,'1996-10-18','1997-10-18'),(19916,63883,'1997-10-18','1998-10-18'),(19916,63804,'1998-10-18','1999-10-18'),(19916,63405,'1999-10-18','2000-10-17'),(19916,64734,'2000-10-17','2001-10-17'),(19916,65122,'2001-10-17','9999-01-01'),(19917,40000,'1998-11-03','1999-11-03'),(19917,40891,'1999-11-03','2000-11-02'),(19917,40705,'2000-11-02','2001-11-02'),(19917,40487,'2001-11-02','2002-04-10'),(19918,52347,'1993-03-25','1994-03-25'),(19918,53007,'1994-03-25','1995-03-25'),(19918,53618,'1995-03-25','1996-03-24'),(19918,53292,'1996-03-24','1997-03-24'),(19918,54945,'1997-03-24','1998-03-24'),(19918,57176,'1998-03-24','1999-03-24'),(19918,57638,'1999-03-24','2000-03-23'),(19918,58652,'2000-03-23','2001-03-23'),(19918,58782,'2001-03-23','2002-03-23'),(19918,58603,'2002-03-23','9999-01-01'),(19919,48679,'1991-04-13','1992-04-12'),(19919,49076,'1992-04-12','1993-04-12'),(19919,50315,'1993-04-12','1994-04-12'),(19919,52833,'1994-04-12','1995-04-12'),(19919,56077,'1995-04-12','1996-04-11'),(19919,56141,'1996-04-11','1997-04-11'),(19919,60411,'1997-04-11','1998-04-11'),(19919,63560,'1998-04-11','1999-04-11'),(19919,67095,'1999-04-11','2000-04-10'),(19919,66833,'2000-04-10','2001-04-10'),(19919,71009,'2001-04-10','2002-04-10'),(19919,74036,'2002-04-10','9999-01-01'),(19920,59055,'1999-06-03','2000-06-02'),(19920,58642,'2000-06-02','2000-12-12'),(19921,40000,'1990-07-24','1991-07-24'),(19921,42243,'1991-07-24','1992-07-23'),(19921,42695,'1992-07-23','1993-07-23'),(19921,44271,'1993-07-23','1994-07-10'),(19922,89985,'1990-11-27','1991-11-27'),(19922,93696,'1991-11-27','1992-11-26'),(19922,96054,'1992-11-26','1993-11-26'),(19922,99846,'1993-11-26','1994-11-26'),(19922,100548,'1994-11-26','1995-11-26'),(19922,102577,'1995-11-26','1996-11-25'),(19922,103334,'1996-11-25','1997-11-25'),(19922,105890,'1997-11-25','1998-11-25'),(19922,109709,'1998-11-25','1999-11-25'),(19922,111724,'1999-11-25','2000-11-24'),(19922,111913,'2000-11-24','2001-11-24'),(19922,114772,'2001-11-24','9999-01-01'),(19923,63574,'1989-12-15','1990-12-15'),(19923,66208,'1990-12-15','1991-12-15'),(19923,66062,'1991-12-15','1992-12-14'),(19923,68476,'1992-12-14','1993-12-14'),(19923,72845,'1993-12-14','1994-12-14'),(19923,75086,'1994-12-14','1995-12-14'),(19923,79539,'1995-12-14','1996-12-13'),(19923,79956,'1996-12-13','1997-12-13'),(19923,84390,'1997-12-13','1998-12-13'),(19923,84910,'1998-12-13','1999-12-13'),(19923,88043,'1999-12-13','2000-12-12'),(19923,89570,'2000-12-12','2001-12-12'),(19923,89716,'2001-12-12','9999-01-01'),(19924,40000,'1986-09-20','1987-09-20'),(19924,40950,'1987-09-20','1988-09-19'),(19924,41946,'1988-09-19','1989-09-19'),(19924,45358,'1989-09-19','1990-09-19'),(19924,46627,'1990-09-19','1991-09-19'),(19924,50262,'1991-09-19','1992-09-18'),(19924,52253,'1992-09-18','1993-09-18'),(19924,53568,'1993-09-18','1994-09-18'),(19924,55340,'1994-09-18','1995-09-18'),(19924,58150,'1995-09-18','1996-09-17'),(19924,62600,'1996-09-17','1997-09-17'),(19924,64141,'1997-09-17','1998-09-17'),(19924,68013,'1998-09-17','1999-09-17'),(19924,68119,'1999-09-17','2000-09-16'),(19924,70837,'2000-09-16','2001-09-16'),(19924,73793,'2001-09-16','9999-01-01'),(19925,68169,'1991-12-26','1992-12-25'),(19925,69211,'1992-12-25','1993-12-25'),(19925,70814,'1993-12-25','1994-12-25'),(19925,74900,'1994-12-25','1995-12-25'),(19925,75064,'1995-12-25','1996-12-24'),(19925,75569,'1996-12-24','1997-12-24'),(19925,78604,'1997-12-24','1998-12-24'),(19925,80453,'1998-12-24','1999-12-24'),(19925,84596,'1999-12-24','2000-12-23'),(19925,85613,'2000-12-23','2001-12-23'),(19925,87198,'2001-12-23','9999-01-01'),(19926,40214,'1994-07-10','1995-07-10'),(19926,40976,'1995-07-10','1996-07-09'),(19926,44273,'1996-07-09','1997-07-09'),(19926,47953,'1997-07-09','1998-07-09'),(19926,52290,'1998-07-09','1999-07-09'),(19926,52857,'1999-07-09','2000-07-08'),(19926,53171,'2000-07-08','2001-07-08'),(19926,54778,'2001-07-08','2002-07-08'),(19926,57639,'2002-07-08','9999-01-01'),(19927,40000,'1999-04-08','2000-04-07'),(19927,41516,'2000-04-07','2001-04-07'),(19927,44262,'2001-04-07','2002-04-06'),(19927,48214,'2002-04-06','9999-01-01'),(19928,40974,'1985-11-14','1986-11-14'),(19928,41311,'1986-11-14','1987-11-14'),(19928,44366,'1987-11-14','1988-01-27'),(19929,40000,'1986-01-28','1987-01-28'),(19929,42928,'1987-01-28','1988-01-28'),(19929,43759,'1988-01-28','1989-01-27'),(19929,46072,'1989-01-27','1990-01-27'),(19929,48952,'1990-01-27','1991-01-27'),(19929,49657,'1991-01-27','1992-01-27'),(19929,52705,'1992-01-27','1993-01-26'),(19929,52211,'1993-01-26','1994-01-26'),(19929,55849,'1994-01-26','1995-01-26'),(19929,56310,'1995-01-26','1996-01-26'),(19929,60720,'1996-01-26','1997-01-25'),(19929,61727,'1997-01-25','1998-01-25'),(19929,65122,'1998-01-25','1998-08-09'),(19930,72931,'1999-05-22','2000-05-21'),(19930,75033,'2000-05-21','2001-05-21'),(19930,74688,'2001-05-21','2002-05-21'),(19930,78551,'2002-05-21','9999-01-01'),(19931,60653,'1985-07-28','1986-07-28'),(19931,64515,'1986-07-28','1987-07-28'),(19931,68497,'1987-07-28','1988-07-27'),(19931,71119,'1988-07-27','1989-07-27'),(19931,71441,'1989-07-27','1990-07-27'),(19931,73514,'1990-07-27','1991-07-27'),(19931,77726,'1991-07-27','1992-07-26'),(19931,80127,'1992-07-26','1993-07-26'),(19931,82050,'1993-07-26','1994-07-26'),(19931,83881,'1994-07-26','1995-05-14'),(19932,63601,'1997-08-17','1998-08-17'),(19932,64088,'1998-08-17','1999-08-17'),(19932,63696,'1999-08-17','2000-08-16'),(19932,63927,'2000-08-16','2001-08-16'),(19932,64712,'2001-08-16','9999-01-01'),(19933,42732,'1986-11-03','1987-11-03'),(19933,45024,'1987-11-03','1988-11-02'),(19933,45854,'1988-11-02','1989-11-02'),(19933,48103,'1989-11-02','1990-11-02'),(19933,50557,'1990-11-02','1991-11-02'),(19933,53912,'1991-11-02','1992-11-01'),(19933,55450,'1992-11-01','1993-11-01'),(19933,59901,'1993-11-01','1994-11-01'),(19933,59724,'1994-11-01','1995-11-01'),(19933,61005,'1995-11-01','1996-10-31'),(19933,62440,'1996-10-31','1997-10-31'),(19933,65377,'1997-10-31','1998-10-31'),(19933,68825,'1998-10-31','1999-10-31'),(19933,69419,'1999-10-31','2000-10-30'),(19933,70745,'2000-10-30','2001-10-30'),(19933,74161,'2001-10-30','9999-01-01'),(19934,46530,'1997-04-15','1998-04-15'),(19934,48646,'1998-04-15','1999-04-15'),(19934,48458,'1999-04-15','2000-04-14'),(19934,50488,'2000-04-14','2001-04-14'),(19934,54118,'2001-04-14','2002-04-14'),(19934,57321,'2002-04-14','9999-01-01'),(19935,73461,'1996-12-06','1997-12-06'),(19935,76224,'1997-12-06','1998-12-06'),(19935,80032,'1998-12-06','1999-12-06'),(19935,82321,'1999-12-06','2000-12-05'),(19935,85165,'2000-12-05','2001-12-05'),(19935,89244,'2001-12-05','9999-01-01'),(19936,47204,'1996-01-19','1997-01-18'),(19936,51237,'1997-01-18','1998-01-18'),(19936,54122,'1998-01-18','1999-01-18'),(19936,57008,'1999-01-18','2000-01-18'),(19936,60716,'2000-01-18','2001-01-17'),(19936,62289,'2001-01-17','2001-07-18'),(19937,40000,'1996-09-11','1997-09-11'),(19937,42453,'1997-09-11','1998-09-11'),(19937,44884,'1998-09-11','1999-09-11'),(19937,45179,'1999-09-11','2000-09-10'),(19937,48624,'2000-09-10','2001-09-10'),(19937,48603,'2001-09-10','9999-01-01'),(19938,40740,'1995-10-22','1996-10-21'),(19938,42132,'1996-10-21','1997-10-21'),(19938,45650,'1997-10-21','1998-10-21'),(19938,48502,'1998-10-21','1999-10-21'),(19938,49709,'1999-10-21','2000-10-20'),(19938,51883,'2000-10-20','2001-10-20'),(19938,52682,'2001-10-20','9999-01-01'),(19939,53238,'1988-01-02','1988-10-21'),(19940,50833,'1987-06-14','1988-06-13'),(19940,53415,'1988-06-13','1989-06-13'),(19940,54888,'1989-06-13','1990-06-13'),(19940,57896,'1990-06-13','1991-06-13'),(19940,62233,'1991-06-13','1992-06-12'),(19940,66402,'1992-06-12','1993-06-12'),(19940,67014,'1993-06-12','1994-06-12'),(19940,69976,'1994-06-12','1995-06-12'),(19940,70032,'1995-06-12','1996-06-11'),(19940,70892,'1996-06-11','1997-06-11'),(19940,75035,'1997-06-11','1998-06-11'),(19940,78924,'1998-06-11','1999-06-11'),(19940,79857,'1999-06-11','2000-06-10'),(19940,81509,'2000-06-10','2001-06-10'),(19940,84204,'2001-06-10','2002-06-10'),(19940,88067,'2002-06-10','9999-01-01'),(19941,40000,'1993-04-23','1994-04-23'),(19941,43076,'1994-04-23','1995-04-23'),(19941,47259,'1995-04-23','1996-04-22'),(19941,49334,'1996-04-22','1997-04-22'),(19941,49072,'1997-04-22','1998-04-22'),(19941,53235,'1998-04-22','1999-04-22'),(19941,54432,'1999-04-22','2000-04-21'),(19941,58905,'2000-04-21','2001-04-21'),(19941,62441,'2001-04-21','2002-04-21'),(19941,62465,'2002-04-21','9999-01-01'),(19942,43318,'1992-10-09','1993-10-09'),(19942,47056,'1993-10-09','1994-10-09'),(19942,49097,'1994-10-09','1995-10-09'),(19942,52371,'1995-10-09','1996-10-08'),(19942,54100,'1996-10-08','1997-02-12'),(19943,57412,'1985-10-03','1986-10-03'),(19943,61317,'1986-10-03','1987-10-03'),(19943,63816,'1987-10-03','1988-10-02'),(19943,67543,'1988-10-02','1989-10-02'),(19943,69576,'1989-10-02','1990-10-02'),(19943,70827,'1990-10-02','1991-10-02'),(19943,73286,'1991-10-02','1992-10-01'),(19943,74649,'1992-10-01','1993-10-01'),(19943,76525,'1993-10-01','1994-10-01'),(19943,80993,'1994-10-01','1995-10-01'),(19943,83886,'1995-10-01','1996-09-30'),(19943,84208,'1996-09-30','1997-09-30'),(19943,83718,'1997-09-30','1998-09-30'),(19943,87693,'1998-09-30','1999-09-30'),(19943,90234,'1999-09-30','2000-09-29'),(19943,93170,'2000-09-29','2001-09-29'),(19943,95087,'2001-09-29','9999-01-01'),(19944,48481,'1990-02-09','1991-02-09'),(19944,49914,'1991-02-09','1991-09-23'),(19945,61985,'1997-01-31','1998-01-31'),(19945,66043,'1998-01-31','1999-01-31'),(19945,69745,'1999-01-31','2000-01-31'),(19945,70166,'2000-01-31','2001-01-30'),(19945,74188,'2001-01-30','2002-01-30'),(19945,78631,'2002-01-30','9999-01-01'),(19946,54941,'1996-05-11','1997-05-11'),(19946,54974,'1997-05-11','1998-05-11'),(19946,54715,'1998-05-11','1999-05-11'),(19946,54227,'1999-05-11','2000-05-10'),(19946,54768,'2000-05-10','2001-05-10'),(19946,56165,'2001-05-10','2002-05-10'),(19946,58524,'2002-05-10','9999-01-01'),(19947,76809,'1992-09-16','1993-09-16'),(19947,79577,'1993-09-16','1994-09-16'),(19947,82093,'1994-09-16','1995-09-16'),(19947,82708,'1995-09-16','1996-09-15'),(19947,85389,'1996-09-15','1997-09-15'),(19947,85762,'1997-09-15','1998-09-15'),(19947,88509,'1998-09-15','1999-09-15'),(19947,90766,'1999-09-15','2000-09-14'),(19947,94158,'2000-09-14','2001-09-14'),(19947,96600,'2001-09-14','9999-01-01'),(19948,43600,'1994-08-10','1995-08-10'),(19948,43573,'1995-08-10','1996-08-09'),(19948,46551,'1996-08-09','1996-09-28'),(19949,57596,'1999-08-26','2000-08-25'),(19949,62005,'2000-08-25','2001-08-25'),(19949,61588,'2001-08-25','9999-01-01'),(19950,40000,'1985-04-14','1986-04-14'),(19950,43463,'1986-04-14','1987-04-14'),(19950,46115,'1987-04-14','1988-04-13'),(19950,49080,'1988-04-13','1989-04-13'),(19950,52233,'1989-04-13','1990-04-13'),(19950,51807,'1990-04-13','1991-04-13'),(19950,54715,'1991-04-13','1992-04-12'),(19950,56450,'1992-04-12','1993-04-12'),(19950,60079,'1993-04-12','1994-04-12'),(19950,63484,'1994-04-12','1995-04-12'),(19950,64899,'1995-04-12','1996-04-11'),(19950,65277,'1996-04-11','1997-04-11'),(19950,65229,'1997-04-11','1998-04-11'),(19950,66361,'1998-04-11','1999-04-11'),(19950,67283,'1999-04-11','2000-04-10'),(19950,71745,'2000-04-10','2001-04-10'),(19950,73934,'2001-04-10','2002-04-10'),(19950,78154,'2002-04-10','9999-01-01'),(19951,49908,'1991-10-19','1992-10-18'),(19951,51443,'1992-10-18','1993-10-18'),(19951,51068,'1993-10-18','1994-10-18'),(19951,51743,'1994-10-18','1995-10-18'),(19951,51704,'1995-10-18','1996-10-17'),(19951,54927,'1996-10-17','1997-10-17'),(19951,57613,'1997-10-17','1998-10-17'),(19951,59710,'1998-10-17','1999-10-17'),(19951,63399,'1999-10-17','2000-10-16'),(19951,66234,'2000-10-16','2001-10-16'),(19951,66807,'2001-10-16','9999-01-01'),(19952,40000,'1996-03-25','1997-03-25'),(19952,41676,'1997-03-25','1998-03-25'),(19952,43238,'1998-03-25','1999-03-25'),(19952,44452,'1999-03-25','2000-03-24'),(19952,46649,'2000-03-24','2001-03-24'),(19952,47289,'2001-03-24','2002-03-24'),(19952,51345,'2002-03-24','9999-01-01'),(19953,84644,'1988-02-01','1989-01-31'),(19953,85754,'1989-01-31','1990-01-31'),(19953,88548,'1990-01-31','1991-01-31'),(19953,88251,'1991-01-31','1992-01-31'),(19953,92398,'1992-01-31','1993-01-30'),(19953,93103,'1993-01-30','1994-01-30'),(19953,92966,'1994-01-30','1995-01-30'),(19953,95128,'1995-01-30','1995-10-14'),(19954,67769,'1996-09-05','1997-09-05'),(19954,68474,'1997-09-05','1998-09-05'),(19954,68962,'1998-09-05','1999-09-05'),(19954,68506,'1999-09-05','2000-09-04'),(19954,73002,'2000-09-04','2001-09-04'),(19954,74833,'2001-09-04','9999-01-01'),(19955,65157,'1986-12-08','1987-12-08'),(19955,68316,'1987-12-08','1988-12-07'),(19955,70466,'1988-12-07','1989-12-07'),(19955,73573,'1989-12-07','1990-12-07'),(19955,73211,'1990-12-07','1991-12-07'),(19955,75177,'1991-12-07','1992-12-06'),(19955,75845,'1992-12-06','1993-12-06'),(19955,78742,'1993-12-06','1994-12-06'),(19955,81317,'1994-12-06','1995-12-06'),(19955,83922,'1995-12-06','1996-12-05'),(19955,85084,'1996-12-05','1997-12-05'),(19955,87040,'1997-12-05','1998-12-05'),(19955,90495,'1998-12-05','1999-12-05'),(19955,92905,'1999-12-05','2000-12-04'),(19955,97351,'2000-12-04','2001-12-04'),(19955,98874,'2001-12-04','9999-01-01'),(19956,43640,'1998-12-12','1999-12-12'),(19956,44845,'1999-12-12','2000-12-11'),(19956,47907,'2000-12-11','2001-12-11'),(19956,51767,'2001-12-11','9999-01-01'),(19957,80051,'1994-02-10','1995-02-10'),(19957,81767,'1995-02-10','1996-02-10'),(19957,83588,'1996-02-10','1997-02-09'),(19957,88033,'1997-02-09','1998-02-09'),(19957,87688,'1998-02-09','1999-02-09'),(19957,88996,'1999-02-09','2000-02-09'),(19957,93098,'2000-02-09','2001-02-08'),(19957,95710,'2001-02-08','2002-02-08'),(19957,97059,'2002-02-08','9999-01-01'),(19958,40000,'1991-01-13','1992-01-13'),(19958,43898,'1992-01-13','1993-01-12'),(19958,47472,'1993-01-12','1994-01-12'),(19958,51510,'1994-01-12','1995-01-12'),(19958,51866,'1995-01-12','1996-01-12'),(19958,55328,'1996-01-12','1997-01-11'),(19958,58697,'1997-01-11','1998-01-11'),(19958,60164,'1998-01-11','1999-01-11'),(19958,61528,'1999-01-11','2000-01-11'),(19958,65681,'2000-01-11','2001-01-10'),(19958,69672,'2001-01-10','2002-01-10'),(19958,73379,'2002-01-10','9999-01-01'),(19959,50053,'1986-04-01','1987-04-01'),(19959,52248,'1987-04-01','1988-03-31'),(19959,54884,'1988-03-31','1989-03-31'),(19959,54486,'1989-03-31','1990-03-31'),(19959,57131,'1990-03-31','1991-03-31'),(19959,60507,'1991-03-31','1992-03-30'),(19959,61498,'1992-03-30','1993-03-30'),(19959,63374,'1993-03-30','1994-03-30'),(19959,64006,'1994-03-30','1995-03-30'),(19959,64217,'1995-03-30','1996-03-29'),(19959,68593,'1996-03-29','1997-03-29'),(19959,72138,'1997-03-29','1998-03-29'),(19959,72262,'1998-03-29','1999-03-29'),(19959,74200,'1999-03-29','2000-03-28'),(19959,74478,'2000-03-28','2001-03-28'),(19959,76920,'2001-03-28','2002-03-28'),(19959,77051,'2002-03-28','9999-01-01'),(19960,42943,'2000-01-05','2001-01-04'),(19960,47392,'2001-01-04','2002-01-04'),(19960,47512,'2002-01-04','9999-01-01'),(19961,40000,'1992-02-17','1993-02-16'),(19961,43253,'1993-02-16','1994-02-16'),(19961,43845,'1994-02-16','1995-02-16'),(19961,44019,'1995-02-16','1996-02-16'),(19961,48414,'1996-02-16','1997-02-15'),(19961,51615,'1997-02-15','1998-02-15'),(19961,52883,'1998-02-15','1999-02-15'),(19961,53755,'1999-02-15','2000-02-15'),(19961,58093,'2000-02-15','2001-02-14'),(19961,57659,'2001-02-14','2002-02-14'),(19961,58797,'2002-02-14','9999-01-01'),(19962,43381,'1994-05-07','1995-01-24'),(19963,40000,'2000-01-28','2001-01-27'),(19963,41570,'2001-01-27','2002-01-27'),(19963,42856,'2002-01-27','9999-01-01'),(19964,40000,'2000-01-10','2001-01-09'),(19964,41304,'2001-01-09','2002-01-09'),(19964,43844,'2002-01-09','9999-01-01'),(19965,52902,'1999-10-24','2000-10-23'),(19965,54256,'2000-10-23','2001-10-23'),(19965,53833,'2001-10-23','9999-01-01'),(19966,40000,'1987-06-24','1988-06-23'),(19966,43998,'1988-06-23','1989-06-23'),(19966,45517,'1989-06-23','1990-06-23'),(19966,49949,'1990-06-23','1991-06-23'),(19966,49722,'1991-06-23','1992-06-22'),(19966,51777,'1992-06-22','1993-06-22'),(19966,53705,'1993-06-22','1994-06-22'),(19966,56491,'1994-06-22','1995-06-22'),(19966,57974,'1995-06-22','1996-06-21'),(19966,62329,'1996-06-21','1997-06-21'),(19966,63176,'1997-06-21','1998-06-21'),(19966,62858,'1998-06-21','1999-06-21'),(19966,66716,'1999-06-21','2000-06-20'),(19966,66248,'2000-06-20','2001-06-20'),(19966,68010,'2001-06-20','2002-06-20'),(19966,69541,'2002-06-20','9999-01-01'),(19967,81102,'1989-01-20','1990-01-20'),(19967,83194,'1990-01-20','1991-01-20'),(19967,82873,'1991-01-20','1992-01-20'),(19967,82698,'1992-01-20','1993-01-19'),(19967,86571,'1993-01-19','1994-01-19'),(19967,86467,'1994-01-19','1995-01-19'),(19967,88024,'1995-01-19','1996-01-19'),(19967,88185,'1996-01-19','1997-01-18'),(19967,88965,'1997-01-18','1998-01-18'),(19967,89916,'1998-01-18','1999-01-18'),(19967,92251,'1999-01-18','2000-01-18'),(19967,93141,'2000-01-18','2001-01-17'),(19967,93714,'2001-01-17','2002-01-17'),(19967,95564,'2002-01-17','9999-01-01'),(19968,40000,'1985-08-23','1986-08-23'),(19968,42432,'1986-08-23','1987-08-23'),(19968,44458,'1987-08-23','1988-08-22'),(19968,44025,'1988-08-22','1989-08-22'),(19968,43871,'1989-08-22','1990-08-22'),(19968,45216,'1990-08-22','1991-08-22'),(19968,45079,'1991-08-22','1992-08-21'),(19968,44588,'1992-08-21','1993-08-21'),(19968,45617,'1993-08-21','1994-08-21'),(19968,48802,'1994-08-21','1995-08-21'),(19968,52631,'1995-08-21','1996-08-20'),(19968,56083,'1996-08-20','1997-08-20'),(19968,59308,'1997-08-20','1998-08-20'),(19968,61577,'1998-08-20','1999-08-20'),(19968,65575,'1999-08-20','2000-08-19'),(19968,69692,'2000-08-19','2001-08-19'),(19968,72687,'2001-08-19','9999-01-01'),(19969,40000,'1994-12-17','1995-12-17'),(19969,40252,'1995-12-17','1996-12-16'),(19969,42935,'1996-12-16','1997-12-16'),(19969,46095,'1997-12-16','1998-12-16'),(19969,48677,'1998-12-16','1999-12-16'),(19969,48925,'1999-12-16','2000-12-15'),(19969,51435,'2000-12-15','2001-12-15'),(19969,55827,'2001-12-15','9999-01-01'),(19970,47809,'1986-02-15','1987-02-15'),(19970,48385,'1987-02-15','1988-02-15'),(19970,48211,'1988-02-15','1989-02-14'),(19970,49646,'1989-02-14','1990-02-14'),(19970,53328,'1990-02-14','1991-02-14'),(19970,57696,'1991-02-14','1992-02-14'),(19970,61717,'1992-02-14','1993-02-13'),(19970,63694,'1993-02-13','1994-02-13'),(19970,66882,'1994-02-13','1995-02-13'),(19970,70010,'1995-02-13','1996-02-13'),(19970,71323,'1996-02-13','1997-02-12'),(19970,74089,'1997-02-12','1998-02-12'),(19970,76704,'1998-02-12','1999-02-12'),(19970,78937,'1999-02-12','2000-02-12'),(19970,78939,'2000-02-12','2001-02-11'),(19970,79137,'2001-02-11','2002-02-11'),(19970,79487,'2002-02-11','9999-01-01'),(19971,40000,'1993-03-09','1994-02-24'),(19972,40000,'1990-09-12','1991-09-12'),(19972,43509,'1991-09-12','1992-09-11'),(19972,43126,'1992-09-11','1993-09-11'),(19972,44664,'1993-09-11','1994-09-11'),(19972,47419,'1994-09-11','1995-09-11'),(19972,48064,'1995-09-11','1996-07-26'),(19973,77135,'1997-05-28','1998-05-28'),(19973,78884,'1998-05-28','1999-05-28'),(19973,82288,'1999-05-28','2000-05-27'),(19973,82622,'2000-05-27','2001-05-27'),(19973,83043,'2001-05-27','2002-05-27'),(19973,85238,'2002-05-27','9999-01-01'),(19974,40489,'1997-07-05','1998-07-05'),(19974,41368,'1998-07-05','1999-07-05'),(19974,41586,'1999-07-05','2000-07-04'),(19974,44765,'2000-07-04','2001-07-04'),(19974,46183,'2001-07-04','2002-07-04'),(19974,49086,'2002-07-04','9999-01-01'),(19975,40000,'1991-02-16','1992-02-16'),(19975,40208,'1992-02-16','1993-02-15'),(19975,40253,'1993-02-15','1994-02-15'),(19975,43355,'1994-02-15','1995-02-15'),(19975,47096,'1995-02-15','1996-02-15'),(19975,47698,'1996-02-15','1997-02-14'),(19975,47747,'1997-02-14','1998-02-14'),(19975,48759,'1998-02-14','1999-02-14'),(19975,52298,'1999-02-14','2000-02-14'),(19975,53472,'2000-02-14','2001-02-13'),(19975,55626,'2001-02-13','2002-02-13'),(19975,58101,'2002-02-13','9999-01-01'),(19976,73184,'1991-10-20','1992-10-19'),(19976,76101,'1992-10-19','1993-10-19'),(19976,78067,'1993-10-19','1994-10-19'),(19976,78722,'1994-10-19','1995-10-19'),(19976,81249,'1995-10-19','1996-10-18'),(19976,83837,'1996-10-18','1997-10-18'),(19976,86842,'1997-10-18','1998-10-18'),(19976,88958,'1998-10-18','1999-10-18'),(19976,90132,'1999-10-18','2000-10-17'),(19976,93898,'2000-10-17','2001-10-17'),(19976,93543,'2001-10-17','9999-01-01'),(19977,64681,'1995-01-31','1996-01-31'),(19977,67900,'1996-01-31','1997-01-30'),(19977,70216,'1997-01-30','1998-01-30'),(19977,74142,'1998-01-30','1999-01-30'),(19977,76191,'1999-01-30','1999-02-21'),(19978,52644,'1991-03-07','1992-03-06'),(19978,54131,'1992-03-06','1993-03-06'),(19978,55646,'1993-03-06','1994-03-06'),(19978,55764,'1994-03-06','1995-03-06'),(19978,59926,'1995-03-06','1996-03-05'),(19978,59730,'1996-03-05','1997-03-05'),(19978,60991,'1997-03-05','1998-03-05'),(19978,64601,'1998-03-05','1999-03-05'),(19978,64290,'1999-03-05','2000-03-04'),(19978,65379,'2000-03-04','2001-03-04'),(19978,66710,'2001-03-04','2002-03-04'),(19978,66823,'2002-03-04','9999-01-01'),(19979,90696,'1989-12-21','1990-12-21'),(19979,90461,'1990-12-21','1991-12-21'),(19979,91713,'1991-12-21','1992-12-20'),(19979,95289,'1992-12-20','1993-12-20'),(19979,99507,'1993-12-20','1994-12-20'),(19979,103909,'1994-12-20','1995-12-20'),(19979,105680,'1995-12-20','1996-12-19'),(19979,105474,'1996-12-19','1997-12-19'),(19979,105425,'1997-12-19','1998-12-19'),(19979,107792,'1998-12-19','1999-12-19'),(19979,110664,'1999-12-19','2000-12-18'),(19979,113993,'2000-12-18','2001-12-18'),(19979,115564,'2001-12-18','9999-01-01'),(19980,50032,'1990-09-09','1991-09-09'),(19980,51846,'1991-09-09','1992-09-08'),(19980,56117,'1992-09-08','1993-09-08'),(19980,55839,'1993-09-08','1994-09-08'),(19980,55636,'1994-09-08','1995-09-08'),(19980,57512,'1995-09-08','1996-09-07'),(19980,60412,'1996-09-07','1997-09-07'),(19980,64426,'1997-09-07','1998-09-07'),(19980,68121,'1998-09-07','1999-09-07'),(19980,71521,'1999-09-07','2000-09-06'),(19980,72378,'2000-09-06','2001-09-06'),(19980,74685,'2001-09-06','9999-01-01'),(19981,50988,'1988-11-04','1989-11-04'),(19981,53318,'1989-11-04','1990-11-04'),(19981,53547,'1990-11-04','1991-11-04'),(19981,55596,'1991-11-04','1992-11-03'),(19981,58350,'1992-11-03','1993-11-03'),(19981,61488,'1993-11-03','1994-11-03'),(19981,62199,'1994-11-03','1995-11-03'),(19981,64869,'1995-11-03','1996-11-02'),(19981,66371,'1996-11-02','1997-11-02'),(19981,67040,'1997-11-02','1998-11-02'),(19981,69655,'1998-11-02','1999-11-02'),(19981,73339,'1999-11-02','2000-11-01'),(19981,75309,'2000-11-01','2001-11-01'),(19981,75312,'2001-11-01','9999-01-01'),(19982,40000,'1986-09-15','1987-09-15'),(19982,43290,'1987-09-15','1988-09-14'),(19982,46234,'1988-09-14','1989-09-14'),(19982,47728,'1989-09-14','1990-09-14'),(19982,51395,'1990-09-14','1991-09-14'),(19982,52061,'1991-09-14','1992-09-13'),(19982,52513,'1992-09-13','1993-09-13'),(19982,55103,'1993-09-13','1994-09-13'),(19982,59421,'1994-09-13','1995-09-13'),(19982,59076,'1995-09-13','1996-09-12'),(19982,61613,'1996-09-12','1997-09-12'),(19982,63597,'1997-09-12','1998-09-12'),(19982,66416,'1998-09-12','1999-09-12'),(19982,69064,'1999-09-12','2000-09-11'),(19982,73442,'2000-09-11','2001-09-11'),(19982,77588,'2001-09-11','9999-01-01'),(19983,40000,'1994-05-23','1995-05-23'),(19983,42590,'1995-05-23','1996-05-22'),(19983,44591,'1996-05-22','1997-05-22'),(19983,45026,'1997-05-22','1998-05-22'),(19983,47263,'1998-05-22','1999-05-22'),(19983,48515,'1999-05-22','2000-05-21'),(19983,50420,'2000-05-21','2001-05-21'),(19983,54182,'2001-05-21','2002-05-21'),(19983,57499,'2002-05-21','9999-01-01'),(19984,63176,'1988-10-22','1989-10-22'),(19984,62858,'1989-10-22','1990-10-22'),(19984,64379,'1990-10-22','1991-10-22'),(19984,67549,'1991-10-22','1992-10-21'),(19984,68641,'1992-10-21','1993-10-21'),(19984,70202,'1993-10-21','1994-10-21'),(19984,71285,'1994-10-21','1995-10-21'),(19984,72692,'1995-10-21','1996-10-20'),(19984,76470,'1996-10-20','1997-10-20'),(19984,79819,'1997-10-20','1998-10-20'),(19984,82294,'1998-10-20','1999-10-20'),(19984,85610,'1999-10-20','2000-10-19'),(19984,87012,'2000-10-19','2001-10-19'),(19984,87473,'2001-10-19','9999-01-01'),(19985,40000,'1996-02-07','1997-02-06'),(19985,40902,'1997-02-06','1998-02-06'),(19985,40893,'1998-02-06','1999-02-06'),(19985,42305,'1999-02-06','2000-02-06'),(19985,42364,'2000-02-06','2001-02-05'),(19985,46788,'2001-02-05','2002-02-05'),(19985,50280,'2002-02-05','9999-01-01'),(19986,53533,'1990-04-18','1991-04-18'),(19986,57145,'1991-04-18','1992-04-17'),(19986,61644,'1992-04-17','1993-04-17'),(19986,65147,'1993-04-17','1994-04-17'),(19986,66770,'1994-04-17','1995-04-17'),(19986,67002,'1995-04-17','1996-02-24'),(19987,75953,'1985-05-12','1986-05-12'),(19987,77927,'1986-05-12','1987-05-12'),(19987,81171,'1987-05-12','1988-05-11'),(19987,84726,'1988-05-11','1989-05-11'),(19987,89150,'1989-05-11','1990-05-11'),(19987,91461,'1990-05-11','1991-05-11'),(19987,93078,'1991-05-11','1992-05-10'),(19987,92977,'1992-05-10','1993-05-10'),(19987,93571,'1993-05-10','1994-01-12'),(19988,56763,'1993-08-31','1994-08-31'),(19988,57936,'1994-08-31','1995-08-31'),(19988,60787,'1995-08-31','1996-08-30'),(19988,60681,'1996-08-30','1997-08-30'),(19988,63435,'1997-08-30','1998-08-30'),(19988,63611,'1998-08-30','1999-08-30'),(19988,64721,'1999-08-30','2000-08-29'),(19988,68710,'2000-08-29','2001-08-29'),(19988,71230,'2001-08-29','9999-01-01'),(19989,50252,'1994-04-16','1995-04-16'),(19989,53772,'1995-04-16','1996-04-15'),(19989,54512,'1996-04-15','1997-04-15'),(19989,56532,'1997-04-15','1998-04-15'),(19989,57989,'1998-04-15','1999-04-15'),(19989,61818,'1999-04-15','2000-04-14'),(19989,62459,'2000-04-14','2001-04-14'),(19989,63029,'2001-04-14','2002-04-14'),(19989,66269,'2002-04-14','9999-01-01'),(19990,49225,'1990-06-12','1991-06-12'),(19990,49975,'1991-06-12','1992-06-11'),(19990,51753,'1992-06-11','1993-06-11'),(19990,54606,'1993-06-11','1994-06-11'),(19990,54106,'1994-06-11','1995-06-11'),(19990,54911,'1995-06-11','1996-06-10'),(19990,58386,'1996-06-10','1997-06-10'),(19990,59038,'1997-06-10','1998-06-10'),(19990,63288,'1998-06-10','1999-06-10'),(19990,63959,'1999-06-10','2000-06-09'),(19990,64807,'2000-06-09','2001-05-21'),(19991,41416,'1992-08-07','1993-08-07'),(19991,41829,'1993-08-07','1994-08-07'),(19991,42393,'1994-08-07','1995-08-07'),(19991,46159,'1995-08-07','1996-08-06'),(19991,48866,'1996-08-06','1997-08-06'),(19991,48469,'1997-08-06','1998-08-06'),(19991,52962,'1998-08-06','1999-08-06'),(19991,54532,'1999-08-06','2000-08-05'),(19991,55814,'2000-08-05','2001-08-05'),(19991,55627,'2001-08-05','9999-01-01'),(19992,44888,'1987-05-23','1988-05-22'),(19992,45152,'1988-05-22','1989-05-22'),(19992,46735,'1989-05-22','1990-05-22'),(19992,49153,'1990-05-22','1991-05-22'),(19992,49062,'1991-05-22','1992-05-21'),(19992,51556,'1992-05-21','1993-05-21'),(19992,54764,'1993-05-21','1994-05-21'),(19992,56957,'1994-05-21','1995-05-21'),(19992,57693,'1995-05-21','1996-05-20'),(19992,58155,'1996-05-20','1997-05-20'),(19992,59291,'1997-05-20','1998-05-20'),(19992,62838,'1998-05-20','1999-05-20'),(19992,65319,'1999-05-20','2000-05-19'),(19992,66839,'2000-05-19','2001-05-19'),(19992,69828,'2001-05-19','2002-05-19'),(19992,73957,'2002-05-19','9999-01-01'),(19993,71235,'1990-11-23','1991-11-23'),(19993,73077,'1991-11-23','1992-11-22'),(19993,73429,'1992-11-22','1993-11-22'),(19993,77514,'1993-11-22','1994-11-22'),(19993,81994,'1994-11-22','1995-11-22'),(19993,85561,'1995-11-22','1996-11-21'),(19993,88656,'1996-11-21','1997-11-21'),(19993,90854,'1997-11-21','1998-11-21'),(19993,94521,'1998-11-21','1999-11-21'),(19993,94274,'1999-11-21','2000-11-20'),(19993,94591,'2000-11-20','2001-11-20'),(19993,98682,'2001-11-20','9999-01-01'),(19994,57359,'1989-11-03','1990-11-03'),(19994,59986,'1990-11-03','1991-11-03'),(19994,60539,'1991-11-03','1992-11-02'),(19994,61012,'1992-11-02','1993-11-02'),(19994,64415,'1993-11-02','1994-11-02'),(19994,68277,'1994-11-02','1995-11-02'),(19994,69835,'1995-11-02','1996-11-01'),(19994,70548,'1996-11-01','1997-11-01'),(19994,71786,'1997-11-01','1997-12-12'),(19995,69849,'1996-07-12','1997-07-12'),(19995,69377,'1997-07-12','1998-07-12'),(19995,70585,'1998-07-12','1999-07-12'),(19995,70463,'1999-07-12','2000-05-24'),(19996,56085,'1999-12-14','2000-12-13'),(19996,57463,'2000-12-13','2001-12-13'),(19996,61155,'2001-12-13','9999-01-01'),(19997,40000,'1987-12-23','1988-12-22'),(19997,41003,'1988-12-22','1989-12-22'),(19997,45092,'1989-12-22','1990-12-22'),(19997,46717,'1990-12-22','1991-12-22'),(19997,49947,'1991-12-22','1992-12-21'),(19997,52133,'1992-12-21','1993-12-21'),(19997,55739,'1993-12-21','1994-12-21'),(19997,56925,'1994-12-21','1995-12-21'),(19997,57799,'1995-12-21','1996-12-20'),(19997,57614,'1996-12-20','1997-12-20'),(19997,58118,'1997-12-20','1998-12-20'),(19997,59506,'1998-12-20','1999-12-20'),(19997,62469,'1999-12-20','2000-12-19'),(19997,66297,'2000-12-19','2001-12-19'),(19997,66608,'2001-12-19','9999-01-01'),(19998,43698,'1991-08-19','1992-08-18'),(19998,46949,'1992-08-18','1993-08-18'),(19998,50680,'1993-08-18','1994-08-18'),(19998,52480,'1994-08-18','1995-08-18'),(19998,54411,'1995-08-18','1996-08-17'),(19998,55027,'1996-08-17','1997-08-17'),(19998,57436,'1997-08-17','1998-08-17'),(19998,56985,'1998-08-17','1999-08-17'),(19998,61061,'1999-08-17','2000-08-16'),(19998,62631,'2000-08-16','2001-08-16'),(19998,66596,'2001-08-16','9999-01-01'),(19999,52813,'1989-09-29','1990-09-29'),(19999,56486,'1990-09-29','1991-09-29'),(19999,59430,'1991-09-29','1992-09-28'),(19999,63362,'1992-09-28','1993-09-28'),(19999,67398,'1993-09-28','1994-09-28'),(19999,71793,'1994-09-28','1995-09-28'),(19999,71867,'1995-09-28','1996-09-27'),(19999,74254,'1996-09-27','1997-09-27'),(19999,77775,'1997-09-27','1998-09-27'),(19999,80554,'1998-09-27','1999-09-27'),(19999,81688,'1999-09-27','2000-09-26'),(19999,82375,'2000-09-26','2001-09-26'),(19999,85689,'2001-09-26','9999-01-01'),(20000,49238,'1998-02-04','1999-02-04'),(20000,52775,'1999-02-04','2000-02-04'),(20000,53699,'2000-02-04','2001-02-03'),(20000,55686,'2001-02-03','2002-02-03'),(20000,55580,'2002-02-03','9999-01-01'),(20001,40000,'1990-04-18','1991-04-18'),(20001,43128,'1991-04-18','1992-04-17'),(20001,45110,'1992-04-17','1993-04-17'),(20001,49155,'1993-04-17','1994-04-17'),(20001,51950,'1994-04-17','1995-04-17'),(20001,54731,'1995-04-17','1996-04-16'),(20001,58793,'1996-04-16','1997-04-16'),(20001,62225,'1997-04-16','1998-04-16'),(20001,62784,'1998-04-16','1999-04-16'),(20001,65228,'1999-04-16','2000-04-15'),(20001,69355,'2000-04-15','2001-04-15'),(20001,73770,'2001-04-15','2002-04-15'),(20001,76131,'2002-04-15','9999-01-01'),(20002,64072,'1988-01-26','1989-01-25'),(20002,68429,'1989-01-25','1990-01-25'),(20002,70147,'1990-01-25','1991-01-25'),(20002,73524,'1991-01-25','1992-01-25'),(20002,76933,'1992-01-25','1992-07-22'),(20003,71588,'1995-01-10','1996-01-10'),(20003,75699,'1996-01-10','1997-01-06'),(20004,123749,'1995-11-24','1996-11-23'),(20004,125999,'1996-11-23','1997-11-23'),(20004,129986,'1997-11-23','1998-11-23'),(20004,133112,'1998-11-23','1999-07-16'),(20005,75324,'1992-07-17','1993-07-17'),(20005,77923,'1993-07-17','1994-07-17'),(20005,79235,'1994-07-17','1995-07-17'),(20005,80563,'1995-07-17','1996-07-16'),(20005,81882,'1996-07-16','1997-07-16'),(20005,86128,'1997-07-16','1998-07-16'),(20005,87152,'1998-07-16','1999-07-16'),(20005,87513,'1999-07-16','2000-07-15'),(20005,91297,'2000-07-15','2001-07-15'),(20005,91536,'2001-07-15','2002-07-15'),(20005,91921,'2002-07-15','9999-01-01'),(20006,60279,'1988-05-04','1989-05-04'),(20006,60216,'1989-05-04','1990-05-04'),(20006,60498,'1990-05-04','1991-05-04'),(20006,60763,'1991-05-04','1992-05-03'),(20006,60595,'1992-05-03','1993-05-03'),(20006,64082,'1993-05-03','1994-05-03'),(20006,68501,'1994-05-03','1995-05-03'),(20006,70938,'1995-05-03','1996-05-02'),(20006,72293,'1996-05-02','1997-05-02'),(20006,73524,'1997-05-02','1998-05-02'),(20006,75231,'1998-05-02','1999-05-02'),(20006,78907,'1999-05-02','2000-05-01'),(20006,83132,'2000-05-01','2001-05-01'),(20006,84570,'2001-05-01','2002-05-01'),(20006,88605,'2002-05-01','9999-01-01'),(20007,40000,'1991-06-11','1992-06-10'),(20007,41801,'1992-06-10','1993-06-10'),(20007,44519,'1993-06-10','1994-06-10'),(20007,44358,'1994-06-10','1995-06-10'),(20007,45174,'1995-06-10','1996-06-09'),(20007,46153,'1996-06-09','1997-06-09'),(20007,47470,'1997-06-09','1998-06-09'),(20007,49185,'1998-06-09','1999-06-09'),(20007,53529,'1999-06-09','2000-06-08'),(20007,57503,'2000-06-08','2001-06-08'),(20007,61999,'2001-06-08','2002-06-08'),(20007,62643,'2002-06-08','9999-01-01'),(20008,41076,'1989-04-12','1990-04-12'),(20008,45332,'1990-04-12','1991-04-12'),(20008,48209,'1991-04-12','1992-04-11'),(20008,50776,'1992-04-11','1993-04-11'),(20008,51884,'1993-04-11','1994-04-11'),(20008,55443,'1994-04-11','1995-04-11'),(20008,55008,'1995-04-11','1996-04-10'),(20008,57054,'1996-04-10','1997-04-10'),(20008,61454,'1997-04-10','1998-04-10'),(20008,62800,'1998-04-10','1999-04-10'),(20008,66005,'1999-04-10','2000-04-09'),(20008,69679,'2000-04-09','2001-04-09'),(20008,73008,'2001-04-09','2002-04-09'),(20008,73248,'2002-04-09','9999-01-01'),(20009,64311,'1987-09-10','1988-09-09'),(20009,63815,'1988-09-09','1989-09-09'),(20009,67332,'1989-09-09','1990-09-09'),(20009,68586,'1990-09-09','1991-09-09'),(20009,68152,'1991-09-09','1992-09-08'),(20009,68426,'1992-09-08','1993-09-08'),(20009,70951,'1993-09-08','1994-09-08'),(20009,70860,'1994-09-08','1995-09-08'),(20009,74288,'1995-09-08','1996-09-07'),(20009,76386,'1996-09-07','1997-09-07'),(20009,78980,'1997-09-07','1998-09-07'),(20009,82195,'1998-09-07','1999-09-07'),(20009,83426,'1999-09-07','2000-09-06'),(20009,82960,'2000-09-06','2001-09-06'),(20009,85369,'2001-09-06','9999-01-01'),(20010,47898,'1999-12-02','2000-12-01'),(20010,49008,'2000-12-01','2001-12-01'),(20010,50627,'2001-12-01','9999-01-01'),(20011,40000,'1987-04-17','1988-04-16'),(20011,41347,'1988-04-16','1989-04-16'),(20011,45653,'1989-04-16','1990-04-16'),(20011,48634,'1990-04-16','1991-04-16'),(20011,53095,'1991-04-16','1992-04-15'),(20011,55831,'1992-04-15','1993-04-15'),(20011,59793,'1993-04-15','1994-04-15'),(20011,59614,'1994-04-15','1995-04-15'),(20011,63945,'1995-04-15','1996-04-14'),(20011,66269,'1996-04-14','1996-08-18'),(20012,40000,'1999-07-20','2000-07-19'),(20012,43014,'2000-07-19','2001-07-19'),(20012,45746,'2001-07-19','2002-07-19'),(20012,48581,'2002-07-19','9999-01-01'),(20013,40000,'1985-03-17','1986-03-17'),(20013,40045,'1986-03-17','1987-03-17'),(20013,40577,'1987-03-17','1988-03-16'),(20013,43261,'1988-03-16','1989-03-16'),(20013,44540,'1989-03-16','1990-03-16'),(20013,45200,'1990-03-16','1991-03-16'),(20013,48112,'1991-03-16','1992-03-15'),(20013,50831,'1992-03-15','1993-03-15'),(20013,55246,'1993-03-15','1994-03-15'),(20013,57982,'1994-03-15','1995-03-15'),(20013,60919,'1995-03-15','1996-03-14'),(20013,64873,'1996-03-14','1997-03-14'),(20013,65316,'1997-03-14','1998-03-14'),(20013,69770,'1998-03-14','1999-03-14'),(20013,72361,'1999-03-14','2000-03-13'),(20013,73166,'2000-03-13','2001-03-13'),(20013,75153,'2001-03-13','2002-03-13'),(20013,75585,'2002-03-13','9999-01-01'),(20014,40000,'1989-07-31','1990-07-31'),(20014,40820,'1990-07-31','1991-07-31'),(20014,44625,'1991-07-31','1992-07-30'),(20014,47160,'1992-07-30','1993-07-30'),(20014,50291,'1993-07-30','1994-07-30'),(20014,51827,'1994-07-30','1995-07-30'),(20014,52127,'1995-07-30','1996-07-29'),(20014,54819,'1996-07-29','1997-07-29'),(20014,57868,'1997-07-29','1998-07-29'),(20014,61920,'1998-07-29','1999-07-29'),(20014,66002,'1999-07-29','2000-07-28'),(20014,66645,'2000-07-28','2001-07-28'),(20014,70723,'2001-07-28','2002-07-28'),(20014,73343,'2002-07-28','9999-01-01'),(20015,45967,'1998-08-27','1999-08-27'),(20015,45658,'1999-08-27','2000-08-26'),(20015,47096,'2000-08-26','2001-08-26'),(20015,50975,'2001-08-26','9999-01-01'),(20016,69488,'1995-02-11','1996-02-11'),(20016,73378,'1996-02-11','1997-02-10'),(20016,74126,'1997-02-10','1998-02-10'),(20016,74187,'1998-02-10','1998-07-15'),(20017,40000,'1994-09-25','1995-09-25'),(20017,44084,'1995-09-25','1996-09-24'),(20017,45007,'1996-09-24','1997-09-24'),(20017,49172,'1997-09-24','1998-09-24'),(20017,52902,'1998-09-24','1999-09-24'),(20017,54365,'1999-09-24','2000-09-23'),(20017,54226,'2000-09-23','2001-09-23'),(20017,57720,'2001-09-23','9999-01-01'),(20018,40000,'1985-06-10','1986-06-10'),(20018,39598,'1986-06-10','1987-06-10'),(20018,43498,'1987-06-10','1988-06-03'),(20019,83744,'1989-10-01','1990-10-01'),(20019,84214,'1990-10-01','1991-10-01'),(20019,84215,'1991-10-01','1992-09-30'),(20019,84026,'1992-09-30','1993-09-30'),(20019,88253,'1993-09-30','1994-09-30'),(20019,87813,'1994-09-30','1995-09-30'),(20019,92076,'1995-09-30','1996-09-29'),(20019,93924,'1996-09-29','1997-09-29'),(20019,94391,'1997-09-29','1998-09-29'),(20019,96100,'1998-09-29','1999-09-29'),(20019,100325,'1999-09-29','2000-09-28'),(20019,103597,'2000-09-28','2001-09-28'),(20019,106602,'2001-09-28','9999-01-01'),(20020,48290,'1996-03-02','1997-03-02'),(20020,48116,'1997-03-02','1998-03-02'),(20020,50800,'1998-03-02','1999-03-02'),(20020,52024,'1999-03-02','2000-03-01'),(20020,54630,'2000-03-01','2001-03-01'),(20020,58447,'2001-03-01','2002-03-01'),(20020,61565,'2002-03-01','9999-01-01'),(20021,46016,'1992-10-02','1993-10-02'),(20021,49534,'1993-10-02','1994-10-02'),(20021,52439,'1994-10-02','1995-10-02'),(20021,56458,'1995-10-02','1996-10-01'),(20021,59080,'1996-10-01','1997-10-01'),(20021,58848,'1997-10-01','1998-10-01'),(20021,61082,'1998-10-01','1999-10-01'),(20021,63251,'1999-10-01','2000-09-30'),(20021,67703,'2000-09-30','2001-09-30'),(20021,70429,'2001-09-30','9999-01-01'),(20022,43670,'1996-01-15','1997-01-14'),(20022,45864,'1997-01-14','1998-01-14'),(20022,47184,'1998-01-14','1999-01-14'),(20022,47562,'1999-01-14','2000-01-14'),(20022,49547,'2000-01-14','2001-01-13'),(20022,53937,'2001-01-13','2002-01-13'),(20022,56483,'2002-01-13','9999-01-01'),(20023,45807,'1991-08-10','1992-08-09'),(20023,45375,'1992-08-09','1993-08-09'),(20023,49573,'1993-08-09','1994-08-09'),(20023,51689,'1994-08-09','1995-08-09'),(20023,51987,'1995-08-09','1996-08-08'),(20023,53226,'1996-08-08','1997-08-08'),(20023,54485,'1997-08-08','1998-08-08'),(20023,55118,'1998-08-08','1999-08-08'),(20023,55030,'1999-08-08','2000-08-07'),(20023,57687,'2000-08-07','2001-08-07'),(20023,57949,'2001-08-07','2002-01-31'),(20024,62352,'1989-02-05','1990-02-05'),(20024,65167,'1990-02-05','1991-02-05'),(20024,65348,'1991-02-05','1992-02-05'),(20024,67733,'1992-02-05','1993-02-04'),(20024,69310,'1993-02-04','1994-02-04'),(20024,70928,'1994-02-04','1995-02-04'),(20024,71775,'1995-02-04','1996-02-04'),(20024,72623,'1996-02-04','1997-02-03'),(20024,76727,'1997-02-03','1998-02-03'),(20024,78541,'1998-02-03','1999-02-03'),(20024,78077,'1999-02-03','2000-02-03'),(20024,79463,'2000-02-03','2001-02-02'),(20024,79086,'2001-02-02','2002-02-02'),(20024,79961,'2002-02-02','9999-01-01'),(20025,41492,'1987-01-31','1988-01-31'),(20025,41472,'1988-01-31','1989-01-30'),(20025,41459,'1989-01-30','1990-01-30'),(20025,42621,'1990-01-30','1991-01-30'),(20025,45318,'1991-01-30','1992-01-30'),(20025,48648,'1992-01-30','1993-01-29'),(20025,49427,'1993-01-29','1994-01-29'),(20025,52898,'1994-01-29','1995-01-29'),(20025,56033,'1995-01-29','1996-01-29'),(20025,58002,'1996-01-29','1997-01-28'),(20025,60204,'1997-01-28','1998-01-28'),(20025,62223,'1998-01-28','1999-01-28'),(20025,65157,'1999-01-28','2000-01-28'),(20025,65714,'2000-01-28','2001-01-27'),(20025,66185,'2001-01-27','2002-01-27'),(20025,66617,'2002-01-27','9999-01-01'),(20026,63417,'1995-07-15','1996-07-14'),(20026,65119,'1996-07-14','1997-07-14'),(20026,67019,'1997-07-14','1998-07-14'),(20026,69643,'1998-07-14','1999-07-14'),(20026,69530,'1999-07-14','2000-07-13'),(20026,70560,'2000-07-13','2001-07-13'),(20026,71478,'2001-07-13','2002-07-13'),(20026,72404,'2002-07-13','9999-01-01'),(20027,65769,'1993-04-22','1994-04-22'),(20027,68573,'1994-04-22','1995-02-17'),(20028,58729,'1995-09-08','1996-09-07'),(20028,59451,'1996-09-07','1997-07-01'),(20029,40000,'1991-03-05','1992-03-04'),(20029,43157,'1992-03-04','1993-03-04'),(20029,47034,'1993-03-04','1994-03-04'),(20029,49160,'1994-03-04','1995-03-04'),(20029,53562,'1995-03-04','1996-03-03'),(20029,53792,'1996-03-03','1997-03-03'),(20029,55215,'1997-03-03','1998-03-03'),(20029,56764,'1998-03-03','1999-03-03'),(20029,61122,'1999-03-03','2000-03-02'),(20029,64248,'2000-03-02','2001-03-02'),(20029,67446,'2001-03-02','2002-03-02'),(20029,68844,'2002-03-02','2002-06-26'),(20030,48127,'1996-06-22','1997-06-22'),(20030,48817,'1997-06-22','1998-06-22'),(20030,49360,'1998-06-22','1999-06-22'),(20030,53184,'1999-06-22','2000-06-21'),(20030,57346,'2000-06-21','2001-06-21'),(20030,58543,'2001-06-21','2002-06-21'),(20030,61810,'2002-06-21','9999-01-01'),(20031,41082,'1985-10-01','1986-10-01'),(20031,44392,'1986-10-01','1987-10-01'),(20031,47780,'1987-10-01','1988-09-30'),(20031,49185,'1988-09-30','1989-09-30'),(20031,51340,'1989-09-30','1990-09-30'),(20031,54973,'1990-09-30','1991-09-30'),(20031,59241,'1991-09-30','1992-09-29'),(20031,62678,'1992-09-29','1993-09-29'),(20031,64123,'1993-09-29','1994-09-29'),(20031,68518,'1994-09-29','1995-09-29'),(20031,72729,'1995-09-29','1996-09-28'),(20031,75819,'1996-09-28','1997-09-28'),(20031,76823,'1997-09-28','1998-09-28'),(20031,78116,'1998-09-28','1999-09-28'),(20031,79810,'1999-09-28','2000-09-27'),(20031,81457,'2000-09-27','2001-09-27'),(20031,82009,'2001-09-27','9999-01-01'),(20032,43667,'1997-01-06','1998-01-06'),(20032,44457,'1998-01-06','1999-01-06'),(20032,46366,'1999-01-06','2000-01-06'),(20032,48808,'2000-01-06','2001-01-05'),(20032,49930,'2001-01-05','2002-01-05'),(20032,52928,'2002-01-05','9999-01-01'),(20033,40000,'1992-11-03','1993-11-03'),(20033,43056,'1993-11-03','1994-11-03'),(20033,45203,'1994-11-03','1995-11-03'),(20033,48984,'1995-11-03','1996-11-02'),(20033,51263,'1996-11-02','1997-11-02'),(20033,53950,'1997-11-02','1998-11-02'),(20033,56992,'1998-11-02','1999-11-02'),(20033,60109,'1999-11-02','2000-11-01'),(20033,61593,'2000-11-01','2001-11-01'),(20033,65707,'2001-11-01','9999-01-01'),(20034,42765,'1997-08-03','1998-08-03'),(20034,43093,'1998-08-03','1999-08-03'),(20034,46219,'1999-08-03','2000-08-02'),(20034,47286,'2000-08-02','2001-08-02'),(20034,51063,'2001-08-02','9999-01-01'),(20035,40000,'1985-11-11','1986-11-11'),(20035,42635,'1986-11-11','1987-11-11'),(20035,43531,'1987-11-11','1988-11-10'),(20035,47067,'1988-11-10','1989-11-10'),(20035,48490,'1989-11-10','1990-11-10'),(20035,52938,'1990-11-10','1991-11-10'),(20035,56873,'1991-11-10','1992-11-09'),(20035,58700,'1992-11-09','1993-11-09'),(20035,59768,'1993-11-09','1994-11-09'),(20035,60913,'1994-11-09','1995-11-09'),(20035,60986,'1995-11-09','1996-11-08'),(20035,63212,'1996-11-08','1997-11-08'),(20035,65266,'1997-11-08','1998-11-08'),(20035,65960,'1998-11-08','1999-11-08'),(20035,65567,'1999-11-08','2000-11-07'),(20035,68989,'2000-11-07','2001-11-07'),(20035,69900,'2001-11-07','9999-01-01'),(20036,57238,'1998-03-01','1999-03-01'),(20036,58051,'1999-03-01','2000-02-29'),(20036,60835,'2000-02-29','2000-09-11'),(20037,40000,'1994-07-14','1995-07-14'),(20037,43083,'1995-07-14','1996-07-13'),(20037,44472,'1996-07-13','1997-07-13'),(20037,46071,'1997-07-13','1998-07-13'),(20037,47826,'1998-07-13','1999-07-13'),(20037,49984,'1999-07-13','2000-07-12'),(20037,51722,'2000-07-12','2001-07-12'),(20037,52915,'2001-07-12','2002-07-12'),(20037,52766,'2002-07-12','9999-01-01'),(20038,62076,'1999-02-19','2000-02-19'),(20038,61786,'2000-02-19','2000-04-18'),(20039,60465,'1990-03-12','1991-03-12'),(20039,60747,'1991-03-12','1992-03-11'),(20039,61813,'1992-03-11','1993-03-11'),(20039,64242,'1993-03-11','1994-03-11'),(20039,66940,'1994-03-11','1995-03-11'),(20039,69318,'1995-03-11','1996-03-10'),(20039,72184,'1996-03-10','1997-03-10'),(20039,74699,'1997-03-10','1998-03-10'),(20039,75278,'1998-03-10','1999-03-10'),(20039,79357,'1999-03-10','2000-03-09'),(20039,79950,'2000-03-09','2001-03-09'),(20039,81171,'2001-03-09','2002-03-09'),(20039,85152,'2002-03-09','9999-01-01'),(20040,57723,'1997-04-17','1998-04-17'),(20040,57959,'1998-04-17','1999-04-17'),(20040,58061,'1999-04-17','1999-11-25'),(20041,48824,'1990-02-23','1991-02-23'),(20041,51007,'1991-02-23','1992-02-23'),(20041,50996,'1992-02-23','1993-02-22'),(20041,53286,'1993-02-22','1994-02-22'),(20041,55752,'1994-02-22','1995-02-22'),(20041,57086,'1995-02-22','1996-02-22'),(20041,60865,'1996-02-22','1997-02-21'),(20041,64577,'1997-02-21','1998-02-21'),(20041,68442,'1998-02-21','1999-02-21'),(20041,71353,'1999-02-21','2000-02-21'),(20041,73781,'2000-02-21','2001-02-20'),(20041,77703,'2001-02-20','2002-02-20'),(20041,79694,'2002-02-20','9999-01-01'),(20042,75326,'1987-03-23','1988-03-22'),(20042,75290,'1988-03-22','1989-03-22'),(20042,77028,'1989-03-22','1990-03-22'),(20042,76534,'1990-03-22','1991-03-22'),(20042,79383,'1991-03-22','1992-03-21'),(20042,81947,'1992-03-21','1993-03-21'),(20042,82774,'1993-03-21','1994-03-21'),(20042,82509,'1994-03-21','1995-03-21'),(20042,84578,'1995-03-21','1996-03-20'),(20042,84120,'1996-03-20','1997-03-20'),(20042,86153,'1997-03-20','1998-03-20'),(20042,87869,'1998-03-20','1999-03-20'),(20042,89330,'1999-03-20','2000-03-19'),(20042,89199,'2000-03-19','2001-03-19'),(20042,89645,'2001-03-19','2002-03-19'),(20042,93610,'2002-03-19','9999-01-01'),(20043,53571,'1985-03-21','1986-03-21'),(20043,53210,'1986-03-21','1987-03-21'),(20043,55922,'1987-03-21','1988-03-20'),(20043,58894,'1988-03-20','1989-03-20'),(20043,59761,'1989-03-20','1990-03-20'),(20043,59705,'1990-03-20','1991-03-20'),(20043,60525,'1991-03-20','1992-03-19'),(20043,61898,'1992-03-19','1993-03-19'),(20043,66147,'1993-03-19','1994-03-19'),(20043,65972,'1994-03-19','1995-03-19'),(20043,66061,'1995-03-19','1996-03-18'),(20043,68269,'1996-03-18','1997-03-18'),(20043,70521,'1997-03-18','1998-03-18'),(20043,73564,'1998-03-18','1999-03-18'),(20043,77698,'1999-03-18','2000-03-17'),(20043,81586,'2000-03-17','2001-03-17'),(20043,81391,'2001-03-17','2002-03-17'),(20043,81190,'2002-03-17','9999-01-01'),(20044,40000,'1986-11-26','1987-11-26'),(20044,41154,'1987-11-26','1988-11-25'),(20044,43530,'1988-11-25','1989-11-25'),(20044,47782,'1989-11-25','1990-11-25'),(20044,47692,'1990-11-25','1991-11-25'),(20044,49413,'1991-11-25','1992-11-24'),(20044,51578,'1992-11-24','1993-11-24'),(20044,55691,'1993-11-24','1994-11-24'),(20044,56397,'1994-11-24','1995-11-24'),(20044,56248,'1995-11-24','1996-11-23'),(20044,59540,'1996-11-23','1997-11-23'),(20044,63058,'1997-11-23','1998-11-23'),(20044,67225,'1998-11-23','1999-11-23'),(20044,68603,'1999-11-23','2000-11-22'),(20044,71662,'2000-11-22','2001-11-22'),(20044,71289,'2001-11-22','9999-01-01'),(20045,40000,'1986-04-20','1987-04-20'),(20045,42155,'1987-04-20','1988-04-19'),(20045,44889,'1988-04-19','1989-04-19'),(20045,47967,'1989-04-19','1990-04-19'),(20045,48124,'1990-04-19','1991-04-19'),(20045,52412,'1991-04-19','1992-04-18'),(20045,52563,'1992-04-18','1993-04-18'),(20045,55531,'1993-04-18','1994-04-18'),(20045,58821,'1994-04-18','1995-04-18'),(20045,58933,'1995-04-18','1996-04-17'),(20045,62667,'1996-04-17','1997-04-17'),(20045,64483,'1997-04-17','1998-04-17'),(20045,66804,'1998-04-17','1999-04-17'),(20045,67565,'1999-04-17','2000-04-16'),(20045,70650,'2000-04-16','2001-04-16'),(20045,72652,'2001-04-16','2002-04-16'),(20045,75513,'2002-04-16','9999-01-01'),(20046,40000,'1986-05-11','1987-05-11'),(20046,40226,'1987-05-11','1988-05-10'),(20046,41102,'1988-05-10','1989-05-10'),(20046,43710,'1989-05-10','1990-05-10'),(20046,44555,'1990-05-10','1991-05-10'),(20046,47215,'1991-05-10','1992-05-09'),(20046,50534,'1992-05-09','1993-05-09'),(20046,51483,'1993-05-09','1994-05-09'),(20046,51812,'1994-05-09','1995-05-09'),(20046,51718,'1995-05-09','1996-05-08'),(20046,53264,'1996-05-08','1997-05-08'),(20046,54398,'1997-05-08','1998-05-08'),(20046,55223,'1998-05-08','1999-05-08'),(20046,57819,'1999-05-08','2000-05-07'),(20046,58540,'2000-05-07','2001-05-07'),(20046,61317,'2001-05-07','2002-05-07'),(20046,61265,'2002-05-07','9999-01-01'),(20047,40000,'1987-11-08','1988-11-07'),(20047,43671,'1988-11-07','1989-11-07'),(20047,47791,'1989-11-07','1990-11-07'),(20047,48885,'1990-11-07','1991-07-24'),(20048,45566,'1985-03-21','1986-03-21'),(20048,48846,'1986-03-21','1987-03-21'),(20048,49037,'1987-03-21','1988-03-20'),(20048,51569,'1988-03-20','1989-03-20'),(20048,53240,'1989-03-20','1990-03-20'),(20048,52865,'1990-03-20','1990-12-31'),(20049,86440,'1989-01-14','1990-01-14'),(20049,89051,'1990-01-14','1991-01-14'),(20049,89096,'1991-01-14','1992-01-14'),(20049,93235,'1992-01-14','1993-01-13'),(20049,94535,'1993-01-13','1994-01-13'),(20049,95057,'1994-01-13','1995-01-13'),(20049,95779,'1995-01-13','1996-01-13'),(20049,99593,'1996-01-13','1997-01-12'),(20049,100319,'1997-01-12','1998-01-12'),(20049,100301,'1998-01-12','1999-01-12'),(20049,102007,'1999-01-12','2000-01-12'),(20049,106150,'2000-01-12','2001-01-11'),(20049,107457,'2001-01-11','2002-01-11'),(20049,107652,'2002-01-11','9999-01-01'),(20050,52909,'1991-03-18','1992-03-17'),(20050,54921,'1992-03-17','1993-03-17'),(20050,55357,'1993-03-17','1994-03-17'),(20050,57896,'1994-03-17','1995-03-17'),(20050,59136,'1995-03-17','1996-03-16'),(20050,61794,'1996-03-16','1997-03-16'),(20050,63745,'1997-03-16','1998-03-16'),(20050,65098,'1998-03-16','1999-03-16'),(20050,65081,'1999-03-16','2000-03-15'),(20050,67855,'2000-03-15','2001-03-15'),(20050,67703,'2001-03-15','2002-03-15'),(20050,71624,'2002-03-15','9999-01-01'),(20051,40000,'1993-06-26','1994-06-26'),(20051,43081,'1994-06-26','1995-06-26'),(20051,46140,'1995-06-26','1996-06-25'),(20051,49085,'1996-06-25','1997-06-25'),(20051,48647,'1997-06-25','1998-06-25'),(20051,52858,'1998-06-25','1999-06-25'),(20051,55122,'1999-06-25','2000-06-24'),(20051,56569,'2000-06-24','2001-06-24'),(20051,57467,'2001-06-24','2002-06-24'),(20051,59736,'2002-06-24','9999-01-01'),(20052,52023,'1997-08-30','1998-08-30'),(20052,56402,'1998-08-30','1999-08-30'),(20052,57459,'1999-08-30','2000-08-29'),(20052,59606,'2000-08-29','2001-08-29'),(20052,62898,'2001-08-29','9999-01-01'),(20053,75963,'1995-04-08','1996-04-06'),(20053,79854,'1996-04-06','1997-04-07'),(20053,80801,'1997-04-07','1998-04-07'),(20053,81054,'1998-04-07','1999-04-07'),(20053,82362,'1999-04-07','2000-04-06'),(20053,86084,'2000-04-06','2001-04-06'),(20053,90166,'2001-04-06','2002-04-05'),(20053,91788,'2002-04-05','9999-01-01'),(20054,40000,'1999-03-25','2000-03-24'),(20054,42112,'2000-03-24','2001-03-24'),(20054,42607,'2001-03-24','2002-03-24'),(20054,44913,'2002-03-24','9999-01-01'),(20055,40000,'1985-04-26','1986-04-26'),(20055,40338,'1986-04-26','1987-04-26'),(20055,44604,'1987-04-26','1988-04-25'),(20055,48949,'1988-04-25','1989-04-25'),(20055,50357,'1989-04-25','1990-04-25'),(20055,52469,'1990-04-25','1991-04-25'),(20055,55650,'1991-04-25','1992-04-24'),(20055,56456,'1992-04-24','1993-04-24'),(20055,59561,'1993-04-24','1994-04-24'),(20055,61227,'1994-04-24','1995-04-24'),(20055,63523,'1995-04-24','1996-04-23'),(20055,63722,'1996-04-23','1997-04-23'),(20055,65256,'1997-04-23','1998-04-23'),(20055,65160,'1998-04-23','1999-04-23'),(20055,64880,'1999-04-23','2000-04-22'),(20055,65470,'2000-04-22','2001-04-22'),(20055,66816,'2001-04-22','2002-04-22'),(20055,67840,'2002-04-22','9999-01-01'),(20056,58087,'1996-06-23','1997-06-23'),(20056,57739,'1997-06-23','1998-06-23'),(20056,61321,'1998-06-23','1999-06-23'),(20056,64292,'1999-06-23','2000-06-22'),(20056,67931,'2000-06-22','2001-06-22'),(20056,68052,'2001-06-22','2002-06-22'),(20056,71197,'2002-06-22','9999-01-01'),(20057,40000,'1986-08-03','1987-08-03'),(20057,42932,'1987-08-03','1988-08-02'),(20057,47082,'1988-08-02','1988-08-19'),(20058,40000,'1990-04-19','1991-04-19'),(20058,42257,'1991-04-19','1992-04-18'),(20058,43487,'1992-04-18','1993-04-18'),(20058,46893,'1993-04-18','1994-04-18'),(20058,46676,'1994-04-18','1995-04-18'),(20058,48123,'1995-04-18','1996-04-17'),(20058,48253,'1996-04-17','1997-04-17'),(20058,48547,'1997-04-17','1998-04-17'),(20058,51771,'1998-04-17','1999-04-17'),(20058,53890,'1999-04-17','2000-04-16'),(20058,54321,'2000-04-16','2001-04-16'),(20058,57561,'2001-04-16','2002-04-16'),(20058,57831,'2002-04-16','9999-01-01'),(20059,40000,'1997-11-05','1998-11-05'),(20059,40904,'1998-11-05','1999-11-05'),(20059,40824,'1999-11-05','2000-11-04'),(20059,44744,'2000-11-04','2001-11-04'),(20059,46446,'2001-11-04','9999-01-01'),(20060,40000,'1986-03-28','1987-03-28'),(20060,42146,'1987-03-28','1988-03-27'),(20060,45138,'1988-03-27','1989-03-27'),(20060,45990,'1989-03-27','1990-03-27'),(20060,46457,'1990-03-27','1991-03-27'),(20060,46916,'1991-03-27','1992-03-26'),(20060,48876,'1992-03-26','1993-03-26'),(20060,48641,'1993-03-26','1994-03-26'),(20060,48901,'1994-03-26','1995-03-26'),(20060,51075,'1995-03-26','1996-03-25'),(20060,52224,'1996-03-25','1997-03-25'),(20060,55435,'1997-03-25','1998-03-25'),(20060,57297,'1998-03-25','1999-03-25'),(20060,58310,'1999-03-25','2000-03-24'),(20060,60118,'2000-03-24','2001-03-24'),(20060,61903,'2001-03-24','2002-03-24'),(20060,65781,'2002-03-24','9999-01-01'),(20061,50383,'1991-10-14','1992-10-13'),(20061,53610,'1992-10-13','1993-10-13'),(20061,54338,'1993-10-13','1994-10-13'),(20061,56047,'1994-10-13','1995-10-13'),(20061,56144,'1995-10-13','1996-10-12'),(20061,59993,'1996-10-12','1997-10-12'),(20061,62819,'1997-10-12','1998-10-12'),(20061,62903,'1998-10-12','1999-10-12'),(20061,64209,'1999-10-12','2000-10-11'),(20061,67560,'2000-10-11','2001-10-11'),(20061,70745,'2001-10-11','9999-01-01'),(20062,63035,'1992-12-28','1993-12-28'),(20062,67333,'1993-12-28','1994-12-28'),(20062,67595,'1994-12-28','1995-12-28'),(20062,70825,'1995-12-28','1996-12-27'),(20062,72568,'1996-12-27','1997-12-27'),(20062,73972,'1997-12-27','1998-12-27'),(20062,78442,'1998-12-27','1999-12-27'),(20062,77978,'1999-12-27','2000-12-26'),(20062,82273,'2000-12-26','2001-12-26'),(20062,83611,'2001-12-26','9999-01-01'),(20063,52629,'1989-03-09','1990-03-09'),(20063,55220,'1990-03-09','1991-03-09'),(20063,55566,'1991-03-09','1992-03-08'),(20063,57098,'1992-03-08','1993-03-08'),(20063,57053,'1993-03-08','1994-03-08'),(20063,58607,'1994-03-08','1995-03-08'),(20063,60157,'1995-03-08','1996-03-07'),(20063,63792,'1996-03-07','1997-03-07'),(20063,67512,'1997-03-07','1998-03-07'),(20063,70457,'1998-03-07','1999-03-07'),(20063,70508,'1999-03-07','2000-03-06'),(20063,71807,'2000-03-06','2001-03-06'),(20063,74630,'2001-03-06','2002-03-06'),(20063,78426,'2002-03-06','9999-01-01'),(20064,46009,'1993-12-28','1994-12-28'),(20064,45739,'1994-12-28','1995-12-28'),(20064,45881,'1995-12-28','1996-12-27'),(20064,49055,'1996-12-27','1997-12-27'),(20064,52786,'1997-12-27','1998-12-27'),(20064,55812,'1998-12-27','1999-12-27'),(20064,59987,'1999-12-27','2000-12-26'),(20064,60427,'2000-12-26','2001-12-26'),(20064,62685,'2001-12-26','9999-01-01'),(20065,51604,'1997-12-03','1998-12-03'),(20065,51628,'1998-12-03','1999-12-03'),(20065,51994,'1999-12-03','2000-12-02'),(20065,52832,'2000-12-02','2001-12-02'),(20065,54993,'2001-12-02','9999-01-01'),(20066,64279,'1989-07-09','1990-07-09'),(20066,66618,'1990-07-09','1991-07-09'),(20066,66995,'1991-07-09','1992-07-08'),(20066,70849,'1992-07-08','1993-02-16'),(20067,40000,'1996-04-20','1997-04-20'),(20067,42099,'1997-04-20','1998-04-20'),(20067,42943,'1998-04-20','1999-04-20'),(20067,45160,'1999-04-20','2000-04-19'),(20067,46639,'2000-04-19','2001-04-19'),(20067,50615,'2001-04-19','2002-04-19'),(20067,50163,'2002-04-19','9999-01-01'),(20068,40000,'1985-04-11','1986-04-11'),(20068,43920,'1986-04-11','1987-04-11'),(20068,45712,'1987-04-11','1988-04-10'),(20068,48827,'1988-04-10','1989-04-10'),(20068,51348,'1989-04-10','1990-04-10'),(20068,54670,'1990-04-10','1991-04-10'),(20068,56625,'1991-04-10','1992-04-09'),(20068,58680,'1992-04-09','1993-04-09'),(20068,60449,'1993-04-09','1994-04-09'),(20068,63143,'1994-04-09','1995-04-09'),(20068,64892,'1995-04-09','1996-04-08'),(20068,66453,'1996-04-08','1997-04-08'),(20068,67880,'1997-04-08','1998-04-08'),(20068,72171,'1998-04-08','1999-04-08'),(20068,75977,'1999-04-08','2000-04-07'),(20068,76501,'2000-04-07','2001-04-07'),(20068,78922,'2001-04-07','2002-04-06'),(20068,81746,'2002-04-06','9999-01-01'),(20069,40000,'1988-12-08','1989-12-08'),(20069,40600,'1989-12-08','1990-12-08'),(20069,40134,'1990-12-08','1991-12-08'),(20069,42184,'1991-12-08','1992-12-07'),(20069,45687,'1992-12-07','1993-12-07'),(20069,46753,'1993-12-07','1994-12-07'),(20069,48041,'1994-12-07','1995-12-07'),(20069,47564,'1995-12-07','1996-12-06'),(20069,47140,'1996-12-06','1997-12-06'),(20069,48599,'1997-12-06','1998-12-06'),(20069,53030,'1998-12-06','1999-12-06'),(20069,54612,'1999-12-06','2000-12-05'),(20069,55830,'2000-12-05','2001-12-05'),(20069,56501,'2001-12-05','9999-01-01'),(20070,63323,'1992-07-08','1993-07-08'),(20070,64430,'1993-07-08','1994-07-08'),(20070,66202,'1994-07-08','1995-07-08'),(20070,69415,'1995-07-08','1995-07-11'),(20071,65962,'1994-04-23','1995-04-23'),(20071,65746,'1995-04-23','1996-04-22'),(20071,67998,'1996-04-22','1997-04-22'),(20071,70813,'1997-04-22','1998-04-22'),(20071,72935,'1998-04-22','1999-04-22'),(20071,77005,'1999-04-22','2000-04-21'),(20071,80639,'2000-04-21','2001-04-21'),(20071,84413,'2001-04-21','2002-04-21'),(20071,83957,'2002-04-21','9999-01-01'),(20072,59160,'1990-12-07','1991-12-07'),(20072,62133,'1991-12-07','1992-12-06'),(20072,61898,'1992-12-06','1993-12-06'),(20072,64301,'1993-12-06','1994-12-06'),(20072,65914,'1994-12-06','1995-12-06'),(20072,65833,'1995-12-06','1996-12-05'),(20072,67862,'1996-12-05','1997-12-05'),(20072,71013,'1997-12-05','1998-12-05'),(20072,72122,'1998-12-05','1999-12-05'),(20072,76032,'1999-12-05','2000-12-04'),(20072,77851,'2000-12-04','2001-12-04'),(20072,80629,'2001-12-04','9999-01-01'),(20073,40000,'1994-08-02','1995-08-02'),(20073,42432,'1995-08-02','1996-08-01'),(20073,46369,'1996-08-01','1997-08-01'),(20073,50446,'1997-08-01','1998-08-01'),(20073,53868,'1998-08-01','1999-08-01'),(20073,55073,'1999-08-01','2000-07-31'),(20073,55316,'2000-07-31','2001-07-31'),(20073,56602,'2001-07-31','2002-07-31'),(20073,58896,'2002-07-31','9999-01-01'),(20074,40000,'1987-03-01','1988-02-29'),(20074,44457,'1988-02-29','1989-02-28'),(20074,47780,'1989-02-28','1990-02-28'),(20074,50713,'1990-02-28','1991-02-28'),(20074,53553,'1991-02-28','1992-02-28'),(20074,57767,'1992-02-28','1993-02-27'),(20074,60106,'1993-02-27','1994-02-27'),(20074,60558,'1994-02-27','1995-02-27'),(20074,64926,'1995-02-27','1996-02-27'),(20074,66668,'1996-02-27','1997-02-26'),(20074,70999,'1997-02-26','1998-02-26'),(20074,73886,'1998-02-26','1999-02-26'),(20074,74501,'1999-02-26','2000-02-26'),(20074,76446,'2000-02-26','2001-02-25'),(20074,80632,'2001-02-25','2002-02-25'),(20074,84472,'2002-02-25','9999-01-01'),(20075,43803,'1985-10-05','1986-10-05'),(20075,46501,'1986-10-05','1987-10-05'),(20075,48639,'1987-10-05','1988-10-04'),(20075,51499,'1988-10-04','1989-10-04'),(20075,52316,'1989-10-04','1990-10-04'),(20075,55510,'1990-10-04','1991-10-04'),(20075,57443,'1991-10-04','1992-10-03'),(20075,60156,'1992-10-03','1993-10-03'),(20075,63897,'1993-10-03','1994-10-03'),(20075,64739,'1994-10-03','1995-10-03'),(20075,65825,'1995-10-03','1996-10-02'),(20075,70017,'1996-10-02','1997-10-02'),(20075,70208,'1997-10-02','1998-10-02'),(20075,69734,'1998-10-02','1999-10-02'),(20075,69655,'1999-10-02','2000-10-01'),(20075,71926,'2000-10-01','2001-10-01'),(20075,72914,'2001-10-01','9999-01-01'),(20076,40000,'1995-02-21','1996-02-21'),(20076,40709,'1996-02-21','1997-02-20'),(20076,43104,'1997-02-20','1998-02-20'),(20076,47321,'1998-02-20','1999-02-20'),(20076,48109,'1999-02-20','2000-02-20'),(20076,48600,'2000-02-20','2001-02-19'),(20076,48559,'2001-02-19','2002-02-19'),(20076,50828,'2002-02-19','9999-01-01'),(20077,82041,'1986-11-20','1987-11-20'),(20077,81764,'1987-11-20','1988-11-19'),(20077,82546,'1988-11-19','1989-11-19'),(20077,82642,'1989-11-19','1990-11-19'),(20077,83420,'1990-11-19','1991-11-19'),(20077,86946,'1991-11-19','1992-11-18'),(20077,90854,'1992-11-18','1993-11-18'),(20077,92708,'1993-11-18','1994-11-18'),(20077,94896,'1994-11-18','1995-11-18'),(20077,96089,'1995-11-18','1996-11-17'),(20077,97175,'1996-11-17','1997-11-17'),(20077,98890,'1997-11-17','1998-11-17'),(20077,98882,'1998-11-17','1999-11-17'),(20077,99918,'1999-11-17','2000-11-16'),(20077,102732,'2000-11-16','2001-03-25'),(20078,66331,'1986-01-27','1987-01-27'),(20078,68230,'1987-01-27','1988-01-27'),(20078,72715,'1988-01-27','1989-01-26'),(20078,75542,'1989-01-26','1989-03-25'),(20079,47465,'1998-03-26','1999-03-26'),(20079,50709,'1999-03-26','2000-03-25'),(20079,50235,'2000-03-25','2001-03-25'),(20079,53891,'2001-03-25','2002-03-25'),(20079,54776,'2002-03-25','9999-01-01'),(20080,40000,'1991-07-01','1992-06-30'),(20080,40919,'1992-06-30','1993-06-30'),(20080,45040,'1993-06-30','1994-06-30'),(20080,47137,'1994-06-30','1995-06-30'),(20080,47270,'1995-06-30','1996-06-29'),(20080,47419,'1996-06-29','1997-06-29'),(20080,50055,'1997-06-29','1998-06-29'),(20080,50164,'1998-06-29','1999-06-29'),(20080,49740,'1999-06-29','2000-06-28'),(20080,50180,'2000-06-28','2001-06-28'),(20080,50643,'2001-06-28','2002-06-28'),(20080,54203,'2002-06-28','9999-01-01'),(20081,40000,'1990-05-31','1991-05-31'),(20081,40167,'1991-05-31','1992-05-30'),(20081,41213,'1992-05-30','1993-05-10'),(20082,46896,'1987-07-07','1988-07-06'),(20082,50862,'1988-07-06','1989-07-06'),(20082,53019,'1989-07-06','1990-07-06'),(20082,54770,'1990-07-06','1991-07-06'),(20082,58479,'1991-07-06','1992-07-05'),(20082,58134,'1992-07-05','1993-07-05'),(20082,58095,'1993-07-05','1994-07-05'),(20082,59708,'1994-07-05','1995-07-05'),(20082,63803,'1995-07-05','1996-07-04'),(20082,66285,'1996-07-04','1997-07-04'),(20082,68216,'1997-07-04','1998-07-04'),(20082,68418,'1998-07-04','1999-07-04'),(20082,69675,'1999-07-04','2000-07-03'),(20082,70363,'2000-07-03','2001-07-03'),(20082,74588,'2001-07-03','2002-07-03'),(20082,77302,'2002-07-03','9999-01-01'),(20083,40000,'1988-07-26','1989-07-26'),(20083,39702,'1989-07-26','1990-07-26'),(20083,41931,'1990-07-26','1991-07-26'),(20083,45715,'1991-07-26','1992-07-25'),(20083,49332,'1992-07-25','1993-07-25'),(20083,49615,'1993-07-25','1994-04-09'),(20084,49731,'1987-03-11','1988-03-10'),(20084,52863,'1988-03-10','1989-03-10'),(20084,57326,'1989-03-10','1990-03-10'),(20084,56935,'1990-03-10','1991-03-10'),(20084,61111,'1991-03-10','1992-03-09'),(20084,62141,'1992-03-09','1993-03-09'),(20084,64732,'1993-03-09','1994-03-09'),(20084,64924,'1994-03-09','1995-03-09'),(20084,68618,'1995-03-09','1996-03-08'),(20084,71347,'1996-03-08','1997-03-08'),(20084,75730,'1997-03-08','1998-03-08'),(20084,79548,'1998-03-08','1999-03-08'),(20084,79051,'1999-03-08','2000-03-07'),(20084,81962,'2000-03-07','2001-03-07'),(20084,83040,'2001-03-07','2002-03-07'),(20084,84537,'2002-03-07','9999-01-01'),(20085,40694,'1987-07-01','1988-06-30'),(20085,41826,'1988-06-30','1989-06-30'),(20085,43804,'1989-06-30','1990-06-30'),(20085,43800,'1990-06-30','1991-06-30'),(20085,47708,'1991-06-30','1992-06-29'),(20085,49007,'1992-06-29','1993-06-29'),(20085,48598,'1993-06-29','1994-06-29'),(20085,49618,'1994-06-29','1995-06-29'),(20085,51873,'1995-06-29','1996-06-28'),(20085,51551,'1996-06-28','1997-06-28'),(20085,53237,'1997-06-28','1998-06-28'),(20085,56328,'1998-06-28','1999-06-28'),(20085,58931,'1999-06-28','2000-06-27'),(20085,62168,'2000-06-27','2001-06-27'),(20085,64795,'2001-06-27','2002-06-27'),(20085,69241,'2002-06-27','9999-01-01'),(20086,40000,'1989-03-21','1990-03-21'),(20086,42920,'1990-03-21','1991-03-21'),(20086,46056,'1991-03-21','1992-03-20'),(20086,46711,'1992-03-20','1993-03-20'),(20086,49962,'1993-03-20','1994-03-20'),(20086,51830,'1994-03-20','1995-03-20'),(20086,54332,'1995-03-20','1996-03-19'),(20086,58357,'1996-03-19','1997-03-19'),(20086,60548,'1997-03-19','1998-03-19'),(20086,63750,'1998-03-19','1999-03-19'),(20086,63854,'1999-03-19','2000-03-18'),(20086,65852,'2000-03-18','2001-03-18'),(20086,67210,'2001-03-18','2002-03-18'),(20086,66931,'2002-03-18','9999-01-01'),(20087,41037,'1999-10-23','2000-10-22'),(20087,43098,'2000-10-22','2001-04-22'),(20088,78565,'1994-10-02','1995-10-02'),(20088,82992,'1995-10-02','1996-10-01'),(20088,86429,'1996-10-01','1997-10-01'),(20088,87350,'1997-10-01','1998-10-01'),(20088,89577,'1998-10-01','1999-10-01'),(20088,90344,'1999-10-01','2000-09-30'),(20088,94210,'2000-09-30','2001-09-30'),(20088,98012,'2001-09-30','9999-01-01'),(20089,57922,'1993-10-31','1994-10-30'),(20089,59756,'1994-10-30','1995-10-30'),(20089,63936,'1995-10-30','1996-10-29'),(20089,65001,'1996-10-29','1997-10-29'),(20089,66868,'1997-10-29','1998-10-29'),(20089,67196,'1998-10-29','1999-10-30'),(20089,71065,'1999-10-30','2000-10-29'),(20089,74355,'2000-10-29','2001-10-28'),(20089,77325,'2001-10-28','9999-01-01'),(20090,44039,'1996-02-02','1997-02-01'),(20090,46052,'1997-02-01','1998-02-01'),(20090,49938,'1998-02-01','1998-08-15'),(20091,40000,'1987-05-13','1988-05-12'),(20091,43981,'1988-05-12','1989-05-12'),(20091,46492,'1989-05-12','1990-05-12'),(20091,48827,'1990-05-12','1991-05-12'),(20091,53282,'1991-05-12','1992-05-11'),(20091,54963,'1992-05-11','1993-05-11'),(20091,59411,'1993-05-11','1994-05-11'),(20091,62544,'1994-05-11','1995-05-11'),(20091,64802,'1995-05-11','1996-05-10'),(20091,68542,'1996-05-10','1997-05-10'),(20091,72306,'1997-05-10','1998-05-10'),(20091,75485,'1998-05-10','1999-05-10'),(20091,79746,'1999-05-10','2000-05-09'),(20091,79807,'2000-05-09','2001-05-09'),(20091,80079,'2001-05-09','2002-05-09'),(20091,83744,'2002-05-09','9999-01-01'),(20092,58845,'1996-09-12','1997-09-12'),(20092,59210,'1997-09-12','1998-09-12'),(20092,63298,'1998-09-12','1999-09-12'),(20092,63437,'1999-09-12','2000-09-11'),(20092,66531,'2000-09-11','2001-09-11'),(20092,70127,'2001-09-11','9999-01-01'),(20093,40000,'1995-01-04','1996-01-04'),(20093,43054,'1996-01-04','1997-01-03'),(20093,46138,'1997-01-03','1998-01-03'),(20093,48322,'1998-01-03','1999-01-03'),(20093,50923,'1999-01-03','2000-01-03'),(20093,54238,'2000-01-03','2001-01-02'),(20093,54220,'2001-01-02','2002-01-02'),(20093,56209,'2002-01-02','9999-01-01'),(20094,40000,'1994-07-05','1995-07-05'),(20094,39929,'1995-07-05','1996-07-04'),(20094,44142,'1996-07-04','1997-07-04'),(20094,46664,'1997-07-04','1998-07-04'),(20094,49094,'1998-07-04','1999-07-04'),(20094,50047,'1999-07-04','2000-07-03'),(20094,50537,'2000-07-03','2001-07-03'),(20094,54188,'2001-07-03','2002-07-03'),(20094,58009,'2002-07-03','9999-01-01'),(20095,45818,'1988-09-11','1989-09-11'),(20095,48122,'1989-09-11','1990-09-11'),(20095,51891,'1990-09-11','1991-09-11'),(20095,51626,'1991-09-11','1992-09-10'),(20095,52412,'1992-09-10','1993-09-10'),(20095,52822,'1993-09-10','1994-09-10'),(20095,55785,'1994-09-10','1995-09-10'),(20095,58598,'1995-09-10','1996-09-09'),(20095,59743,'1996-09-09','1997-09-09'),(20095,59753,'1997-09-09','1998-09-09'),(20095,61547,'1998-09-09','1999-09-09'),(20095,65340,'1999-09-09','2000-09-08'),(20095,67345,'2000-09-08','2001-09-08'),(20095,66930,'2001-09-08','9999-01-01'),(20096,40000,'1995-09-04','1996-09-03'),(20096,43758,'1996-09-03','1997-09-03'),(20096,43976,'1997-09-03','1998-09-03'),(20096,45240,'1998-09-03','1999-09-03'),(20096,45475,'1999-09-03','2000-09-02'),(20096,46500,'2000-09-02','2001-09-02'),(20096,46502,'2001-09-02','9999-01-01'),(20097,46883,'1999-04-20','2000-04-19'),(20097,47088,'2000-04-19','2001-04-19'),(20097,48975,'2001-04-19','2002-04-19'),(20097,52670,'2002-04-19','9999-01-01'),(20098,88039,'1999-11-23','2000-11-22'),(20098,88666,'2000-11-22','2001-11-22'),(20098,90324,'2001-11-22','2001-12-18'),(20099,78076,'1986-11-13','1987-11-13'),(20099,78734,'1987-11-13','1988-11-12'),(20099,78557,'1988-11-12','1989-11-12'),(20099,79964,'1989-11-12','1990-11-12'),(20099,83427,'1990-11-12','1991-11-12'),(20099,87258,'1991-11-12','1992-11-11'),(20099,91628,'1992-11-11','1993-11-11'),(20099,91398,'1993-11-11','1994-11-11'),(20099,95016,'1994-11-11','1995-11-11'),(20099,99194,'1995-11-11','1996-11-10'),(20099,101206,'1996-11-10','1997-11-10'),(20099,102204,'1997-11-10','1998-11-10'),(20099,103733,'1998-11-10','1999-11-10'),(20099,107034,'1999-11-10','2000-11-09'),(20099,111385,'2000-11-09','2001-11-09'),(20099,115867,'2001-11-09','9999-01-01'),(20100,64100,'1986-06-15','1987-06-15'),(20100,68353,'1987-06-15','1988-06-14'),(20100,72594,'1988-06-14','1989-06-14'),(20100,74186,'1989-06-14','1990-06-14'),(20100,77557,'1990-06-14','1991-06-14'),(20100,80046,'1991-06-14','1992-06-13'),(20100,81914,'1992-06-13','1993-06-13'),(20100,84135,'1993-06-13','1994-06-13'),(20100,87547,'1994-06-13','1995-06-13'),(20100,90862,'1995-06-13','1996-06-12'),(20100,91332,'1996-06-12','1997-06-12'),(20100,92887,'1997-06-12','1998-06-12'),(20100,93792,'1998-06-12','1999-06-12'),(20100,94199,'1999-06-12','2000-06-11'),(20100,95681,'2000-06-11','2001-06-11'),(20100,96966,'2001-06-11','2002-06-11'),(20100,100929,'2002-06-11','9999-01-01'),(20101,40000,'1997-04-24','1998-04-24'),(20101,42481,'1998-04-24','1999-04-24'),(20101,43053,'1999-04-24','2000-04-23'),(20101,45348,'2000-04-23','2001-04-23'),(20101,46020,'2001-04-23','2002-04-23'),(20101,48276,'2002-04-23','9999-01-01'),(20102,48129,'1991-05-14','1992-05-13'),(20102,50250,'1992-05-13','1993-05-13'),(20102,52368,'1993-05-13','1994-05-13'),(20102,54693,'1994-05-13','1995-05-13'),(20102,55769,'1995-05-13','1996-05-12'),(20102,56460,'1996-05-12','1997-05-12'),(20102,57814,'1997-05-12','1998-05-12'),(20102,57458,'1998-05-12','1999-05-12'),(20102,61149,'1999-05-12','2000-05-11'),(20102,64390,'2000-05-11','2001-05-11'),(20102,64649,'2001-05-11','2002-05-11'),(20102,64429,'2002-05-11','9999-01-01'),(20103,40000,'1996-04-01','1997-04-01'),(20103,43342,'1997-04-01','1998-04-01'),(20103,46053,'1998-04-01','1999-04-01'),(20103,48543,'1999-04-01','2000-03-31'),(20103,50482,'2000-03-31','2001-03-31'),(20103,54937,'2001-03-31','2002-03-31'),(20103,58021,'2002-03-31','9999-01-01'),(20104,46764,'1996-02-25','1997-02-24'),(20104,49470,'1997-02-24','1998-02-24'),(20104,49128,'1998-02-24','1999-01-16'),(20105,55660,'1999-04-01','2000-03-31'),(20105,59404,'2000-03-31','2001-03-31'),(20105,62576,'2001-03-31','2002-03-31'),(20105,65877,'2002-03-31','9999-01-01'),(20106,49727,'1998-12-23','1999-12-23'),(20106,52871,'1999-12-23','2000-12-22'),(20106,53346,'2000-12-22','2001-12-22'),(20106,54558,'2001-12-22','9999-01-01'),(20107,42851,'1989-12-15','1990-12-15'),(20107,45902,'1990-12-15','1991-12-15'),(20107,46482,'1991-12-15','1992-12-14'),(20107,49422,'1992-12-14','1993-12-14'),(20107,49219,'1993-12-14','1994-12-14'),(20107,51119,'1994-12-14','1995-12-14'),(20107,54086,'1995-12-14','1996-12-13'),(20107,55044,'1996-12-13','1997-12-13'),(20107,55855,'1997-12-13','1998-12-13'),(20107,57227,'1998-12-13','1999-12-13'),(20107,60138,'1999-12-13','2000-12-12'),(20107,63511,'2000-12-12','2001-12-12'),(20107,66307,'2001-12-12','9999-01-01'),(20108,67126,'1990-08-05','1991-08-05'),(20108,71502,'1991-08-05','1992-08-04'),(20108,75251,'1992-08-04','1993-08-04'),(20108,75267,'1993-08-04','1994-08-04'),(20108,78893,'1994-08-04','1995-08-04'),(20108,80155,'1995-08-04','1996-08-03'),(20108,81675,'1996-08-03','1997-08-03'),(20108,81319,'1997-08-03','1998-08-03'),(20108,85764,'1998-08-03','1999-08-03'),(20108,86798,'1999-08-03','2000-08-02'),(20108,90403,'2000-08-02','2001-08-02'),(20108,94042,'2001-08-02','9999-01-01'),(20109,61061,'1986-02-15','1987-02-15'),(20109,62653,'1987-02-15','1988-02-15'),(20109,65237,'1988-02-15','1989-02-14'),(20109,69540,'1989-02-14','1990-02-14'),(20109,69636,'1990-02-14','1991-02-14'),(20109,71244,'1991-02-14','1992-02-14'),(20109,71877,'1992-02-14','1993-02-13'),(20109,76090,'1993-02-13','1994-02-13'),(20109,80150,'1994-02-13','1994-04-01'),(20110,46749,'1989-04-22','1990-04-22'),(20110,47255,'1990-04-22','1991-04-22'),(20110,47086,'1991-04-22','1992-04-21'),(20110,49143,'1992-04-21','1993-04-21'),(20110,51426,'1993-04-21','1994-04-21'),(20110,53619,'1994-04-21','1995-04-21'),(20110,56766,'1995-04-21','1996-04-20'),(20110,56274,'1996-04-20','1997-04-20'),(20110,56094,'1997-04-20','1998-04-20'),(20110,58396,'1998-04-20','1999-04-20'),(20110,60602,'1999-04-20','2000-04-19'),(20110,62234,'2000-04-19','2001-04-19'),(20110,63492,'2001-04-19','2002-04-19'),(20110,66212,'2002-04-19','9999-01-01'),(20111,83289,'1997-01-27','1998-01-27'),(20111,86041,'1998-01-27','1999-01-27'),(20111,88868,'1999-01-27','2000-01-27'),(20111,89930,'2000-01-27','2001-01-26'),(20111,93720,'2001-01-26','2002-01-26'),(20111,96485,'2002-01-26','9999-01-01'),(20112,40000,'1997-08-03','1998-08-03'),(20112,40495,'1998-08-03','1999-08-03'),(20112,41340,'1999-08-03','2000-08-02'),(20112,41828,'2000-08-02','2001-08-02'),(20112,45868,'2001-08-02','9999-01-01'),(20113,40000,'1986-10-03','1987-10-03'),(20113,41244,'1987-10-03','1988-10-02'),(20113,42132,'1988-10-02','1989-10-02'),(20113,43045,'1989-10-02','1990-10-02'),(20113,43311,'1990-10-02','1991-10-02'),(20113,45421,'1991-10-02','1992-10-01'),(20113,49746,'1992-10-01','1993-10-01'),(20113,49762,'1993-10-01','1994-10-01'),(20113,50463,'1994-10-01','1995-10-01'),(20113,52609,'1995-10-01','1996-09-30'),(20113,52405,'1996-09-30','1997-09-30'),(20113,56280,'1997-09-30','1998-09-30'),(20113,59843,'1998-09-30','1999-09-30'),(20113,62600,'1999-09-30','2000-09-29'),(20113,64813,'2000-09-29','2001-09-29'),(20113,64552,'2001-09-29','9999-01-01'),(20114,40000,'1994-04-09','1995-04-09'),(20114,42169,'1995-04-09','1996-04-08'),(20114,45451,'1996-04-08','1997-04-08'),(20114,46980,'1997-04-08','1998-04-08'),(20114,46684,'1998-04-08','1999-04-08'),(20114,46355,'1999-04-08','2000-04-07'),(20114,48066,'2000-04-07','2001-04-07'),(20114,49117,'2001-04-07','2002-04-06'),(20114,50279,'2002-04-06','9999-01-01'),(20115,60863,'1994-02-19','1995-02-19'),(20115,60808,'1995-02-19','1996-02-19'),(20115,64653,'1996-02-19','1997-02-18'),(20115,64513,'1997-02-18','1998-02-18'),(20115,64612,'1998-02-18','1999-02-18'),(20115,67470,'1999-02-18','2000-02-18'),(20115,70374,'2000-02-18','2001-02-17'),(20115,73772,'2001-02-17','2002-02-17'),(20115,77682,'2002-02-17','9999-01-01'),(20116,80306,'1987-04-16','1988-04-15'),(20116,81920,'1988-04-15','1989-04-15'),(20116,82243,'1989-04-15','1990-04-15'),(20116,84371,'1990-04-15','1991-04-15'),(20116,88001,'1991-04-15','1992-04-14'),(20116,91391,'1992-04-14','1993-04-14'),(20116,93872,'1993-04-14','1994-04-14'),(20116,94298,'1994-04-14','1995-04-14'),(20116,95713,'1995-04-14','1996-04-13'),(20116,97482,'1996-04-13','1997-04-13'),(20116,99648,'1997-04-13','1998-04-13'),(20116,101229,'1998-04-13','1999-04-13'),(20116,103861,'1999-04-13','2000-04-12'),(20116,104625,'2000-04-12','2001-03-16'),(20117,56609,'1988-02-24','1989-02-23'),(20117,59493,'1989-02-23','1990-02-23'),(20117,59312,'1990-02-23','1991-02-23'),(20117,62475,'1991-02-23','1992-02-23'),(20117,62832,'1992-02-23','1993-02-22'),(20117,66341,'1993-02-22','1994-02-22'),(20117,68144,'1994-02-22','1995-02-22'),(20117,69514,'1995-02-22','1996-02-22'),(20117,72103,'1996-02-22','1997-02-21'),(20117,72460,'1997-02-21','1998-02-21'),(20117,75348,'1998-02-21','1999-02-21'),(20117,76079,'1999-02-21','2000-02-21'),(20117,76239,'2000-02-21','2001-02-20'),(20117,79740,'2001-02-20','2002-02-20'),(20117,82549,'2002-02-20','9999-01-01'),(20118,52545,'1996-05-22','1997-05-22'),(20118,55850,'1997-05-22','1998-05-22'),(20118,57274,'1998-05-22','1999-05-22'),(20118,61303,'1999-05-22','2000-05-21'),(20118,62381,'2000-05-21','2001-05-21'),(20118,63442,'2001-05-21','2002-05-21'),(20118,64852,'2002-05-21','9999-01-01'),(20119,51975,'1994-02-27','1995-02-27'),(20119,55962,'1995-02-27','1996-02-27'),(20119,55542,'1996-02-27','1997-02-26'),(20119,57099,'1997-02-26','1998-02-26'),(20119,60327,'1998-02-26','1999-02-26'),(20119,61284,'1999-02-26','2000-02-26'),(20119,64588,'2000-02-26','2001-02-25'),(20119,66265,'2001-02-25','2002-02-25'),(20119,69049,'2002-02-25','9999-01-01'),(20120,40000,'1995-06-02','1996-06-01'),(20120,39573,'1996-06-01','1997-06-01'),(20120,39681,'1997-06-01','1998-06-01'),(20120,42546,'1998-06-01','1999-06-01'),(20120,44815,'1999-06-01','2000-05-31'),(20120,47596,'2000-05-31','2001-05-31'),(20120,49364,'2001-05-31','2002-05-31'),(20120,53178,'2002-05-31','9999-01-01'),(20121,42115,'1997-11-14','1998-11-14'),(20121,46370,'1998-11-14','1999-11-14'),(20121,47713,'1999-11-14','2000-11-13'),(20121,48943,'2000-11-13','2001-11-13'),(20121,50620,'2001-11-13','9999-01-01'),(20122,75822,'1990-07-24','1991-07-24'),(20122,79424,'1991-07-24','1992-07-23'),(20122,80301,'1992-07-23','1993-07-23'),(20122,80521,'1993-07-23','1994-07-23'),(20122,81163,'1994-07-23','1995-07-23'),(20122,84704,'1995-07-23','1996-07-22'),(20122,86443,'1996-07-22','1997-07-22'),(20122,88283,'1997-07-22','1998-07-22'),(20122,90426,'1998-07-22','1999-07-22'),(20122,90915,'1999-07-22','2000-07-21'),(20122,94079,'2000-07-21','2001-07-21'),(20122,93874,'2001-07-21','2002-07-21'),(20122,97951,'2002-07-21','9999-01-01'),(20123,40000,'1998-04-22','1999-04-22'),(20123,44141,'1999-04-22','1999-08-24'),(20124,72073,'1987-05-15','1988-05-14'),(20124,76464,'1988-05-14','1989-05-14'),(20124,80690,'1989-05-14','1990-05-14'),(20124,82837,'1990-05-14','1991-05-14'),(20124,83198,'1991-05-14','1992-05-13'),(20124,85151,'1992-05-13','1993-05-13'),(20124,89041,'1993-05-13','1994-05-13'),(20124,88888,'1994-05-13','1995-05-13'),(20124,93090,'1995-05-13','1996-05-12'),(20124,96988,'1996-05-12','1997-05-12'),(20124,97630,'1997-05-12','1998-05-12'),(20124,97295,'1998-05-12','1999-05-12'),(20124,101499,'1999-05-12','2000-05-11'),(20124,104984,'2000-05-11','2001-05-11'),(20124,104711,'2001-05-11','2002-05-11'),(20124,106513,'2002-05-11','9999-01-01'),(20125,40000,'1992-12-17','1993-12-17'),(20125,41691,'1993-12-17','1994-12-17'),(20125,43526,'1994-12-17','1995-12-17'),(20125,46890,'1995-12-17','1996-12-16'),(20125,49958,'1996-12-16','1997-12-16'),(20125,50419,'1997-12-16','1998-12-16'),(20125,51459,'1998-12-16','1999-12-16'),(20125,52017,'1999-12-16','2000-12-15'),(20125,54675,'2000-12-15','2001-12-15'),(20125,57302,'2001-12-15','9999-01-01'),(20126,60329,'1998-07-15','1999-07-15'),(20126,61850,'1999-07-15','2000-07-14'),(20126,64659,'2000-07-14','2001-07-14'),(20126,67834,'2001-07-14','2002-07-14'),(20126,68673,'2002-07-14','9999-01-01'),(20127,40000,'1994-05-22','1995-05-22'),(20127,39787,'1995-05-22','1996-05-21'),(20127,43438,'1996-05-21','1997-05-21'),(20127,43073,'1997-05-21','1998-05-21'),(20127,43423,'1998-05-21','1999-05-21'),(20127,43709,'1999-05-21','2000-05-20'),(20127,43229,'2000-05-20','2001-05-20'),(20127,44383,'2001-05-20','2002-05-20'),(20127,45980,'2002-05-20','9999-01-01'),(20128,40000,'1999-08-13','2000-08-12'),(20128,42748,'2000-08-12','2001-08-12'),(20128,43271,'2001-08-12','9999-01-01'),(20129,53292,'1991-03-28','1992-03-27'),(20129,52993,'1992-03-27','1993-03-27'),(20129,53060,'1993-03-27','1994-03-27'),(20129,57350,'1994-03-27','1995-03-27'),(20129,59400,'1995-03-27','1996-03-26'),(20129,61994,'1996-03-26','1997-03-26'),(20129,62215,'1997-03-26','1998-03-26'),(20129,65741,'1998-03-26','1999-03-26'),(20129,67800,'1999-03-26','2000-03-25'),(20129,68172,'2000-03-25','2001-03-25'),(20129,72339,'2001-03-25','2002-03-25'),(20129,74483,'2002-03-25','9999-01-01'),(20130,78448,'1987-01-05','1988-01-05'),(20130,82503,'1988-01-05','1989-01-04'),(20130,86840,'1989-01-04','1990-01-04'),(20130,90411,'1990-01-04','1990-08-13'),(20131,65318,'1998-05-24','1999-05-24'),(20131,68012,'1999-05-24','2000-05-23'),(20131,70482,'2000-05-23','2001-05-23'),(20131,73760,'2001-05-23','2002-05-23'),(20131,73805,'2002-05-23','9999-01-01'),(20132,62744,'1989-11-30','1990-11-30'),(20132,62593,'1990-11-30','1991-11-30'),(20132,62752,'1991-11-30','1992-11-29'),(20132,64647,'1992-11-29','1993-11-29'),(20132,64514,'1993-11-29','1994-11-29'),(20132,65508,'1994-11-29','1995-11-29'),(20132,67757,'1995-11-29','1996-11-28'),(20132,71715,'1996-11-28','1997-11-28'),(20132,75124,'1997-11-28','1998-11-28'),(20132,75971,'1998-11-28','1999-11-28'),(20132,77333,'1999-11-28','2000-11-27'),(20132,78877,'2000-11-27','2001-11-27'),(20132,82013,'2001-11-27','9999-01-01'),(20133,46168,'1997-03-24','1998-03-24'),(20133,49891,'1998-03-24','1999-03-24'),(20133,51457,'1999-03-24','2000-03-23'),(20133,54033,'2000-03-23','2001-03-23'),(20133,55361,'2001-03-23','2002-03-23'),(20133,56531,'2002-03-23','9999-01-01'),(20134,53634,'1989-02-07','1990-02-07'),(20134,55706,'1990-02-07','1991-02-07'),(20134,58119,'1991-02-07','1992-02-07'),(20134,58103,'1992-02-07','1993-02-06'),(20134,60083,'1993-02-06','1994-02-06'),(20134,61834,'1994-02-06','1995-02-06'),(20134,63371,'1995-02-06','1996-02-06'),(20134,63870,'1996-02-06','1997-02-05'),(20134,64854,'1997-02-05','1998-02-05'),(20134,66908,'1998-02-05','1999-02-05'),(20134,67068,'1999-02-05','2000-02-05'),(20134,66853,'2000-02-05','2001-02-04'),(20134,69482,'2001-02-04','2002-02-04'),(20134,73314,'2002-02-04','9999-01-01'),(20135,40000,'1989-11-21','1990-11-21'),(20135,42185,'1990-11-21','1991-11-21'),(20135,44652,'1991-11-21','1992-11-20'),(20135,44686,'1992-11-20','1993-11-20'),(20135,47504,'1993-11-20','1994-11-20'),(20135,47578,'1994-11-20','1995-11-20'),(20135,48262,'1995-11-20','1996-11-19'),(20135,48429,'1996-11-19','1997-11-19'),(20135,52688,'1997-11-19','1998-11-19'),(20135,56752,'1998-11-19','1999-11-19'),(20135,60548,'1999-11-19','2000-11-18'),(20135,61310,'2000-11-18','2001-11-18'),(20135,65617,'2001-11-18','9999-01-01'),(20136,40000,'1989-01-08','1990-01-08'),(20136,43655,'1990-01-08','1991-01-08'),(20136,43652,'1991-01-08','1992-01-08'),(20136,43506,'1992-01-08','1993-01-07'),(20136,47785,'1993-01-07','1994-01-07'),(20136,49208,'1994-01-07','1995-01-07'),(20136,49635,'1995-01-07','1996-01-07'),(20136,53755,'1996-01-07','1997-01-06'),(20136,57618,'1997-01-06','1998-01-06'),(20136,61671,'1998-01-06','1999-01-06'),(20136,65563,'1999-01-06','2000-01-06'),(20136,68333,'2000-01-06','2001-01-05'),(20136,68935,'2001-01-05','2002-01-05'),(20136,71888,'2002-01-05','9999-01-01'),(20137,45384,'1996-06-15','1997-06-15'),(20137,47085,'1997-06-15','1998-06-15'),(20137,51431,'1998-06-15','1999-06-15'),(20137,52269,'1999-06-15','2000-06-14'),(20137,54161,'2000-06-14','2001-06-14'),(20137,56610,'2001-06-14','2002-06-14'),(20137,56298,'2002-06-14','9999-01-01'),(20138,53522,'1991-08-03','1992-08-02'),(20138,54841,'1992-08-02','1993-08-02'),(20138,56779,'1993-08-02','1994-08-02'),(20138,57582,'1994-08-02','1995-08-02'),(20138,57799,'1995-08-02','1996-08-01'),(20138,59152,'1996-08-01','1997-08-01'),(20138,63510,'1997-08-01','1998-08-01'),(20138,65986,'1998-08-01','1999-08-01'),(20138,67893,'1999-08-01','2000-07-14'),(20139,40000,'1999-03-21','2000-03-20'),(20139,42218,'2000-03-20','2001-03-20'),(20139,42501,'2001-03-20','2002-03-20'),(20139,42099,'2002-03-20','9999-01-01'),(20140,40000,'1999-06-23','2000-06-22'),(20140,41559,'2000-06-22','2001-06-22'),(20140,45592,'2001-06-22','2002-06-22'),(20140,47202,'2002-06-22','9999-01-01'),(20141,63782,'1998-07-13','1999-07-13'),(20141,65459,'1999-07-13','2000-07-12'),(20141,68904,'2000-07-12','2001-07-12'),(20141,68847,'2001-07-12','2002-07-12'),(20141,69984,'2002-07-12','9999-01-01'),(20142,40000,'1996-11-23','1997-11-23'),(20142,42110,'1997-11-23','1998-11-23'),(20142,43143,'1998-11-23','1999-11-23'),(20142,46897,'1999-11-23','2000-11-22'),(20142,47737,'2000-11-22','2001-11-22'),(20142,51804,'2001-11-22','9999-01-01'),(20143,46180,'1989-06-26','1990-06-26'),(20143,46398,'1990-06-26','1991-06-26'),(20143,46056,'1991-06-26','1992-06-25'),(20143,47110,'1992-06-25','1993-02-08'),(20144,58512,'1996-02-02','1997-02-01'),(20144,60638,'1997-02-01','1998-02-01'),(20144,63083,'1998-02-01','1999-02-01'),(20144,64798,'1999-02-01','2000-02-01'),(20144,64387,'2000-02-01','2001-01-31'),(20144,67083,'2001-01-31','2002-01-31'),(20144,70219,'2002-01-31','9999-01-01'),(20145,96510,'1991-05-18','1992-05-17'),(20145,97670,'1992-05-17','1993-05-17'),(20145,101575,'1993-05-17','1994-05-17'),(20145,103235,'1994-05-17','1995-05-17'),(20145,106373,'1995-05-17','1996-05-16'),(20145,107747,'1996-05-16','1997-05-16'),(20145,108871,'1997-05-16','1998-05-16'),(20145,110977,'1998-05-16','1999-05-16'),(20145,114188,'1999-05-16','2000-05-15'),(20145,117786,'2000-05-15','2001-05-15'),(20145,117785,'2001-05-15','2002-05-15'),(20145,121065,'2002-05-15','9999-01-01'),(20146,45275,'1994-05-10','1995-05-10'),(20146,49468,'1995-05-10','1996-05-09'),(20146,50528,'1996-05-09','1997-05-09'),(20146,51505,'1997-05-09','1998-05-09'),(20146,55584,'1998-05-09','1999-05-09'),(20146,58709,'1999-05-09','2000-05-08'),(20146,58936,'2000-05-08','2001-05-08'),(20146,59055,'2001-05-08','2002-05-08'),(20146,59570,'2002-05-08','9999-01-01'),(20147,53685,'1998-10-03','1999-10-03'),(20147,57187,'1999-10-03','2000-10-02'),(20147,57483,'2000-10-02','2001-10-02'),(20147,57453,'2001-10-02','9999-01-01'),(20148,76785,'1988-06-02','1989-06-02'),(20148,78365,'1989-06-02','1990-06-02'),(20148,79217,'1990-06-02','1991-06-02'),(20148,80106,'1991-06-02','1992-06-01'),(20148,80538,'1992-06-01','1993-06-01'),(20148,82389,'1993-06-01','1994-06-01'),(20148,85322,'1994-06-01','1995-06-01'),(20148,88479,'1995-06-01','1996-05-31'),(20148,88785,'1996-05-31','1997-05-31'),(20148,90774,'1997-05-31','1998-05-31'),(20148,93047,'1998-05-31','1999-05-31'),(20148,94172,'1999-05-31','2000-05-30'),(20148,94643,'2000-05-30','2001-05-30'),(20148,94677,'2001-05-30','2002-05-30'),(20148,96836,'2002-05-30','9999-01-01'),(20149,49965,'1985-11-04','1986-11-04'),(20149,53154,'1986-11-04','1987-11-04'),(20149,55719,'1987-11-04','1988-11-03'),(20149,57697,'1988-11-03','1989-11-03'),(20149,58590,'1989-11-03','1990-11-03'),(20149,61698,'1990-11-03','1991-11-03'),(20149,64362,'1991-11-03','1992-11-02'),(20149,64053,'1992-11-02','1993-11-02'),(20149,66933,'1993-11-02','1994-11-02'),(20149,67644,'1994-11-02','1995-11-02'),(20149,70322,'1995-11-02','1996-11-01'),(20149,72996,'1996-11-01','1997-11-01'),(20149,77075,'1997-11-01','1998-11-01'),(20149,76894,'1998-11-01','1999-11-01'),(20149,79985,'1999-11-01','2000-10-31'),(20149,82472,'2000-10-31','2001-10-31'),(20149,85947,'2001-10-31','9999-01-01'),(20150,56434,'1989-06-20','1990-06-20'),(20150,55963,'1990-06-20','1991-06-20'),(20150,60191,'1991-06-20','1992-06-19'),(20150,60132,'1992-06-19','1993-06-19'),(20150,61576,'1993-06-19','1994-06-19'),(20150,61713,'1994-06-19','1995-06-19'),(20150,66173,'1995-06-19','1996-06-18'),(20150,66488,'1996-06-18','1997-06-18'),(20150,66845,'1997-06-18','1998-06-18'),(20150,68237,'1998-06-18','1999-06-18'),(20150,70865,'1999-06-18','2000-06-17'),(20150,71779,'2000-06-17','2001-06-17'),(20150,74075,'2001-06-17','2002-06-17'),(20150,77855,'2002-06-17','9999-01-01'),(20151,56981,'1998-03-08','1999-03-08'),(20151,60449,'1999-03-08','1999-05-31'),(20152,46933,'1997-05-16','1998-05-16'),(20152,50196,'1998-05-16','1999-05-16'),(20152,53731,'1999-05-16','2000-05-15'),(20152,56436,'2000-05-15','2001-05-15'),(20152,60487,'2001-05-15','2002-05-15'),(20152,64623,'2002-05-15','9999-01-01'),(20153,40000,'1992-03-24','1993-03-24'),(20153,40267,'1993-03-24','1994-03-24'),(20153,41528,'1994-03-24','1995-03-24'),(20153,42576,'1995-03-24','1996-03-23'),(20153,42909,'1996-03-23','1997-03-23'),(20153,43082,'1997-03-23','1998-03-23'),(20153,47412,'1998-03-23','1999-03-23'),(20153,50569,'1999-03-23','2000-03-22'),(20153,52493,'2000-03-22','2001-03-22'),(20153,52039,'2001-03-22','2002-03-22'),(20153,52326,'2002-03-22','9999-01-01'),(20154,77992,'1988-06-15','1989-06-15'),(20154,78162,'1989-06-15','1990-06-15'),(20154,80319,'1990-06-15','1991-06-15'),(20154,81462,'1991-06-15','1992-06-14'),(20154,82978,'1992-06-14','1993-06-14'),(20154,82943,'1993-06-14','1994-06-14'),(20154,82762,'1994-06-14','1995-06-14'),(20154,86091,'1995-06-14','1996-06-13'),(20154,87377,'1996-06-13','1997-06-13'),(20154,89558,'1997-06-13','1998-06-13'),(20154,90769,'1998-06-13','1999-06-13'),(20154,92633,'1999-06-13','2000-06-12'),(20154,94881,'2000-06-12','2001-06-12'),(20154,97335,'2001-06-12','2002-06-12'),(20154,101560,'2002-06-12','9999-01-01'),(20155,40000,'1994-07-30','1995-07-30'),(20155,41416,'1995-07-30','1996-07-29'),(20155,42398,'1996-07-29','1997-07-29'),(20155,46270,'1997-07-29','1998-07-29'),(20155,47502,'1998-07-29','1999-07-29'),(20155,47432,'1999-07-29','2000-07-28'),(20155,51012,'2000-07-28','2001-07-28'),(20155,53736,'2001-07-28','2002-07-28'),(20155,54358,'2002-07-28','9999-01-01'),(20156,40000,'1991-07-30','1992-07-29'),(20156,40071,'1992-07-29','1993-07-29'),(20156,44249,'1993-07-29','1994-07-29'),(20156,47996,'1994-07-29','1995-07-29'),(20156,51866,'1995-07-29','1996-07-28'),(20156,55169,'1996-07-28','1997-07-28'),(20156,56917,'1997-07-28','1998-07-28'),(20156,57699,'1998-07-28','1999-07-28'),(20156,58651,'1999-07-28','2000-07-27'),(20156,62201,'2000-07-27','2001-07-27'),(20156,62412,'2001-07-27','2002-07-27'),(20156,64590,'2002-07-27','9999-01-01'),(20157,40000,'1992-06-20','1993-06-20'),(20157,41771,'1993-06-20','1994-04-04'),(20158,42211,'1997-05-12','1998-05-12'),(20158,46297,'1998-05-12','1999-05-12'),(20158,49411,'1999-05-12','2000-05-11'),(20158,50735,'2000-05-11','2001-05-11'),(20158,50767,'2001-05-11','2002-05-11'),(20158,53710,'2002-05-11','9999-01-01'),(20159,41110,'1996-07-04','1997-07-04'),(20159,42820,'1997-07-04','1998-07-04'),(20159,44252,'1998-07-04','1999-07-04'),(20159,47867,'1999-07-04','2000-07-03'),(20159,52031,'2000-07-03','2001-07-03'),(20159,56268,'2001-07-03','2002-07-03'),(20159,56310,'2002-07-03','9999-01-01'),(20160,80765,'1993-10-26','1994-10-26'),(20160,82904,'1994-10-26','1995-10-26'),(20160,87126,'1995-10-26','1996-10-25'),(20160,86749,'1996-10-25','1997-10-25'),(20160,89495,'1997-10-25','1998-10-25'),(20160,92309,'1998-10-25','1999-10-25'),(20160,92502,'1999-10-25','2000-10-24'),(20160,93132,'2000-10-24','2001-10-24'),(20160,95474,'2001-10-24','9999-01-01'),(20161,63595,'1989-04-06','1990-04-06'),(20161,63683,'1990-04-06','1991-04-05'),(20161,67327,'1991-04-05','1992-04-04'),(20161,66977,'1992-04-04','1993-04-05'),(20161,70911,'1993-04-05','1994-04-05'),(20161,73804,'1994-04-05','1995-04-05'),(20161,75562,'1995-04-05','1996-04-03'),(20161,75560,'1996-04-03','1997-04-03'),(20161,79075,'1997-04-03','1998-04-03'),(20161,79529,'1998-04-03','1999-04-03'),(20161,79426,'1999-04-03','2000-04-03'),(20161,80974,'2000-04-03','2001-04-03'),(20161,83188,'2001-04-03','2002-04-02'),(20161,86949,'2002-04-02','9999-01-01'),(20162,52882,'1996-03-23','1997-03-23'),(20162,55557,'1997-03-23','1998-03-23'),(20162,57567,'1998-03-23','1999-03-23'),(20162,58274,'1999-03-23','2000-03-22'),(20162,58051,'2000-03-22','2001-03-22'),(20162,61684,'2001-03-22','2002-03-22'),(20162,65631,'2002-03-22','9999-01-01'),(20163,81799,'1991-03-04','1992-03-03'),(20163,85024,'1992-03-03','1993-03-03'),(20163,89408,'1993-03-03','1994-03-03'),(20163,91140,'1994-03-03','1995-03-03'),(20163,94044,'1995-03-03','1996-03-02'),(20163,97326,'1996-03-02','1997-03-02'),(20163,100206,'1997-03-02','1998-03-02'),(20163,101497,'1998-03-02','1999-03-02'),(20163,105130,'1999-03-02','2000-03-01'),(20163,108560,'2000-03-01','2001-03-01'),(20163,112138,'2001-03-01','2002-03-01'),(20163,112511,'2002-03-01','9999-01-01'),(20164,46809,'1999-02-25','2000-02-25'),(20164,51291,'2000-02-25','2000-12-15'),(20165,67245,'1996-01-07','1997-01-06'),(20165,71630,'1997-01-06','1998-01-06'),(20165,72275,'1998-01-06','1999-01-06'),(20165,73626,'1999-01-06','2000-01-06'),(20165,78076,'2000-01-06','2001-01-05'),(20165,82445,'2001-01-05','2002-01-05'),(20165,84374,'2002-01-05','9999-01-01'),(20166,42530,'1998-09-25','1999-09-25'),(20166,43649,'1999-09-25','2000-09-24'),(20166,46931,'2000-09-24','2001-09-24'),(20166,49745,'2001-09-24','9999-01-01'),(20167,44004,'1990-02-12','1991-02-12'),(20167,44880,'1991-02-12','1992-02-12'),(20167,47285,'1992-02-12','1993-02-11'),(20167,49545,'1993-02-11','1994-02-11'),(20167,53017,'1994-02-11','1995-02-11'),(20167,57085,'1995-02-11','1996-02-11'),(20167,58796,'1996-02-11','1997-02-10'),(20167,60790,'1997-02-10','1998-02-10'),(20167,61295,'1998-02-10','1999-02-10'),(20167,63403,'1999-02-10','2000-02-10'),(20167,67107,'2000-02-10','2001-02-09'),(20167,70746,'2001-02-09','2002-02-09'),(20167,73126,'2002-02-09','9999-01-01'),(20168,59089,'1993-09-28','1994-09-28'),(20168,60873,'1994-09-28','1995-09-28'),(20168,62145,'1995-09-28','1996-05-27'),(20169,55381,'1994-05-05','1995-05-05'),(20169,56793,'1995-05-05','1996-05-04'),(20169,59036,'1996-05-04','1997-05-04'),(20169,60507,'1997-05-04','1998-05-04'),(20169,60566,'1998-05-04','1999-05-04'),(20169,62787,'1999-05-04','2000-05-03'),(20169,62773,'2000-05-03','2001-05-03'),(20169,62507,'2001-05-03','2002-05-03'),(20169,63503,'2002-05-03','9999-01-01'),(20170,85953,'1986-10-29','1987-10-29'),(20170,88426,'1987-10-29','1988-10-28'),(20170,88825,'1988-10-28','1989-10-28'),(20170,92799,'1989-10-28','1990-10-28'),(20170,97063,'1990-10-28','1991-10-28'),(20170,99947,'1991-10-28','1992-10-27'),(20170,103595,'1992-10-27','1993-10-27'),(20170,105305,'1993-10-27','1994-10-27'),(20170,108443,'1994-10-27','1995-10-27'),(20170,112628,'1995-10-27','1996-10-26'),(20170,116432,'1996-10-26','1997-10-26'),(20170,118262,'1997-10-26','1998-10-26'),(20170,119665,'1998-10-26','1999-10-26'),(20170,119845,'1999-10-26','2000-10-25'),(20170,123149,'2000-10-25','2001-10-25'),(20170,124871,'2001-10-25','9999-01-01'),(20171,57586,'1990-06-02','1991-06-02'),(20171,60905,'1991-06-02','1992-06-01'),(20171,65397,'1992-06-01','1993-06-01'),(20171,66467,'1993-06-01','1994-06-01'),(20171,70138,'1994-06-01','1995-06-01'),(20171,70861,'1995-06-01','1996-05-31'),(20171,74575,'1996-05-31','1997-05-31'),(20171,78975,'1997-05-31','1998-05-31'),(20171,79362,'1998-05-31','1999-05-31'),(20171,81782,'1999-05-31','2000-05-30'),(20171,84168,'2000-05-30','2001-05-30'),(20171,84123,'2001-05-30','2002-05-30'),(20171,83900,'2002-05-30','9999-01-01'),(20172,47299,'1992-08-21','1993-08-21'),(20172,49229,'1993-08-21','1994-08-21'),(20172,53606,'1994-08-21','1995-08-21'),(20172,55493,'1995-08-21','1996-08-20'),(20172,58832,'1996-08-20','1997-08-20'),(20172,59411,'1997-08-20','1998-08-20'),(20172,60222,'1998-08-20','1999-08-20'),(20172,60815,'1999-08-20','2000-08-19'),(20172,61496,'2000-08-19','2001-08-19'),(20172,65579,'2001-08-19','9999-01-01'),(20173,72114,'1993-08-26','1994-08-26'),(20173,73725,'1994-08-26','1995-08-26'),(20173,77440,'1995-08-26','1996-08-25'),(20173,77118,'1996-08-25','1997-08-25'),(20173,79194,'1997-08-25','1998-08-25'),(20173,80337,'1998-08-25','1999-08-25'),(20173,82015,'1999-08-25','2000-08-24'),(20173,84777,'2000-08-24','2001-08-24'),(20173,86241,'2001-08-24','9999-01-01'),(20174,40000,'1992-06-02','1993-06-02'),(20174,43137,'1993-06-02','1994-06-02'),(20174,46678,'1994-06-02','1995-06-02'),(20174,46345,'1995-06-02','1996-06-01'),(20174,47449,'1996-06-01','1997-06-01'),(20174,48787,'1997-06-01','1998-06-01'),(20174,48721,'1998-06-01','1999-06-01'),(20174,49405,'1999-06-01','2000-05-31'),(20174,51477,'2000-05-31','2001-05-31'),(20174,51302,'2001-05-31','2002-05-31'),(20174,54903,'2002-05-31','9999-01-01'),(20175,79814,'1993-12-15','1994-12-15'),(20175,82014,'1994-12-15','1995-12-15'),(20175,81719,'1995-12-15','1996-12-14'),(20175,82721,'1996-12-14','1997-12-14'),(20175,87166,'1997-12-14','1998-01-12'),(20176,76292,'1990-01-03','1991-01-03'),(20176,79095,'1991-01-03','1992-01-03'),(20176,79739,'1992-01-03','1993-01-02'),(20176,79355,'1993-01-02','1994-01-02'),(20176,79317,'1994-01-02','1995-01-02'),(20176,83059,'1995-01-02','1996-01-02'),(20176,83464,'1996-01-02','1997-01-01'),(20176,86430,'1997-01-01','1998-01-01'),(20176,90124,'1998-01-01','1999-01-01'),(20176,92028,'1999-01-01','2000-01-01'),(20176,96348,'2000-01-01','2000-12-31'),(20176,97047,'2000-12-31','2001-12-31'),(20176,100655,'2001-12-31','9999-01-01'),(20177,40000,'1990-08-31','1991-08-31'),(20177,41753,'1991-08-31','1992-08-30'),(20177,44035,'1992-08-30','1993-08-30'),(20177,46193,'1993-08-30','1994-08-30'),(20177,50561,'1994-08-30','1995-08-30'),(20177,50432,'1995-08-30','1996-08-29'),(20177,50827,'1996-08-29','1997-08-29'),(20177,51160,'1997-08-29','1998-08-29'),(20177,53220,'1998-08-29','1999-08-29'),(20177,55052,'1999-08-29','2000-08-28'),(20177,55583,'2000-08-28','2001-08-28'),(20177,59393,'2001-08-28','9999-01-01'),(20178,92072,'1995-04-05','1996-04-03'),(20178,94360,'1996-04-03','1997-04-03'),(20178,95528,'1997-04-03','1998-04-03'),(20178,97277,'1998-04-03','1999-04-03'),(20178,99304,'1999-04-03','2000-04-03'),(20178,101804,'2000-04-03','2001-04-03'),(20178,105863,'2001-04-03','2002-04-02'),(20178,106620,'2002-04-02','9999-01-01'),(20179,58628,'1996-06-01','1997-06-01'),(20179,62955,'1997-06-01','1998-06-01'),(20179,64978,'1998-06-01','1999-06-01'),(20179,66215,'1999-06-01','2000-05-31'),(20179,68102,'2000-05-31','2001-05-31'),(20179,68075,'2001-05-31','2002-05-31'),(20179,71667,'2002-05-31','9999-01-01'),(20180,40000,'1992-02-19','1993-02-18'),(20180,40284,'1993-02-18','1994-02-18'),(20180,40824,'1994-02-18','1995-02-18'),(20180,45164,'1995-02-18','1996-02-18'),(20180,48203,'1996-02-18','1997-02-17'),(20180,50371,'1997-02-17','1998-02-17'),(20180,53092,'1998-02-17','1999-02-17'),(20180,54019,'1999-02-17','2000-02-17'),(20180,58492,'2000-02-17','2001-02-16'),(20180,58838,'2001-02-16','2002-02-16'),(20180,60867,'2002-02-16','9999-01-01'),(20181,87295,'1999-09-29','2000-09-28'),(20181,87057,'2000-09-28','2001-09-28'),(20181,88506,'2001-09-28','9999-01-01'),(20182,62467,'1986-06-03','1987-06-03'),(20182,66744,'1987-06-03','1988-06-02'),(20182,71224,'1988-06-02','1989-06-02'),(20182,71178,'1989-06-02','1990-06-02'),(20182,71778,'1990-06-02','1991-06-02'),(20182,73239,'1991-06-02','1992-06-01'),(20182,73824,'1992-06-01','1993-06-01'),(20182,76727,'1993-06-01','1994-06-01'),(20182,79433,'1994-06-01','1995-06-01'),(20182,82863,'1995-06-01','1996-05-31'),(20182,86277,'1996-05-31','1997-05-31'),(20182,88998,'1997-05-31','1998-05-31'),(20182,91431,'1998-05-31','1999-05-31'),(20182,92694,'1999-05-31','2000-05-30'),(20182,93457,'2000-05-30','2001-05-30'),(20182,95371,'2001-05-30','2002-05-30'),(20182,97192,'2002-05-30','9999-01-01'),(20183,54096,'1998-12-06','1999-09-30'),(20184,59900,'1996-10-24','1997-10-24'),(20184,60138,'1997-10-24','1998-10-24'),(20184,64298,'1998-10-24','1999-10-24'),(20184,67556,'1999-10-24','2000-10-23'),(20184,71699,'2000-10-23','2001-10-23'),(20184,72952,'2001-10-23','9999-01-01'),(20185,52528,'1998-07-04','1999-07-04'),(20185,54637,'1999-07-04','2000-07-03'),(20185,57789,'2000-07-03','2001-07-03'),(20185,61719,'2001-07-03','2002-07-03'),(20185,65213,'2002-07-03','9999-01-01'),(20186,57321,'1991-09-12','1992-09-11'),(20186,57260,'1992-09-11','1993-09-11'),(20186,59618,'1993-09-11','1994-09-11'),(20186,60430,'1994-09-11','1995-09-11'),(20186,64049,'1995-09-11','1996-09-10'),(20186,67643,'1996-09-10','1997-09-10'),(20186,69880,'1997-09-10','1998-09-10'),(20186,74182,'1998-09-10','1999-09-10'),(20186,75629,'1999-09-10','2000-09-09'),(20186,75592,'2000-09-09','2001-09-09'),(20186,78643,'2001-09-09','9999-01-01'),(20187,73664,'1994-06-20','1995-06-20'),(20187,77494,'1995-06-20','1996-06-19'),(20187,78178,'1996-06-19','1997-06-19'),(20187,79838,'1997-06-19','1998-06-19'),(20187,80694,'1998-06-19','1999-06-19'),(20187,83808,'1999-06-19','2000-06-18'),(20187,84602,'2000-06-18','2001-06-18'),(20187,84301,'2001-06-18','2002-06-18'),(20187,85131,'2002-06-18','9999-01-01'),(20188,51948,'1987-04-25','1988-04-24'),(20188,52392,'1988-04-24','1989-04-24'),(20188,54857,'1989-04-24','1990-04-24'),(20188,58032,'1990-04-24','1991-04-24'),(20188,60670,'1991-04-24','1992-04-23'),(20188,62243,'1992-04-23','1993-04-23'),(20188,66733,'1993-04-23','1993-07-02'),(20189,40797,'1986-08-28','1987-08-28'),(20189,41685,'1987-08-28','1988-08-27'),(20189,44231,'1988-08-27','1989-08-27'),(20189,43895,'1989-08-27','1990-08-27'),(20189,47976,'1990-08-27','1991-08-27'),(20189,48787,'1991-08-27','1992-08-26'),(20189,51396,'1992-08-26','1993-08-26'),(20189,53621,'1993-08-26','1994-08-26'),(20189,54373,'1994-08-26','1995-08-26'),(20189,58846,'1995-08-26','1996-08-25'),(20189,62983,'1996-08-25','1997-08-25'),(20189,65974,'1997-08-25','1998-08-25'),(20189,66972,'1998-08-25','1999-08-25'),(20189,66570,'1999-08-25','2000-08-24'),(20189,67643,'2000-08-24','2001-08-24'),(20189,70171,'2001-08-24','9999-01-01'),(20190,70850,'1992-05-25','1993-05-25'),(20190,72700,'1993-05-25','1994-05-25'),(20190,73496,'1994-05-25','1995-05-25'),(20190,77155,'1995-05-25','1996-05-24'),(20190,76824,'1996-05-24','1997-05-24'),(20190,78168,'1997-05-24','1998-05-24'),(20190,77871,'1998-05-24','1999-05-24'),(20190,81808,'1999-05-24','2000-05-23'),(20190,83825,'2000-05-23','2001-05-23'),(20190,86404,'2001-05-23','2002-05-23'),(20190,89161,'2002-05-23','9999-01-01'),(20191,68101,'1987-11-15','1988-11-14'),(20191,70340,'1988-11-14','1989-11-14'),(20191,72753,'1989-11-14','1990-11-14'),(20191,73557,'1990-11-14','1991-11-14'),(20191,75231,'1991-11-14','1992-11-13'),(20191,78019,'1992-11-13','1993-11-13'),(20191,77677,'1993-11-13','1994-11-13'),(20191,82166,'1994-11-13','1995-11-13'),(20191,85958,'1995-11-13','1996-11-12'),(20191,87881,'1996-11-12','1997-11-12'),(20191,88714,'1997-11-12','1998-11-12'),(20191,90505,'1998-11-12','1999-11-12'),(20191,92196,'1999-11-12','2000-11-11'),(20191,96491,'2000-11-11','2001-11-11'),(20191,100684,'2001-11-11','9999-01-01'),(20192,42973,'1990-02-03','1991-02-03'),(20192,46245,'1991-02-03','1992-02-03'),(20192,50075,'1992-02-03','1993-02-02'),(20192,50633,'1993-02-02','1994-02-02'),(20192,51629,'1994-02-02','1994-09-14'),(20193,59988,'1994-09-18','1995-09-18'),(20193,59921,'1995-09-18','1996-09-17'),(20193,60500,'1996-09-17','1997-09-17'),(20193,60197,'1997-09-17','1998-09-17'),(20193,61800,'1998-09-17','1999-09-17'),(20193,64693,'1999-09-17','2000-09-16'),(20193,67310,'2000-09-16','2001-09-16'),(20193,67480,'2001-09-16','9999-01-01'),(20194,40000,'1998-07-13','1999-07-13'),(20194,40846,'1999-07-13','2000-07-12'),(20194,42922,'2000-07-12','2001-07-12'),(20194,44534,'2001-07-12','2002-07-12'),(20194,45998,'2002-07-12','9999-01-01'),(20195,63721,'1987-11-03','1988-11-02'),(20195,63695,'1988-11-02','1989-11-02'),(20195,65031,'1989-11-02','1990-11-02'),(20195,66093,'1990-11-02','1991-11-02'),(20195,67570,'1991-11-02','1992-11-01'),(20195,70001,'1992-11-01','1993-11-01'),(20195,71301,'1993-11-01','1994-11-01'),(20195,74667,'1994-11-01','1995-11-01'),(20195,75080,'1995-11-01','1996-10-31'),(20195,78462,'1996-10-31','1997-10-31'),(20195,82547,'1997-10-31','1998-10-31'),(20195,85041,'1998-10-31','1999-10-31'),(20195,88532,'1999-10-31','2000-10-30'),(20195,91674,'2000-10-30','2001-10-30'),(20195,92379,'2001-10-30','9999-01-01'),(20196,40000,'1988-01-02','1989-01-01'),(20196,40159,'1989-01-01','1990-01-01'),(20196,42993,'1990-01-01','1991-01-01'),(20196,45605,'1991-01-01','1992-01-01'),(20196,48300,'1992-01-01','1992-12-31'),(20196,50263,'1992-12-31','1993-12-31'),(20196,53633,'1993-12-31','1994-12-31'),(20196,58068,'1994-12-31','1995-12-31'),(20196,61991,'1995-12-31','1996-12-30'),(20196,65822,'1996-12-30','1997-12-30'),(20196,69246,'1997-12-30','1998-12-30'),(20196,71043,'1998-12-30','1999-12-30'),(20196,73118,'1999-12-30','2000-12-29'),(20196,76116,'2000-12-29','2001-12-29'),(20196,79071,'2001-12-29','9999-01-01'),(20197,40000,'1988-04-09','1989-04-09'),(20197,42728,'1989-04-09','1990-04-09'),(20197,44352,'1990-04-09','1990-09-07'),(20198,64284,'1985-08-11','1986-08-11'),(20198,66164,'1986-08-11','1987-08-11'),(20198,67253,'1987-08-11','1988-08-10'),(20198,68568,'1988-08-10','1989-08-10'),(20198,69895,'1989-08-10','1990-08-10'),(20198,72358,'1990-08-10','1991-08-10'),(20198,72009,'1991-08-10','1992-08-09'),(20198,75444,'1992-08-09','1993-08-09'),(20198,79933,'1993-08-09','1994-08-09'),(20198,83186,'1994-08-09','1995-08-09'),(20198,84090,'1995-08-09','1996-08-08'),(20198,87606,'1996-08-08','1997-08-08'),(20198,91890,'1997-08-08','1998-08-08'),(20198,92277,'1998-08-08','1999-08-08'),(20198,92884,'1999-08-08','2000-08-07'),(20198,93226,'2000-08-07','2001-08-07'),(20198,97615,'2001-08-07','9999-01-01'),(20199,40000,'1996-03-16','1997-03-16'),(20199,44269,'1997-03-16','1998-03-16'),(20199,46055,'1998-03-16','1999-03-16'),(20199,50167,'1999-03-16','2000-03-15'),(20199,52253,'2000-03-15','2001-03-15'),(20199,55194,'2001-03-15','2002-03-15'),(20199,55531,'2002-03-15','9999-01-01'),(20200,69603,'1989-05-31','1990-05-31'),(20200,73396,'1990-05-31','1991-05-31'),(20200,75157,'1991-05-31','1992-05-30'),(20200,78644,'1992-05-30','1993-05-30'),(20200,79326,'1993-05-30','1994-05-30'),(20200,82654,'1994-05-30','1995-05-30'),(20200,84069,'1995-05-30','1996-05-29'),(20200,87003,'1996-05-29','1997-05-29'),(20200,90236,'1997-05-29','1998-05-29'),(20200,92614,'1998-05-29','1999-05-29'),(20200,96037,'1999-05-29','2000-05-28'),(20200,96532,'2000-05-28','2001-05-28'),(20200,96855,'2001-05-28','2002-05-28'),(20200,98979,'2002-05-28','9999-01-01'),(20201,60751,'1997-04-25','1998-04-25'),(20201,64005,'1998-04-25','1999-04-25'),(20201,67488,'1999-04-25','2000-04-24'),(20201,71123,'2000-04-24','2001-04-24'),(20201,75210,'2001-04-24','2002-04-24'),(20201,76516,'2002-04-24','9999-01-01'),(20202,43460,'1996-06-10','1997-06-10'),(20202,43391,'1997-06-10','1998-06-10'),(20202,47233,'1998-06-10','1999-06-10'),(20202,47312,'1999-06-10','2000-06-09'),(20202,50599,'2000-06-09','2001-06-09'),(20202,52347,'2001-06-09','2002-06-09'),(20202,54733,'2002-06-09','9999-01-01'),(20203,82656,'1999-09-14','2000-01-15'),(20204,46851,'1999-01-21','2000-01-21'),(20204,50990,'2000-01-21','2001-01-20'),(20204,54842,'2001-01-20','2002-01-20'),(20204,58068,'2002-01-20','9999-01-01'),(20205,67995,'1989-07-05','1990-07-05'),(20205,68802,'1990-07-05','1991-07-05'),(20205,71583,'1991-07-05','1992-07-04'),(20205,72866,'1992-07-04','1993-07-04'),(20205,73747,'1993-07-04','1994-07-04'),(20205,73794,'1994-07-04','1995-07-04'),(20205,76734,'1995-07-04','1996-07-03'),(20205,79795,'1996-07-03','1997-07-03'),(20205,81644,'1997-07-03','1998-07-03'),(20205,82121,'1998-07-03','1999-07-03'),(20205,84899,'1999-07-03','2000-07-02'),(20205,88017,'2000-07-02','2001-07-02'),(20205,87594,'2001-07-02','2002-07-02'),(20205,90791,'2002-07-02','9999-01-01'),(20206,40000,'1988-05-22','1989-05-22'),(20206,43876,'1989-05-22','1990-05-22'),(20206,45297,'1990-05-22','1991-05-22'),(20206,47376,'1991-05-22','1992-05-21'),(20206,51692,'1992-05-21','1993-05-21'),(20206,56145,'1993-05-21','1994-05-21'),(20206,56392,'1994-05-21','1995-05-21'),(20206,56265,'1995-05-21','1996-05-20'),(20206,57763,'1996-05-20','1997-05-20'),(20206,59666,'1997-05-20','1997-08-19'),(20207,41971,'1991-08-31','1992-08-30'),(20207,46199,'1992-08-30','1993-08-30'),(20207,48757,'1993-08-30','1994-08-30'),(20207,49841,'1994-08-30','1995-08-30'),(20207,54221,'1995-08-30','1996-08-29'),(20207,57001,'1996-08-29','1997-08-29'),(20207,57104,'1997-08-29','1998-08-29'),(20207,61547,'1998-08-29','1999-08-29'),(20207,61680,'1999-08-29','2000-08-28'),(20207,65680,'2000-08-28','2001-08-28'),(20207,67848,'2001-08-28','9999-01-01'),(20208,43779,'1997-12-16','1998-12-16'),(20208,47827,'1998-12-16','1999-12-16'),(20208,47836,'1999-12-16','2000-12-15'),(20208,51345,'2000-12-15','2001-12-15'),(20208,52465,'2001-12-15','9999-01-01'),(20209,53975,'1985-06-27','1986-06-27'),(20209,56949,'1986-06-27','1987-06-27'),(20209,59833,'1987-06-27','1988-06-26'),(20209,59843,'1988-06-26','1989-06-26'),(20209,61820,'1989-06-26','1990-06-26'),(20209,62925,'1990-06-26','1991-06-26'),(20209,63676,'1991-06-26','1992-06-25'),(20209,65170,'1992-06-25','1993-06-25'),(20209,65397,'1993-06-25','1994-06-25'),(20209,67784,'1994-06-25','1995-06-25'),(20209,67673,'1995-06-25','1996-06-24'),(20209,69830,'1996-06-24','1997-06-24'),(20209,71117,'1997-06-24','1998-06-24'),(20209,70998,'1998-06-24','1999-06-24'),(20209,72803,'1999-06-24','2000-06-23'),(20209,72889,'2000-06-23','2001-06-23'),(20209,76305,'2001-06-23','2002-06-23'),(20209,80499,'2002-06-23','9999-01-01'),(20210,45790,'1989-07-15','1990-07-15'),(20210,48422,'1990-07-15','1991-07-15'),(20210,48084,'1991-07-15','1992-07-14'),(20210,52134,'1992-07-14','1993-07-14'),(20210,53242,'1993-07-14','1994-07-14'),(20210,55541,'1994-07-14','1995-07-14'),(20210,56030,'1995-07-14','1996-07-13'),(20210,58869,'1996-07-13','1997-07-13'),(20210,59762,'1997-07-13','1998-07-13'),(20210,59771,'1998-07-13','1999-07-13'),(20210,61104,'1999-07-13','2000-07-12'),(20210,64285,'2000-07-12','2001-07-12'),(20210,64094,'2001-07-12','2002-07-12'),(20210,64684,'2002-07-12','9999-01-01'),(20211,56094,'1996-04-28','1997-04-28'),(20211,59319,'1997-04-28','1998-04-28'),(20211,61965,'1998-04-28','1999-04-28'),(20211,65751,'1999-04-28','2000-04-27'),(20211,67525,'2000-04-27','2001-04-27'),(20211,67916,'2001-04-27','2002-04-27'),(20211,69430,'2002-04-27','9999-01-01'),(20212,40000,'1997-12-27','1998-12-27'),(20212,40120,'1998-12-27','1999-12-27'),(20212,40907,'1999-12-27','2000-12-26'),(20212,42032,'2000-12-26','2001-12-26'),(20212,44609,'2001-12-26','9999-01-01'),(20213,40000,'1993-12-10','1994-12-10'),(20213,40305,'1994-12-10','1995-12-10'),(20213,44789,'1995-12-10','1996-12-09'),(20213,47871,'1996-12-09','1997-12-09'),(20213,52323,'1997-12-09','1998-12-09'),(20213,53105,'1998-12-09','1999-12-09'),(20213,53954,'1999-12-09','2000-12-08'),(20213,57645,'2000-12-08','2001-12-08'),(20213,57616,'2001-12-08','9999-01-01'),(20214,40000,'1989-02-11','1990-02-11'),(20214,43495,'1990-02-11','1991-02-11'),(20214,44385,'1991-02-11','1992-02-11'),(20214,45964,'1992-02-11','1993-02-10'),(20214,46512,'1993-02-10','1994-02-10'),(20214,46113,'1994-02-10','1995-02-10'),(20214,49936,'1995-02-10','1995-07-20'),(20215,40000,'1995-12-06','1996-12-05'),(20215,43962,'1996-12-05','1997-12-05'),(20215,46033,'1997-12-05','1998-12-05'),(20215,48632,'1998-12-05','1999-12-05'),(20215,48614,'1999-12-05','2000-12-04'),(20215,51514,'2000-12-04','2001-12-04'),(20215,54082,'2001-12-04','9999-01-01'),(20216,40000,'1985-11-15','1986-11-15'),(20216,41443,'1986-11-15','1987-11-15'),(20216,41507,'1987-11-15','1988-11-14'),(20216,41750,'1988-11-14','1989-11-14'),(20216,43518,'1989-11-14','1990-11-14'),(20216,43422,'1990-11-14','1991-11-14'),(20216,44579,'1991-11-14','1992-11-13'),(20216,46418,'1992-11-13','1993-11-13'),(20216,49192,'1993-11-13','1994-11-13'),(20216,49746,'1994-11-13','1995-11-13'),(20216,49266,'1995-11-13','1996-11-12'),(20216,50556,'1996-11-12','1997-11-12'),(20216,51748,'1997-11-12','1998-11-12'),(20216,52044,'1998-11-12','1999-11-12'),(20216,54241,'1999-11-12','2000-11-11'),(20216,56379,'2000-11-11','2001-11-11'),(20216,58861,'2001-11-11','9999-01-01'),(20217,40000,'1988-09-26','1989-09-26'),(20217,44251,'1989-09-26','1990-09-26'),(20217,48653,'1990-09-26','1991-09-26'),(20217,48500,'1991-09-26','1992-09-25'),(20217,52285,'1992-09-25','1993-09-25'),(20217,53459,'1993-09-25','1994-09-25'),(20217,55491,'1994-09-25','1995-09-25'),(20217,56896,'1995-09-25','1996-09-24'),(20217,59020,'1996-09-24','1997-09-24'),(20217,60320,'1997-09-24','1998-09-24'),(20217,64156,'1998-09-24','1999-09-24'),(20217,64777,'1999-09-24','2000-09-23'),(20217,66533,'2000-09-23','2001-09-23'),(20217,68198,'2001-09-23','9999-01-01'),(20218,40000,'1988-04-19','1989-04-19'),(20218,40490,'1989-04-19','1990-04-19'),(20218,41983,'1990-04-19','1991-04-19'),(20218,46357,'1991-04-19','1992-04-18'),(20218,45867,'1992-04-18','1993-04-18'),(20218,49193,'1993-04-18','1994-04-18'),(20218,49264,'1994-04-18','1995-04-18'),(20218,51317,'1995-04-18','1996-04-17'),(20218,52629,'1996-04-17','1997-04-17'),(20218,56114,'1997-04-17','1998-04-17'),(20218,58467,'1998-04-17','1999-04-17'),(20218,62541,'1999-04-17','2000-04-16'),(20218,65915,'2000-04-16','2001-04-16'),(20218,69006,'2001-04-16','2002-04-16'),(20218,70634,'2002-04-16','9999-01-01'),(20219,57845,'1991-05-20','1992-05-19'),(20219,58101,'1992-05-19','1993-05-19'),(20219,57767,'1993-05-19','1994-05-19'),(20219,61118,'1994-05-19','1995-05-19'),(20219,64698,'1995-05-19','1996-05-18'),(20219,64700,'1996-05-18','1997-05-18'),(20219,68476,'1997-05-18','1998-05-18'),(20219,69119,'1998-05-18','1999-05-18'),(20219,70313,'1999-05-18','2000-02-29'),(20220,48514,'1997-07-30','1998-07-30'),(20220,51548,'1998-07-30','1999-07-30'),(20220,55990,'1999-07-30','2000-07-29'),(20220,56281,'2000-07-29','2001-07-29'),(20220,60436,'2001-07-29','2002-07-29'),(20220,60173,'2002-07-29','9999-01-01'),(20221,40000,'1990-04-01','1991-04-01'),(20221,43084,'1991-04-01','1991-09-01'),(20222,48534,'1997-04-03','1998-04-03'),(20222,52687,'1998-04-03','1999-04-03'),(20222,56738,'1999-04-03','2000-04-02'),(20222,57791,'2000-04-02','2001-04-02'),(20222,59979,'2001-04-02','2002-04-02'),(20222,62115,'2002-04-02','9999-01-01'),(20223,55549,'1990-01-12','1991-01-12'),(20223,57647,'1991-01-12','1992-01-12'),(20223,57804,'1992-01-12','1993-01-11'),(20223,57982,'1993-01-11','1994-01-11'),(20223,62446,'1994-01-11','1995-01-11'),(20223,62975,'1995-01-11','1996-01-11'),(20223,63471,'1996-01-11','1997-01-10'),(20223,65087,'1997-01-10','1998-01-10'),(20223,65953,'1998-01-10','1999-01-10'),(20223,68015,'1999-01-10','2000-01-10'),(20223,70334,'2000-01-10','2001-01-09'),(20223,71538,'2001-01-09','2002-01-09'),(20223,71348,'2002-01-09','9999-01-01'),(20224,40000,'1986-02-06','1987-02-06'),(20224,44056,'1987-02-06','1988-02-06'),(20224,46620,'1988-02-06','1989-02-05'),(20224,47668,'1989-02-05','1990-02-05'),(20224,48292,'1990-02-05','1991-02-05'),(20224,48349,'1991-02-05','1992-02-05'),(20224,49101,'1992-02-05','1993-02-04'),(20224,52220,'1993-02-04','1994-02-04'),(20224,55817,'1994-02-04','1995-02-04'),(20224,57264,'1995-02-04','1996-02-04'),(20224,58899,'1996-02-04','1997-02-03'),(20224,61528,'1997-02-03','1998-02-03'),(20224,64681,'1998-02-03','1999-02-03'),(20224,65507,'1999-02-03','2000-02-03'),(20224,68949,'2000-02-03','2001-02-02'),(20224,72264,'2001-02-02','2002-02-02'),(20224,74070,'2002-02-02','9999-01-01'),(20225,40000,'1993-01-13','1994-01-13'),(20225,41548,'1994-01-13','1995-01-13'),(20225,45491,'1995-01-13','1996-01-13'),(20225,47744,'1996-01-13','1997-01-12'),(20225,50617,'1997-01-12','1998-01-12'),(20225,50221,'1998-01-12','1999-01-12'),(20225,50223,'1999-01-12','2000-01-12'),(20225,50102,'2000-01-12','2001-01-11'),(20225,52967,'2001-01-11','2002-01-11'),(20225,52572,'2002-01-11','9999-01-01'),(20226,55301,'1987-11-06','1988-11-05'),(20226,55243,'1988-11-05','1989-11-05'),(20226,55601,'1989-11-05','1990-11-05'),(20226,55668,'1990-11-05','1991-11-05'),(20226,56908,'1991-11-05','1992-11-04'),(20226,58737,'1992-11-04','1993-11-04'),(20226,62028,'1993-11-04','1994-11-04'),(20226,66092,'1994-11-04','1995-11-04'),(20226,67039,'1995-11-04','1996-11-03'),(20226,66787,'1996-11-03','1997-11-03'),(20226,66824,'1997-11-03','1998-11-03'),(20226,68689,'1998-11-03','1999-11-03'),(20226,69616,'1999-11-03','2000-11-02'),(20226,73850,'2000-11-02','2001-11-02'),(20226,75456,'2001-11-02','9999-01-01'),(20227,40000,'1995-01-14','1996-01-14'),(20227,39850,'1996-01-14','1997-01-13'),(20227,43737,'1997-01-13','1998-01-13'),(20227,46028,'1998-01-13','1999-01-13'),(20227,46151,'1999-01-13','2000-01-13'),(20227,48136,'2000-01-13','2001-01-12'),(20227,50165,'2001-01-12','2002-01-12'),(20227,52014,'2002-01-12','9999-01-01'),(20228,48707,'1994-05-31','1995-05-31'),(20228,51134,'1995-05-31','1996-05-30'),(20228,54712,'1996-05-30','1997-05-30'),(20228,57625,'1997-05-30','1998-05-30'),(20228,57714,'1998-05-30','1999-05-30'),(20228,59891,'1999-05-30','2000-05-29'),(20228,61352,'2000-05-29','2001-05-29'),(20228,64091,'2001-05-29','2002-01-13'),(20229,46601,'1992-02-08','1993-02-07'),(20229,46399,'1993-02-07','1994-02-07'),(20229,47609,'1994-02-07','1995-02-07'),(20229,48171,'1995-02-07','1996-02-07'),(20229,47724,'1996-02-07','1997-02-06'),(20229,50501,'1997-02-06','1998-02-06'),(20229,52068,'1998-02-06','1999-02-06'),(20229,55848,'1999-02-06','2000-02-06'),(20229,55407,'2000-02-06','2001-02-05'),(20229,59836,'2001-02-05','2002-02-05'),(20229,61553,'2002-02-05','9999-01-01'),(20230,51204,'1998-12-16','1999-12-16'),(20230,52687,'1999-12-16','2000-12-15'),(20230,52223,'2000-12-15','2001-12-15'),(20230,56003,'2001-12-15','9999-01-01'),(20231,40000,'1988-12-05','1989-12-05'),(20231,44053,'1989-12-05','1990-12-05'),(20231,48213,'1990-12-05','1991-12-05'),(20231,50056,'1991-12-05','1992-12-04'),(20231,53659,'1992-12-04','1993-12-04'),(20231,54306,'1993-12-04','1994-08-18'),(20232,81297,'1985-07-19','1986-07-19'),(20232,82826,'1986-07-19','1987-07-19'),(20232,83913,'1987-07-19','1988-07-18'),(20232,84707,'1988-07-18','1989-07-18'),(20232,85259,'1989-07-18','1990-07-18'),(20232,89179,'1990-07-18','1991-07-18'),(20232,92062,'1991-07-18','1992-07-17'),(20232,94891,'1992-07-17','1993-07-17'),(20232,94660,'1993-07-17','1994-07-17'),(20232,96456,'1994-07-17','1995-07-17'),(20232,96943,'1995-07-17','1996-07-16'),(20232,98899,'1996-07-16','1997-07-16'),(20232,102910,'1997-07-16','1998-07-16'),(20232,105056,'1998-07-16','1999-07-16'),(20232,109340,'1999-07-16','2000-07-15'),(20232,109094,'2000-07-15','2001-07-15'),(20232,109185,'2001-07-15','2002-07-15'),(20232,110012,'2002-07-15','9999-01-01'),(20233,49740,'1990-04-19','1991-04-19'),(20233,52000,'1991-04-19','1992-04-18'),(20233,52842,'1992-04-18','1993-04-18'),(20233,56420,'1993-04-18','1994-04-18'),(20233,59529,'1994-04-18','1995-04-18'),(20233,61145,'1995-04-18','1996-04-17'),(20233,61923,'1996-04-17','1997-04-17'),(20233,65792,'1997-04-17','1998-04-17'),(20233,66137,'1998-04-17','1999-04-17'),(20233,68740,'1999-04-17','2000-04-16'),(20233,68444,'2000-04-16','2001-04-16'),(20233,70909,'2001-04-16','2002-04-16'),(20233,75061,'2002-04-16','9999-01-01'),(20234,81427,'1992-11-06','1993-11-06'),(20234,82000,'1993-11-06','1994-11-06'),(20234,81816,'1994-11-06','1995-11-06'),(20234,83331,'1995-11-06','1996-11-05'),(20234,83851,'1996-11-05','1997-11-05'),(20234,84749,'1997-11-05','1998-11-05'),(20234,86328,'1998-11-05','1999-11-05'),(20234,88547,'1999-11-05','2000-11-04'),(20234,88529,'2000-11-04','2001-11-04'),(20234,92675,'2001-11-04','9999-01-01'),(20235,41301,'1985-02-04','1986-02-04'),(20235,41777,'1986-02-04','1987-02-04'),(20235,43468,'1987-02-04','1988-02-04'),(20235,44827,'1988-02-04','1989-02-03'),(20235,45286,'1989-02-03','1990-02-03'),(20235,48451,'1990-02-03','1991-02-03'),(20235,50738,'1991-02-03','1992-02-03'),(20235,51347,'1992-02-03','1993-02-02'),(20235,53859,'1993-02-02','1994-02-02'),(20235,58034,'1994-02-02','1995-02-02'),(20235,62191,'1995-02-02','1996-02-02'),(20235,65223,'1996-02-02','1997-02-01'),(20235,66071,'1997-02-01','1998-02-01'),(20235,67685,'1998-02-01','1999-02-01'),(20235,67767,'1999-02-01','2000-02-01'),(20235,69112,'2000-02-01','2001-01-31'),(20235,72790,'2001-01-31','2002-01-31'),(20235,75745,'2002-01-31','9999-01-01'),(20236,41309,'1998-01-13','1999-01-13'),(20236,42460,'1999-01-13','2000-01-13'),(20236,46702,'2000-01-13','2001-01-12'),(20236,47079,'2001-01-12','2002-01-12'),(20236,46709,'2002-01-12','9999-01-01'),(20237,74960,'1999-10-18','1999-11-01'),(20238,51385,'1986-03-26','1987-03-26'),(20238,54345,'1987-03-26','1988-03-25'),(20238,53955,'1988-03-25','1989-03-25'),(20238,58029,'1989-03-25','1990-03-25'),(20238,60056,'1990-03-25','1991-03-25'),(20238,64436,'1991-03-25','1992-03-24'),(20238,68383,'1992-03-24','1993-03-24'),(20238,72056,'1993-03-24','1994-03-24'),(20238,71580,'1994-03-24','1995-03-24'),(20238,71365,'1995-03-24','1996-03-23'),(20238,75838,'1996-03-23','1997-03-23'),(20238,75443,'1997-03-23','1998-03-23'),(20238,78752,'1998-03-23','1999-03-23'),(20238,79648,'1999-03-23','2000-03-22'),(20238,82675,'2000-03-22','2001-03-22'),(20238,83075,'2001-03-22','2002-03-22'),(20238,86195,'2002-03-22','9999-01-01'),(20239,81176,'1999-07-11','2000-07-10'),(20239,82182,'2000-07-10','2001-07-10'),(20239,83342,'2001-07-10','2002-07-10'),(20239,87236,'2002-07-10','9999-01-01'),(20240,40000,'1988-02-14','1989-02-13'),(20240,42474,'1989-02-13','1990-02-13'),(20240,44902,'1990-02-13','1991-02-13'),(20240,48635,'1991-02-13','1992-02-13'),(20240,51162,'1992-02-13','1993-02-12'),(20240,51795,'1993-02-12','1994-02-12'),(20240,54241,'1994-02-12','1995-02-12'),(20240,58196,'1995-02-12','1996-02-12'),(20240,59908,'1996-02-12','1997-02-11'),(20240,63195,'1997-02-11','1998-02-11'),(20240,67148,'1998-02-11','1999-02-11'),(20240,68139,'1999-02-11','2000-02-11'),(20240,71858,'2000-02-11','2001-02-10'),(20240,74823,'2001-02-10','2002-02-10'),(20240,78997,'2002-02-10','9999-01-01'),(20241,48166,'1991-05-12','1992-05-11'),(20241,50406,'1992-05-11','1993-05-11'),(20241,52225,'1993-05-11','1994-05-11'),(20241,56458,'1994-05-11','1995-05-11'),(20241,60038,'1995-05-11','1996-05-10'),(20241,60929,'1996-05-10','1997-05-10'),(20241,61686,'1997-05-10','1998-05-10'),(20241,64689,'1998-05-10','1999-05-10'),(20241,66896,'1999-05-10','2000-05-09'),(20241,67488,'2000-05-09','2001-05-09'),(20241,67205,'2001-05-09','2002-05-09'),(20241,70942,'2002-05-09','9999-01-01'),(20242,55650,'1993-12-31','1994-12-31'),(20242,57665,'1994-12-31','1995-12-31'),(20242,60626,'1995-12-31','1996-12-30'),(20242,63687,'1996-12-30','1997-12-30'),(20242,66547,'1997-12-30','1998-12-30'),(20242,68449,'1998-12-30','1999-12-30'),(20242,68619,'1999-12-30','2000-12-29'),(20242,70670,'2000-12-29','2001-12-29'),(20242,72125,'2001-12-29','9999-01-01'),(20243,57350,'1991-05-26','1992-05-25'),(20243,58546,'1992-05-25','1993-05-25'),(20243,62576,'1993-05-25','1994-05-25'),(20243,65281,'1994-05-25','1995-05-25'),(20243,65463,'1995-05-25','1996-05-24'),(20243,68726,'1996-05-24','1996-12-18'),(20244,40307,'1994-03-20','1995-03-20'),(20244,40149,'1995-03-20','1996-03-19'),(20244,40788,'1996-03-19','1997-03-19'),(20244,45223,'1997-03-19','1998-03-19'),(20244,48090,'1998-03-19','1999-03-19'),(20244,50880,'1999-03-19','2000-03-18'),(20244,54410,'2000-03-18','2001-03-18'),(20244,57324,'2001-03-18','2002-03-18'),(20244,56878,'2002-03-18','9999-01-01'),(20245,53786,'1990-07-31','1991-07-31'),(20245,55545,'1991-07-31','1992-07-30'),(20245,55919,'1992-07-30','1993-07-30'),(20245,59084,'1993-07-30','1994-07-30'),(20245,63241,'1994-07-30','1995-07-30'),(20245,63608,'1995-07-30','1996-07-29'),(20245,67822,'1996-07-29','1997-07-29'),(20245,71005,'1997-07-29','1998-07-29'),(20245,72926,'1998-07-29','1999-07-29'),(20245,75249,'1999-07-29','2000-07-28'),(20245,76745,'2000-07-28','2001-07-28'),(20245,80503,'2001-07-28','2002-07-28'),(20245,83967,'2002-07-28','9999-01-01'),(20246,45861,'1996-09-17','1997-09-17'),(20246,49364,'1997-09-17','1998-09-17'),(20246,50777,'1998-09-17','1999-09-17'),(20246,52961,'1999-09-17','2000-09-16'),(20246,56882,'2000-09-16','2001-09-16'),(20246,57660,'2001-09-16','9999-01-01'),(20247,51083,'1985-03-01','1986-03-01'),(20247,54033,'1986-03-01','1987-03-01'),(20247,57849,'1987-03-01','1988-02-29'),(20247,59042,'1988-02-29','1989-02-28'),(20247,62200,'1989-02-28','1990-02-28'),(20247,62548,'1990-02-28','1991-02-28'),(20247,66752,'1991-02-28','1992-02-28'),(20247,67920,'1992-02-28','1993-02-27'),(20247,71777,'1993-02-27','1994-02-27'),(20247,71621,'1994-02-27','1995-02-27'),(20247,72351,'1995-02-27','1996-02-27'),(20247,73499,'1996-02-27','1997-02-26'),(20247,76133,'1997-02-26','1998-02-26'),(20247,77563,'1998-02-26','1999-02-26'),(20247,81769,'1999-02-26','2000-02-26'),(20247,84256,'2000-02-26','2000-04-10'),(20248,40000,'1999-12-31','2000-12-30'),(20248,41210,'2000-12-30','2001-12-30'),(20248,45428,'2001-12-30','9999-01-01'),(20249,46799,'1991-06-18','1992-06-17'),(20249,49241,'1992-06-17','1993-06-17'),(20249,48866,'1993-06-17','1994-06-17'),(20249,49412,'1994-06-17','1995-06-17'),(20249,52221,'1995-06-17','1996-06-16'),(20249,51805,'1996-06-16','1997-06-16'),(20249,52079,'1997-06-16','1998-06-16'),(20249,54645,'1998-06-16','1999-06-16'),(20249,54287,'1999-06-16','2000-06-15'),(20249,56216,'2000-06-15','2001-06-15'),(20249,56734,'2001-06-15','2002-06-15'),(20249,56953,'2002-06-15','9999-01-01'),(20250,48489,'1999-12-13','2000-12-12'),(20250,48437,'2000-12-12','2001-12-12'),(20250,51443,'2001-12-12','9999-01-01'),(20251,40000,'1998-04-17','1999-04-17'),(20251,43978,'1999-04-17','2000-04-16'),(20251,47801,'2000-04-16','2001-04-16'),(20251,49155,'2001-04-16','2002-04-16'),(20251,52095,'2002-04-16','9999-01-01'),(20252,70640,'1999-07-01','2000-06-30'),(20252,71619,'2000-06-30','2001-06-30'),(20252,74962,'2001-06-30','2002-06-30'),(20252,74539,'2002-06-30','9999-01-01'),(20253,72565,'1988-08-23','1989-08-23'),(20253,77057,'1989-08-23','1990-08-23'),(20253,78952,'1990-08-23','1991-08-23'),(20253,79490,'1991-08-23','1992-08-22'),(20253,79436,'1992-08-22','1993-08-22'),(20253,80189,'1993-08-22','1994-08-22'),(20253,83623,'1994-08-22','1995-08-22'),(20253,85602,'1995-08-22','1995-10-16'),(20254,97489,'1999-08-08','2000-08-07'),(20254,99152,'2000-08-07','2001-08-07'),(20254,101250,'2001-08-07','9999-01-01'),(20255,72562,'1993-03-20','1994-03-20'),(20255,75230,'1994-03-20','1995-03-20'),(20255,78756,'1995-03-20','1996-03-19'),(20255,81582,'1996-03-19','1997-03-19'),(20255,84540,'1997-03-19','1998-03-19'),(20255,85550,'1998-03-19','1999-03-19'),(20255,89779,'1999-03-19','2000-03-18'),(20255,94018,'2000-03-18','2001-03-18'),(20255,95891,'2001-03-18','2002-03-18'),(20255,100104,'2002-03-18','9999-01-01'),(20256,45502,'1991-03-15','1992-03-14'),(20256,48012,'1992-03-14','1993-03-14'),(20256,51954,'1993-03-14','1994-03-14'),(20256,53514,'1994-03-14','1995-03-14'),(20256,53185,'1995-03-14','1996-03-13'),(20256,53360,'1996-03-13','1997-03-13'),(20256,55576,'1997-03-13','1998-03-13'),(20256,59554,'1998-03-13','1999-03-13'),(20256,63511,'1999-03-13','2000-03-12'),(20256,63550,'2000-03-12','2001-03-12'),(20256,67075,'2001-03-12','2002-03-12'),(20256,70973,'2002-03-12','9999-01-01'),(20257,44469,'1985-10-19','1986-10-19'),(20257,46079,'1986-10-19','1987-10-19'),(20257,46971,'1987-10-19','1988-10-18'),(20257,49506,'1988-10-18','1989-10-18'),(20257,52612,'1989-10-18','1990-10-18'),(20257,53198,'1990-10-18','1991-10-18'),(20257,57331,'1991-10-18','1992-10-17'),(20257,58138,'1992-10-17','1993-10-17'),(20257,59300,'1993-10-17','1994-10-17'),(20257,60014,'1994-10-17','1995-10-17'),(20257,59656,'1995-10-17','1996-10-16'),(20257,63939,'1996-10-16','1997-10-16'),(20257,66539,'1997-10-16','1998-10-16'),(20257,70264,'1998-10-16','1999-10-16'),(20257,74618,'1999-10-16','2000-10-15'),(20257,78603,'2000-10-15','2001-10-15'),(20257,78135,'2001-10-15','9999-01-01'),(20258,40000,'1992-02-06','1993-02-05'),(20258,42120,'1993-02-05','1994-02-05'),(20258,42691,'1994-02-05','1995-02-05'),(20258,46306,'1995-02-05','1996-02-05'),(20258,49227,'1996-02-05','1997-02-04'),(20258,53445,'1997-02-04','1998-02-04'),(20258,55713,'1998-02-04','1999-02-04'),(20258,58613,'1999-02-04','2000-02-04'),(20258,58799,'2000-02-04','2001-02-03'),(20258,63006,'2001-02-03','2002-02-03'),(20258,64492,'2002-02-03','9999-01-01'),(20259,48386,'1988-10-18','1989-10-18'),(20259,48006,'1989-10-18','1990-10-18'),(20259,49352,'1990-10-18','1991-10-18'),(20259,53299,'1991-10-18','1992-10-17'),(20259,56799,'1992-10-17','1993-10-17'),(20259,57973,'1993-10-17','1994-10-17'),(20259,58703,'1994-10-17','1995-10-17'),(20259,61234,'1995-10-17','1996-10-16'),(20259,64783,'1996-10-16','1997-10-16'),(20259,68269,'1997-10-16','1998-10-16'),(20259,69320,'1998-10-16','1999-10-16'),(20259,69672,'1999-10-16','2000-10-15'),(20259,69514,'2000-10-15','2001-10-15'),(20259,70307,'2001-10-15','9999-01-01'),(20260,55139,'1993-01-03','1994-01-03'),(20260,56929,'1994-01-03','1995-01-03'),(20260,58465,'1995-01-03','1996-01-03'),(20260,60440,'1996-01-03','1997-01-02'),(20260,59999,'1997-01-02','1997-02-03'),(20261,40000,'1999-03-02','2000-03-01'),(20261,43974,'2000-03-01','2001-03-01'),(20261,46062,'2001-03-01','2002-03-01'),(20261,47177,'2002-03-01','9999-01-01'),(20262,40000,'1992-03-03','1993-03-03'),(20262,43377,'1993-03-03','1994-03-03'),(20262,47180,'1994-03-03','1995-03-03'),(20262,48257,'1995-03-03','1996-03-02'),(20262,51311,'1996-03-02','1997-03-02'),(20262,54503,'1997-03-02','1998-03-02'),(20262,57608,'1998-03-02','1999-03-02'),(20262,61091,'1999-03-02','2000-03-01'),(20262,63845,'2000-03-01','2001-03-01'),(20262,67468,'2001-03-01','2002-03-01'),(20262,67731,'2002-03-01','9999-01-01'),(20263,40000,'1991-05-31','1992-05-30'),(20263,41058,'1992-05-30','1993-05-30'),(20263,45149,'1993-05-30','1994-05-30'),(20263,46616,'1994-05-30','1995-05-30'),(20263,47686,'1995-05-30','1996-05-29'),(20263,49436,'1996-05-29','1997-05-29'),(20263,50744,'1997-05-29','1998-05-29'),(20263,52402,'1998-05-29','1999-05-29'),(20263,52362,'1999-05-29','2000-05-28'),(20263,56095,'2000-05-28','2001-05-28'),(20263,60187,'2001-05-28','2002-05-28'),(20263,64361,'2002-05-28','9999-01-01'),(20264,79470,'1996-04-25','1997-04-25'),(20264,82676,'1997-04-25','1998-04-25'),(20264,84760,'1998-04-25','1999-04-25'),(20264,86087,'1999-04-25','2000-04-24'),(20264,88376,'2000-04-24','2001-04-24'),(20264,90339,'2001-04-24','2002-04-24'),(20264,94821,'2002-04-24','9999-01-01'),(20265,53518,'1986-09-04','1987-09-04'),(20265,57786,'1987-09-04','1988-09-03'),(20265,61438,'1988-09-03','1989-09-03'),(20265,65908,'1989-09-03','1990-09-03'),(20265,68021,'1990-09-03','1991-09-03'),(20265,71350,'1991-09-03','1992-09-02'),(20265,71751,'1992-09-02','1993-09-02'),(20265,75126,'1993-09-02','1994-09-02'),(20265,78220,'1994-09-02','1995-09-02'),(20265,81930,'1995-09-02','1996-09-01'),(20265,85286,'1996-09-01','1997-09-01'),(20265,86136,'1997-09-01','1998-09-01'),(20265,89493,'1998-09-01','1999-09-01'),(20265,93310,'1999-09-01','2000-08-31'),(20265,96276,'2000-08-31','2001-08-31'),(20265,97411,'2001-08-31','9999-01-01'),(20266,85168,'1988-08-14','1989-08-14'),(20266,89051,'1989-08-14','1990-08-14'),(20266,90847,'1990-08-14','1991-08-14'),(20266,92097,'1991-08-14','1992-08-13'),(20266,94283,'1992-08-13','1993-08-13'),(20266,97904,'1993-08-13','1994-08-13'),(20266,97443,'1994-08-13','1995-08-13'),(20266,101878,'1995-08-13','1996-08-12'),(20266,102249,'1996-08-12','1997-08-12'),(20266,106408,'1997-08-12','1998-08-12'),(20266,106585,'1998-08-12','1999-08-12'),(20266,107013,'1999-08-12','2000-08-11'),(20266,106518,'2000-08-11','2001-08-11'),(20266,107024,'2001-08-11','9999-01-01'),(20267,40000,'1992-10-27','1993-01-29'),(20268,40000,'1995-03-22','1995-10-12'),(20269,40000,'1999-10-28','2000-10-27'),(20269,44466,'2000-10-27','2001-10-27'),(20269,47930,'2001-10-27','9999-01-01'),(20270,64737,'1999-12-30','2000-12-29'),(20270,67826,'2000-12-29','2001-12-29'),(20270,69702,'2001-12-29','9999-01-01'),(20271,40000,'1996-12-30','1997-12-30'),(20271,43412,'1997-12-30','1998-12-30'),(20271,43943,'1998-12-30','1999-12-30'),(20271,45255,'1999-12-30','2000-12-29'),(20271,47710,'2000-12-29','2001-12-29'),(20271,51887,'2001-12-29','9999-01-01'),(20272,94760,'1995-12-05','1996-12-04'),(20272,95005,'1996-12-04','1997-12-04'),(20272,97218,'1997-12-04','1998-12-04'),(20272,96722,'1998-12-04','1999-12-04'),(20272,100319,'1999-12-04','2000-12-03'),(20272,100165,'2000-12-03','2001-12-03'),(20272,104613,'2001-12-03','9999-01-01'),(20273,62331,'1997-05-11','1998-05-11'),(20273,62352,'1998-05-11','1999-05-11'),(20273,65968,'1999-05-11','2000-05-10'),(20273,65880,'2000-05-10','2001-05-10'),(20273,68117,'2001-05-10','2002-05-10'),(20273,70533,'2002-05-10','9999-01-01'),(20274,40000,'1987-08-21','1988-08-20'),(20274,40556,'1988-08-20','1989-08-20'),(20274,44759,'1989-08-20','1990-08-20'),(20274,46179,'1990-08-20','1991-08-20'),(20274,47447,'1991-08-20','1992-08-19'),(20274,47881,'1992-08-19','1993-08-19'),(20274,51640,'1993-08-19','1994-08-19'),(20274,55661,'1994-08-19','1995-08-19'),(20274,57013,'1995-08-19','1996-08-18'),(20274,57456,'1996-08-18','1997-08-18'),(20274,57479,'1997-08-18','1998-08-18'),(20274,59831,'1998-08-18','1999-08-18'),(20274,61324,'1999-08-18','2000-08-17'),(20274,63683,'2000-08-17','2001-08-17'),(20274,64960,'2001-08-17','9999-01-01'),(20275,62211,'1990-07-26','1991-07-26'),(20275,64706,'1991-07-26','1992-07-25'),(20275,64463,'1992-07-25','1993-07-25'),(20275,66274,'1993-07-25','1994-07-25'),(20275,66414,'1994-07-25','1995-07-25'),(20275,67359,'1995-07-25','1996-07-24'),(20275,71049,'1996-07-24','1997-07-24'),(20275,74368,'1997-07-24','1998-07-24'),(20275,76587,'1998-07-24','1999-07-24'),(20275,78875,'1999-07-24','2000-07-23'),(20275,81912,'2000-07-23','2001-07-23'),(20275,81432,'2001-07-23','2002-07-23'),(20275,83677,'2002-07-23','9999-01-01'),(20276,41578,'1997-02-23','1998-02-23'),(20276,41671,'1998-02-23','1999-02-23'),(20276,44103,'1999-02-23','2000-02-23'),(20276,48356,'2000-02-23','2001-02-22'),(20276,52570,'2001-02-22','2002-02-22'),(20276,55124,'2002-02-22','9999-01-01'),(20277,68749,'1991-09-28','1992-09-27'),(20277,71798,'1992-09-27','1993-09-27'),(20277,74813,'1993-09-27','1994-09-27'),(20277,75902,'1994-09-27','1995-09-27'),(20277,79957,'1995-09-27','1996-09-26'),(20277,80057,'1996-09-26','1997-09-26'),(20277,80896,'1997-09-26','1998-09-26'),(20277,83532,'1998-09-26','1999-09-26'),(20277,87050,'1999-09-26','2000-08-13'),(20278,96562,'1992-11-03','1993-11-03'),(20278,98923,'1993-11-03','1994-11-03'),(20278,100778,'1994-11-03','1995-11-03'),(20278,102559,'1995-11-03','1996-11-02'),(20278,102869,'1996-11-02','1997-11-02'),(20278,103495,'1997-11-02','1998-11-02'),(20278,105074,'1998-11-02','1999-11-02'),(20278,105820,'1999-11-02','2000-11-01'),(20278,109324,'2000-11-01','2001-11-01'),(20278,113411,'2001-11-01','2002-08-01'),(20279,50884,'1991-10-24','1992-10-23'),(20279,53427,'1992-10-23','1993-10-23'),(20279,56249,'1993-10-23','1994-10-23'),(20279,56765,'1994-10-23','1995-10-23'),(20279,58946,'1995-10-23','1996-10-22'),(20279,59910,'1996-10-22','1997-10-22'),(20279,64232,'1997-10-22','1998-10-22'),(20279,65705,'1998-10-22','1999-10-22'),(20279,70056,'1999-10-22','2000-10-21'),(20279,72062,'2000-10-21','2001-10-21'),(20279,75768,'2001-10-21','9999-01-01'),(20280,40000,'1989-02-06','1990-02-06'),(20280,41193,'1990-02-06','1991-02-06'),(20280,42691,'1991-02-06','1992-02-06'),(20280,46344,'1992-02-06','1993-02-05'),(20280,47625,'1993-02-05','1994-02-05'),(20280,48955,'1994-02-05','1995-02-05'),(20280,49640,'1995-02-05','1996-02-05'),(20280,53926,'1996-02-05','1997-02-04'),(20280,57172,'1997-02-04','1998-02-04'),(20280,58212,'1998-02-04','1999-02-04'),(20280,61934,'1999-02-04','2000-02-04'),(20280,63838,'2000-02-04','2001-02-03'),(20280,66855,'2001-02-03','2002-02-03'),(20280,67390,'2002-02-03','9999-01-01'),(20281,53302,'1991-08-09','1992-08-08'),(20281,54199,'1992-08-08','1992-10-18'),(20282,59273,'1998-05-30','1999-05-30'),(20282,62580,'1999-05-30','2000-05-29'),(20282,63510,'2000-05-29','2001-05-29'),(20282,66530,'2001-05-29','2002-05-29'),(20282,69531,'2002-05-29','9999-01-01'),(20283,50536,'1990-12-13','1991-12-13'),(20283,50219,'1991-12-13','1992-12-12'),(20283,50677,'1992-12-12','1993-12-12'),(20283,52446,'1993-12-12','1994-12-12'),(20283,55668,'1994-12-12','1995-12-12'),(20283,56441,'1995-12-12','1996-12-11'),(20283,56422,'1996-12-11','1997-12-11'),(20283,57041,'1997-12-11','1998-12-11'),(20283,57252,'1998-12-11','1999-12-11'),(20283,60437,'1999-12-11','2000-12-10'),(20283,64511,'2000-12-10','2001-12-10'),(20283,67196,'2001-12-10','9999-01-01'),(20284,40000,'1987-03-01','1988-02-29'),(20284,39806,'1988-02-29','1989-02-28'),(20284,39335,'1989-02-28','1990-02-28'),(20284,41269,'1990-02-28','1991-02-28'),(20284,45187,'1991-02-28','1992-02-28'),(20284,45705,'1992-02-28','1993-02-27'),(20284,49396,'1993-02-27','1994-02-27'),(20284,52716,'1994-02-27','1995-02-27'),(20284,52741,'1995-02-27','1996-02-27'),(20284,54555,'1996-02-27','1997-02-26'),(20284,58552,'1997-02-26','1998-02-26'),(20284,62431,'1998-02-26','1999-02-26'),(20284,64789,'1999-02-26','2000-02-26'),(20284,64472,'2000-02-26','2001-02-25'),(20284,64491,'2001-02-25','2002-02-25'),(20284,66745,'2002-02-25','9999-01-01'),(20285,88124,'1995-09-25','1996-09-24'),(20285,88711,'1996-09-24','1997-09-24'),(20285,89441,'1997-09-24','1998-09-24'),(20285,89912,'1998-09-24','1999-09-24'),(20285,90623,'1999-09-24','2000-09-23'),(20285,93002,'2000-09-23','2001-09-23'),(20285,97294,'2001-09-23','9999-01-01'),(20286,40000,'1986-09-29','1987-09-29'),(20286,43963,'1987-09-29','1988-09-28'),(20286,48294,'1988-09-28','1989-09-28'),(20286,51151,'1989-09-28','1990-09-28'),(20286,52783,'1990-09-28','1991-09-28'),(20286,54188,'1991-09-28','1992-09-27'),(20286,55198,'1992-09-27','1993-09-27'),(20286,59481,'1993-09-27','1994-09-27'),(20286,61826,'1994-09-27','1995-09-27'),(20286,65312,'1995-09-27','1996-09-26'),(20286,65896,'1996-09-26','1997-09-26'),(20286,70186,'1997-09-26','1998-09-26'),(20286,70686,'1998-09-26','1999-09-26'),(20286,74666,'1999-09-26','2000-09-25'),(20286,76083,'2000-09-25','2001-09-25'),(20286,80085,'2001-09-25','9999-01-01'),(20287,49625,'1989-12-30','1990-12-30'),(20287,51491,'1990-12-30','1991-12-30'),(20287,51066,'1991-12-30','1992-12-29'),(20287,52781,'1992-12-29','1993-12-29'),(20287,53304,'1993-12-29','1994-12-29'),(20287,57172,'1994-12-29','1995-12-29'),(20287,56737,'1995-12-29','1996-12-28'),(20287,57344,'1996-12-28','1997-05-14'),(20288,53332,'1996-01-10','1997-01-09'),(20288,54975,'1997-01-09','1998-01-09'),(20288,56446,'1998-01-09','1999-01-09'),(20288,60453,'1999-01-09','2000-01-09'),(20288,61254,'2000-01-09','2001-01-08'),(20288,65300,'2001-01-08','2002-01-08'),(20288,65649,'2002-01-08','9999-01-01'),(20289,40000,'1996-06-28','1997-06-28'),(20289,41889,'1997-06-28','1998-06-28'),(20289,42120,'1998-06-28','1999-06-28'),(20289,42093,'1999-06-28','2000-06-27'),(20289,45149,'2000-06-27','2001-06-27'),(20289,46599,'2001-06-27','2002-06-27'),(20289,46228,'2002-06-27','9999-01-01'),(20290,99745,'1998-01-04','1999-01-04'),(20290,100830,'1999-01-04','2000-01-04'),(20290,100682,'2000-01-04','2001-01-03'),(20290,103690,'2001-01-03','2002-01-03'),(20290,105143,'2002-01-03','9999-01-01'),(20291,40458,'1993-09-09','1994-09-09'),(20291,42665,'1994-09-09','1995-09-09'),(20291,45723,'1995-09-09','1996-09-08'),(20291,46346,'1996-09-08','1997-09-08'),(20291,49229,'1997-09-08','1998-09-08'),(20291,50965,'1998-09-08','1999-09-08'),(20291,53502,'1999-09-08','2000-09-07'),(20291,55894,'2000-09-07','2001-09-07'),(20291,57806,'2001-09-07','9999-01-01'),(20292,40000,'1996-05-13','1997-05-13'),(20292,39794,'1997-05-13','1998-05-13'),(20292,39720,'1998-05-13','1999-05-13'),(20292,40194,'1999-05-13','2000-05-12'),(20292,40868,'2000-05-12','2001-05-12'),(20292,40459,'2001-05-12','2002-05-12'),(20292,41259,'2002-05-12','9999-01-01'),(20293,57236,'1988-05-18','1989-05-18'),(20293,57980,'1989-05-18','1990-05-18'),(20293,62232,'1990-05-18','1991-05-18'),(20293,64269,'1991-05-18','1992-05-17'),(20293,66033,'1992-05-17','1993-05-17'),(20293,69604,'1993-05-17','1994-05-17'),(20293,70762,'1994-05-17','1995-05-17'),(20293,74176,'1995-05-17','1996-05-16'),(20293,78035,'1996-05-16','1997-05-16'),(20293,79366,'1997-05-16','1998-05-16'),(20293,82942,'1998-05-16','1999-05-16'),(20293,83684,'1999-05-16','2000-05-15'),(20293,87982,'2000-05-15','2000-05-20'),(20294,40000,'1991-10-27','1992-10-25'),(20294,40168,'1992-10-25','1993-10-26'),(20294,41393,'1993-10-26','1994-10-26'),(20294,40992,'1994-10-26','1995-10-26'),(20294,41708,'1995-10-26','1996-10-25'),(20294,44672,'1996-10-25','1997-10-25'),(20294,47097,'1997-10-25','1998-10-25'),(20294,51355,'1998-10-25','1999-10-25'),(20294,51959,'1999-10-25','2000-10-24'),(20294,54626,'2000-10-24','2001-10-24'),(20294,59120,'2001-10-24','9999-01-01'),(20295,40000,'1998-10-09','1999-10-09'),(20295,40457,'1999-10-09','2000-10-08'),(20295,44019,'2000-10-08','2001-10-08'),(20295,43938,'2001-10-08','9999-01-01'),(20296,40000,'1988-08-03','1989-08-03'),(20296,43168,'1989-08-03','1990-08-03'),(20296,44734,'1990-08-03','1991-08-03'),(20296,45006,'1991-08-03','1992-08-02'),(20296,46406,'1992-08-02','1993-08-02'),(20296,48516,'1993-08-02','1994-08-02'),(20296,48102,'1994-08-02','1995-08-02'),(20296,48035,'1995-08-02','1996-08-01'),(20296,48438,'1996-08-01','1997-08-01'),(20296,52328,'1997-08-01','1998-08-01'),(20296,55639,'1998-08-01','1999-08-01'),(20296,57564,'1999-08-01','2000-07-31'),(20296,61545,'2000-07-31','2001-07-31'),(20296,64621,'2001-07-31','2002-07-31'),(20296,66464,'2002-07-31','9999-01-01'),(20297,40898,'1990-01-18','1991-01-18'),(20297,44038,'1991-01-18','1991-06-06'),(20298,65760,'1999-09-24','2000-09-23'),(20298,67145,'2000-09-23','2001-09-23'),(20298,67304,'2001-09-23','9999-01-01'),(20299,74906,'1997-05-23','1998-05-23'),(20299,77826,'1998-05-23','1999-05-23'),(20299,82100,'1999-05-23','2000-05-22'),(20299,83749,'2000-05-22','2001-05-22'),(20299,85857,'2001-05-22','2002-05-22'),(20299,87563,'2002-05-22','9999-01-01'),(20300,74094,'1997-04-21','1998-04-21'),(20300,75901,'1998-04-21','1999-04-21'),(20300,79789,'1999-04-21','2000-04-20'),(20300,81072,'2000-04-20','2001-04-20'),(20300,83271,'2001-04-20','2002-04-20'),(20300,85413,'2002-04-20','9999-01-01'),(20301,40000,'1986-03-18','1987-03-18'),(20301,42323,'1987-03-18','1988-03-17'),(20301,46581,'1988-03-17','1989-03-17'),(20301,46600,'1989-03-17','1990-03-17'),(20301,47140,'1990-03-17','1991-03-17'),(20301,51190,'1991-03-17','1992-03-16'),(20301,52108,'1992-03-16','1993-03-16'),(20301,54160,'1993-03-16','1994-03-16'),(20301,54271,'1994-03-16','1995-03-16'),(20301,55604,'1995-03-16','1996-03-15'),(20301,57388,'1996-03-15','1997-03-15'),(20301,57802,'1997-03-15','1998-03-15'),(20301,57849,'1998-03-15','1999-03-15'),(20301,59412,'1999-03-15','2000-03-14'),(20301,62551,'2000-03-14','2001-03-14'),(20301,62774,'2001-03-14','2002-03-14'),(20301,65522,'2002-03-14','9999-01-01'),(20302,40000,'1993-10-31','1994-10-30'),(20302,42020,'1994-10-30','1995-10-30'),(20302,42025,'1995-10-30','1996-10-29'),(20302,44933,'1996-10-29','1997-10-29'),(20302,46181,'1997-10-29','1998-10-29'),(20302,49494,'1998-10-29','1999-10-30'),(20302,50827,'1999-10-30','2000-10-29'),(20302,55029,'2000-10-29','2001-10-28'),(20302,56587,'2001-10-28','9999-01-01'),(20303,40000,'1991-08-15','1992-08-14'),(20303,39672,'1992-08-14','1993-08-14'),(20303,39824,'1993-08-14','1994-08-14'),(20303,43285,'1994-08-14','1995-08-14'),(20303,47472,'1995-08-14','1996-08-13'),(20303,48756,'1996-08-13','1997-08-13'),(20303,52297,'1997-08-13','1998-08-13'),(20303,55987,'1998-08-13','1999-08-13'),(20303,56088,'1999-08-13','2000-08-12'),(20303,59588,'2000-08-12','2001-08-12'),(20303,62999,'2001-08-12','9999-01-01'),(20304,40000,'1990-07-11','1991-07-11'),(20304,39508,'1991-07-11','1992-07-10'),(20304,43289,'1992-07-10','1993-07-10'),(20304,43377,'1993-07-10','1994-07-10'),(20304,47478,'1994-07-10','1995-07-10'),(20304,50742,'1995-07-10','1996-07-09'),(20304,50700,'1996-07-09','1997-07-09'),(20304,53308,'1997-07-09','1998-03-30'),(20305,106332,'1988-10-11','1989-10-11'),(20305,108016,'1989-10-11','1990-10-11'),(20305,110753,'1990-10-11','1991-10-11'),(20305,111474,'1991-10-11','1992-10-10'),(20305,112162,'1992-10-10','1993-10-10'),(20305,114868,'1993-10-10','1994-10-10'),(20305,117006,'1994-10-10','1995-10-10'),(20305,118464,'1995-10-10','1996-10-09'),(20305,121639,'1996-10-09','1997-10-09'),(20305,123437,'1997-10-09','1998-10-09'),(20305,125059,'1998-10-09','1999-10-09'),(20305,127126,'1999-10-09','2000-10-08'),(20305,130268,'2000-10-08','2001-10-08'),(20305,133516,'2001-10-08','9999-01-01'),(20306,43225,'1988-04-18','1989-04-18'),(20306,47397,'1989-04-18','1990-04-18'),(20306,51741,'1990-04-18','1991-04-18'),(20306,52022,'1991-04-18','1992-04-17'),(20306,53150,'1992-04-17','1993-04-17'),(20306,55647,'1993-04-17','1994-04-17'),(20306,58000,'1994-04-17','1995-04-17'),(20306,60454,'1995-04-17','1996-04-16'),(20306,61501,'1996-04-16','1997-04-16'),(20306,64019,'1997-04-16','1998-04-16'),(20306,63828,'1998-04-16','1999-04-16'),(20306,67951,'1999-04-16','2000-04-15'),(20306,71858,'2000-04-15','2001-04-15'),(20306,76041,'2001-04-15','2002-04-15'),(20306,78261,'2002-04-15','9999-01-01'),(20307,42119,'1994-10-07','1995-10-07'),(20307,44994,'1995-10-07','1996-10-06'),(20307,48342,'1996-10-06','1997-10-06'),(20307,47876,'1997-10-06','1998-10-06'),(20307,49454,'1998-10-06','1999-10-06'),(20307,50995,'1999-10-06','2000-10-05'),(20307,54672,'2000-10-05','2001-10-05'),(20307,57103,'2001-10-05','9999-01-01'),(20308,40000,'1989-05-20','1990-05-20'),(20308,42921,'1990-05-20','1991-05-20'),(20308,45138,'1991-05-20','1992-05-19'),(20308,49317,'1992-05-19','1993-05-19'),(20308,53207,'1993-05-19','1994-05-19'),(20308,53161,'1994-05-19','1995-05-19'),(20308,53238,'1995-05-19','1996-05-18'),(20308,56894,'1996-05-18','1997-05-18'),(20308,58605,'1997-05-18','1998-05-18'),(20308,59818,'1998-05-18','1999-05-18'),(20308,63839,'1999-05-18','2000-05-17'),(20308,64789,'2000-05-17','2001-05-17'),(20308,67776,'2001-05-17','2002-05-17'),(20308,71788,'2002-05-17','9999-01-01'),(20309,65846,'1995-01-25','1996-01-25'),(20309,68877,'1996-01-25','1997-01-24'),(20309,71841,'1997-01-24','1998-01-24'),(20309,74952,'1998-01-24','1999-01-24'),(20309,75403,'1999-01-24','2000-01-24'),(20309,77074,'2000-01-24','2001-01-23'),(20309,78466,'2001-01-23','2002-01-23'),(20309,78556,'2002-01-23','9999-01-01'),(20310,58108,'1996-06-20','1997-06-20'),(20310,61471,'1997-06-20','1998-06-20'),(20310,61678,'1998-06-20','1999-06-20'),(20310,64672,'1999-06-20','2000-06-19'),(20310,68039,'2000-06-19','2001-06-19'),(20310,67983,'2001-06-19','2002-06-19'),(20310,67749,'2002-06-19','9999-01-01'),(20311,40000,'1986-10-04','1987-10-04'),(20311,40713,'1987-10-04','1988-10-03'),(20311,42531,'1988-10-03','1989-10-03'),(20311,44698,'1989-10-03','1990-10-03'),(20311,45004,'1990-10-03','1991-10-03'),(20311,49388,'1991-10-03','1992-10-02'),(20311,50682,'1992-10-02','1993-10-02'),(20311,51532,'1993-10-02','1994-10-02'),(20311,55880,'1994-10-02','1995-10-02'),(20311,55953,'1995-10-02','1996-10-01'),(20311,58848,'1996-10-01','1997-10-01'),(20311,63157,'1997-10-01','1998-10-01'),(20311,65358,'1998-10-01','1999-10-01'),(20311,66688,'1999-10-01','2000-09-30'),(20311,70822,'2000-09-30','2001-09-30'),(20311,74012,'2001-09-30','2001-11-01'),(20312,40000,'1992-06-09','1993-06-09'),(20312,39811,'1993-06-09','1994-06-09'),(20312,43557,'1994-06-09','1995-06-09'),(20312,44851,'1995-06-09','1996-06-08'),(20312,44785,'1996-06-08','1997-06-08'),(20312,48288,'1997-06-08','1998-06-08'),(20312,49545,'1998-06-08','1999-06-08'),(20312,52138,'1999-06-08','2000-06-07'),(20312,51893,'2000-06-07','2001-06-07'),(20312,53466,'2001-06-07','2002-06-07'),(20312,57052,'2002-06-07','9999-01-01'),(20313,40000,'1999-01-20','2000-01-20'),(20313,43173,'2000-01-20','2001-01-19'),(20313,42925,'2001-01-19','2002-01-19'),(20313,44090,'2002-01-19','9999-01-01'),(20314,51821,'1990-08-19','1991-08-19'),(20314,55862,'1991-08-19','1992-08-18'),(20314,55459,'1992-08-18','1993-08-18'),(20314,59430,'1993-08-18','1994-08-18'),(20314,59275,'1994-08-18','1995-08-18'),(20314,59930,'1995-08-18','1996-08-17'),(20314,63182,'1996-08-17','1997-08-17'),(20314,62971,'1997-08-17','1998-08-17'),(20314,63041,'1998-08-17','1999-08-17'),(20314,64360,'1999-08-17','2000-08-16'),(20314,68367,'2000-08-16','2001-08-16'),(20314,68390,'2001-08-16','9999-01-01'),(20315,57091,'1989-10-31','1990-10-31'),(20315,58174,'1990-10-31','1991-10-31'),(20315,58294,'1991-10-31','1992-10-30'),(20315,60813,'1992-10-30','1993-10-30'),(20315,61330,'1993-10-30','1994-10-30'),(20315,63128,'1994-10-30','1995-10-30'),(20315,65702,'1995-10-30','1996-10-29'),(20315,67554,'1996-10-29','1997-10-29'),(20315,67342,'1997-10-29','1998-10-29'),(20315,67287,'1998-10-29','1999-10-29'),(20315,69090,'1999-10-29','2000-10-28'),(20315,70504,'2000-10-28','2001-10-28'),(20315,71038,'2001-10-28','9999-01-01'),(20316,40000,'1993-03-29','1994-03-29'),(20316,42044,'1994-03-29','1995-03-29'),(20316,43084,'1995-03-29','1996-03-28'),(20316,46898,'1996-03-28','1997-03-28'),(20316,49265,'1997-03-28','1998-03-28'),(20316,50104,'1998-03-28','1999-03-28'),(20316,50079,'1999-03-28','2000-03-27'),(20316,52962,'2000-03-27','2001-03-27'),(20316,54185,'2001-03-27','2002-03-27'),(20316,55573,'2002-03-27','9999-01-01'),(20317,40000,'1995-06-19','1996-06-18'),(20317,43611,'1996-06-18','1997-06-18'),(20317,47625,'1997-06-18','1998-06-18'),(20317,50904,'1998-06-18','1999-06-18'),(20317,55312,'1999-06-18','2000-06-17'),(20317,57580,'2000-06-17','2001-06-17'),(20317,58528,'2001-06-17','2002-06-17'),(20317,58584,'2002-06-17','9999-01-01'),(20318,40000,'1989-12-18','1990-12-18'),(20318,40371,'1990-12-18','1991-12-18'),(20318,40655,'1991-12-18','1992-12-17'),(20318,41992,'1992-12-17','1993-12-17'),(20318,43616,'1993-12-17','1994-12-17'),(20318,44119,'1994-12-17','1995-12-17'),(20318,47940,'1995-12-17','1996-12-16'),(20318,49627,'1996-12-16','1997-04-02'),(20319,46198,'1997-09-16','1998-09-16'),(20319,47686,'1998-09-16','1999-09-16'),(20319,48783,'1999-09-16','2000-09-15'),(20319,48623,'2000-09-15','2001-09-15'),(20319,49472,'2001-09-15','9999-01-01'),(20320,80842,'1990-10-16','1991-10-16'),(20320,80585,'1991-10-16','1992-10-15'),(20320,81096,'1992-10-15','1993-10-15'),(20320,85108,'1993-10-15','1994-10-15'),(20320,84873,'1994-10-15','1995-10-15'),(20320,85472,'1995-10-15','1996-10-14'),(20320,89261,'1996-10-14','1997-10-14'),(20320,89052,'1997-10-14','1998-10-14'),(20320,93106,'1998-10-14','1999-10-14'),(20320,94300,'1999-10-14','2000-10-13'),(20320,97392,'2000-10-13','2001-10-13'),(20320,101798,'2001-10-13','9999-01-01'),(20321,84722,'1990-01-24','1991-01-24'),(20321,84644,'1991-01-24','1992-01-24'),(20321,85554,'1992-01-24','1993-01-23'),(20321,88606,'1993-01-23','1994-01-23'),(20321,88392,'1994-01-23','1995-01-23'),(20321,91404,'1995-01-23','1996-01-23'),(20321,95490,'1996-01-23','1997-01-22'),(20321,99172,'1997-01-22','1998-01-22'),(20321,101934,'1998-01-22','1999-01-22'),(20321,105984,'1999-01-22','2000-01-22'),(20321,110051,'2000-01-22','2001-01-21'),(20321,109800,'2001-01-21','2002-01-21'),(20321,113801,'2002-01-21','9999-01-01'),(20322,40000,'1999-09-05','2000-09-04'),(20322,39596,'2000-09-04','2001-09-04'),(20322,42684,'2001-09-04','9999-01-01'),(20323,40000,'1985-09-19','1986-09-19'),(20323,44312,'1986-09-19','1987-09-19'),(20323,48541,'1987-09-19','1988-09-18'),(20323,49291,'1988-09-18','1989-09-18'),(20323,49591,'1989-09-18','1990-09-18'),(20323,50329,'1990-09-18','1991-09-18'),(20323,54564,'1991-09-18','1992-09-17'),(20323,56968,'1992-09-17','1993-09-17'),(20323,56603,'1993-09-17','1994-09-17'),(20323,58218,'1994-09-17','1995-09-17'),(20323,60306,'1995-09-17','1996-09-16'),(20323,60846,'1996-09-16','1997-09-16'),(20323,60683,'1997-09-16','1998-09-16'),(20323,60583,'1998-09-16','1999-09-16'),(20323,62283,'1999-09-16','2000-09-15'),(20323,62370,'2000-09-15','2001-09-15'),(20323,63528,'2001-09-15','9999-01-01'),(20324,54605,'1995-01-29','1996-01-29'),(20324,56668,'1996-01-29','1996-12-19'),(20325,69040,'1988-06-14','1989-06-14'),(20325,70694,'1989-06-14','1990-06-14'),(20325,71765,'1990-06-14','1991-06-14'),(20325,73470,'1991-06-14','1992-06-13'),(20325,73658,'1992-06-13','1993-06-13'),(20325,75401,'1993-06-13','1994-06-13'),(20325,76535,'1994-06-13','1995-06-13'),(20325,77908,'1995-06-13','1996-06-12'),(20325,77706,'1996-06-12','1997-06-12'),(20325,79903,'1997-06-12','1998-06-12'),(20325,82934,'1998-06-12','1999-06-12'),(20325,85527,'1999-06-12','2000-06-11'),(20325,88147,'2000-06-11','2001-06-11'),(20325,90150,'2001-06-11','2002-06-11'),(20325,91506,'2002-06-11','9999-01-01'),(20326,40000,'1985-06-13','1986-06-13'),(20326,39940,'1986-06-13','1987-06-13'),(20326,43562,'1987-06-13','1988-06-12'),(20326,46564,'1988-06-12','1989-06-12'),(20326,50165,'1989-06-12','1990-06-12'),(20326,49854,'1990-06-12','1991-06-12'),(20326,54327,'1991-06-12','1992-06-11'),(20326,55042,'1992-06-11','1993-06-11'),(20326,56650,'1993-06-11','1994-06-11'),(20326,57693,'1994-06-11','1995-06-11'),(20326,58666,'1995-06-11','1996-06-10'),(20326,59596,'1996-06-10','1997-06-10'),(20326,60228,'1997-06-10','1998-06-10'),(20326,62915,'1998-06-10','1999-06-10'),(20326,63001,'1999-06-10','2000-06-09'),(20326,66174,'2000-06-09','2001-06-09'),(20326,65689,'2001-06-09','2002-06-09'),(20326,67355,'2002-06-09','9999-01-01'),(20327,42856,'1986-06-15','1987-06-15'),(20327,45856,'1987-06-15','1988-06-14'),(20327,48940,'1988-06-14','1989-06-14'),(20327,50863,'1989-06-14','1990-06-14'),(20327,52243,'1990-06-14','1990-07-20'),(20328,40000,'1998-09-02','1999-09-02'),(20328,44001,'1999-09-02','2000-09-01'),(20328,44581,'2000-09-01','2001-09-01'),(20328,44796,'2001-09-01','9999-01-01'),(20329,62433,'1989-09-09','1990-09-09'),(20329,64099,'1990-09-09','1991-09-09'),(20329,65118,'1991-09-09','1992-09-08'),(20329,69581,'1992-09-08','1993-09-08'),(20329,69831,'1993-09-08','1994-09-08'),(20329,71339,'1994-09-08','1995-09-08'),(20329,73754,'1995-09-08','1996-09-07'),(20329,75520,'1996-09-07','1997-09-07'),(20329,77915,'1997-09-07','1998-09-07'),(20329,81811,'1998-09-07','1999-09-07'),(20329,82794,'1999-09-07','2000-09-06'),(20329,84489,'2000-09-06','2001-09-06'),(20329,85525,'2001-09-06','9999-01-01'),(20330,43689,'1997-07-26','1998-07-26'),(20330,46488,'1998-07-26','1999-07-26'),(20330,46594,'1999-07-26','2000-07-25'),(20330,46131,'2000-07-25','2001-07-25'),(20330,48270,'2001-07-25','2002-07-25'),(20330,52217,'2002-07-25','9999-01-01'),(20331,51689,'1985-06-07','1986-06-07'),(20331,55449,'1986-06-07','1987-06-07'),(20331,55675,'1987-06-07','1988-06-06'),(20331,56491,'1988-06-06','1989-06-06'),(20331,60869,'1989-06-06','1990-06-06'),(20331,62212,'1990-06-06','1991-06-06'),(20331,61819,'1991-06-06','1992-06-05'),(20331,65169,'1992-06-05','1993-06-05'),(20331,65490,'1993-06-05','1994-06-05'),(20331,65822,'1994-06-05','1995-01-15'),(20332,40000,'1990-07-14','1991-07-14'),(20332,43572,'1991-07-14','1992-07-13'),(20332,44453,'1992-07-13','1993-07-13'),(20332,48406,'1993-07-13','1994-07-13'),(20332,52847,'1994-07-13','1995-07-13'),(20332,54236,'1995-07-13','1996-07-12'),(20332,54015,'1996-07-12','1997-07-12'),(20332,56082,'1997-07-12','1998-07-12'),(20332,58289,'1998-07-12','1999-07-12'),(20332,57801,'1999-07-12','2000-07-11'),(20332,59552,'2000-07-11','2001-07-11'),(20332,63024,'2001-07-11','2002-07-11'),(20332,63978,'2002-07-11','9999-01-01'),(20333,42228,'1995-04-23','1996-04-22'),(20333,43332,'1996-04-22','1997-04-22'),(20333,43248,'1997-04-22','1998-04-22'),(20333,45438,'1998-04-22','1999-04-22'),(20333,49116,'1999-04-22','2000-04-21'),(20333,53416,'2000-04-21','2001-04-21'),(20333,53786,'2001-04-21','2002-04-21'),(20333,53971,'2002-04-21','9999-01-01'),(20334,42423,'1988-03-09','1989-03-09'),(20334,44103,'1989-03-09','1990-03-09'),(20334,48063,'1990-03-09','1991-03-09'),(20334,50342,'1991-03-09','1992-03-08'),(20334,51728,'1992-03-08','1993-03-08'),(20334,55438,'1993-03-08','1994-03-08'),(20334,57748,'1994-03-08','1995-03-08'),(20334,60917,'1995-03-08','1996-03-07'),(20334,64159,'1996-03-07','1997-03-07'),(20334,67128,'1997-03-07','1998-03-07'),(20334,70519,'1998-03-07','1999-03-07'),(20334,70366,'1999-03-07','2000-03-06'),(20334,73259,'2000-03-06','2001-03-06'),(20334,74837,'2001-03-06','2002-03-06'),(20334,74514,'2002-03-06','9999-01-01'),(20335,61243,'1998-05-01','1999-05-01'),(20335,65632,'1999-05-01','2000-04-30'),(20335,67950,'2000-04-30','2001-04-30'),(20335,70960,'2001-04-30','2002-04-30'),(20335,72545,'2002-04-30','9999-01-01'),(20336,73502,'1999-12-22','2000-12-21'),(20336,77185,'2000-12-21','2001-12-21'),(20336,77710,'2001-12-21','9999-01-01'),(20337,40000,'1988-07-14','1989-07-14'),(20337,41553,'1989-07-14','1990-07-14'),(20337,43388,'1990-07-14','1991-07-14'),(20337,43704,'1991-07-14','1992-07-13'),(20337,44580,'1992-07-13','1993-07-13'),(20337,48656,'1993-07-13','1994-07-13'),(20337,50457,'1994-07-13','1995-07-13'),(20337,52456,'1995-07-13','1996-07-12'),(20337,55635,'1996-07-12','1997-07-12'),(20337,58889,'1997-07-12','1998-07-12'),(20337,59931,'1998-07-12','1999-07-12'),(20337,61233,'1999-07-12','2000-07-11'),(20337,64281,'2000-07-11','2001-07-11'),(20337,67208,'2001-07-11','2002-07-11'),(20337,71404,'2002-07-11','9999-01-01'),(20338,40000,'1998-02-21','1999-02-21'),(20338,42187,'1999-02-21','2000-02-21'),(20338,42542,'2000-02-21','2000-02-27'),(20339,40000,'1991-09-23','1992-09-22'),(20339,40462,'1992-09-22','1993-09-22'),(20339,41730,'1993-09-22','1994-09-22'),(20339,41481,'1994-09-22','1995-09-22'),(20339,45750,'1995-09-22','1996-09-21'),(20339,48568,'1996-09-21','1997-09-21'),(20339,51743,'1997-09-21','1998-09-21'),(20339,51331,'1998-09-21','1999-09-21'),(20339,50861,'1999-09-21','2000-09-20'),(20339,53369,'2000-09-20','2001-09-20'),(20339,57423,'2001-09-20','9999-01-01'),(20340,50719,'1996-09-09','1997-09-09'),(20340,54147,'1997-09-09','1997-11-23'),(20341,48757,'1998-02-24','1999-02-24'),(20341,50872,'1999-02-24','2000-02-24'),(20341,52710,'2000-02-24','2001-02-23'),(20341,53187,'2001-02-23','2002-02-23'),(20341,56204,'2002-02-23','9999-01-01'),(20342,40000,'1996-08-02','1997-08-02'),(20342,42371,'1997-08-02','1998-08-02'),(20342,45918,'1998-08-02','1999-08-02'),(20342,46121,'1999-08-02','2000-08-01'),(20342,45885,'2000-08-01','2001-08-01'),(20342,45899,'2001-08-01','2002-08-01'),(20342,49422,'2002-08-01','9999-01-01'),(20343,45517,'1986-10-18','1987-10-18'),(20343,45018,'1987-10-18','1988-10-17'),(20343,48327,'1988-10-17','1989-10-17'),(20343,51497,'1989-10-17','1990-10-17'),(20343,52807,'1990-10-17','1991-10-17'),(20343,56233,'1991-10-17','1992-10-16'),(20343,59260,'1992-10-16','1993-10-16'),(20343,62004,'1993-10-16','1994-10-16'),(20343,63958,'1994-10-16','1995-10-16'),(20343,66568,'1995-10-16','1996-10-15'),(20343,68984,'1996-10-15','1997-10-15'),(20343,72950,'1997-10-15','1998-10-15'),(20343,76112,'1998-10-15','1999-10-15'),(20343,79409,'1999-10-15','2000-10-14'),(20343,81939,'2000-10-14','2001-10-14'),(20343,85857,'2001-10-14','9999-01-01'),(20344,40000,'1987-04-03','1988-04-02'),(20344,39798,'1988-04-02','1989-04-02'),(20344,44182,'1989-04-02','1990-04-02'),(20344,45996,'1990-04-02','1991-04-02'),(20344,48222,'1991-04-02','1992-04-01'),(20344,51780,'1992-04-01','1993-04-01'),(20344,52907,'1993-04-01','1994-04-01'),(20344,54157,'1994-04-01','1995-04-01'),(20344,56009,'1995-04-01','1996-03-31'),(20344,60006,'1996-03-31','1997-03-31'),(20344,60101,'1997-03-31','1998-03-31'),(20344,60345,'1998-03-31','1999-03-31'),(20344,63439,'1999-03-31','2000-03-30'),(20344,66641,'2000-03-30','2001-03-30'),(20344,70279,'2001-03-30','2002-03-30'),(20344,70785,'2002-03-30','9999-01-01'),(20345,75367,'1986-01-08','1987-01-08'),(20345,76891,'1987-01-08','1988-01-08'),(20345,76955,'1988-01-08','1989-01-07'),(20345,76803,'1989-01-07','1990-01-07'),(20345,78861,'1990-01-07','1991-01-07'),(20345,78385,'1991-01-07','1992-01-07'),(20345,79913,'1992-01-07','1993-01-06'),(20345,80440,'1993-01-06','1994-01-06'),(20345,83042,'1994-01-06','1995-01-06'),(20345,84566,'1995-01-06','1996-01-06'),(20345,86758,'1996-01-06','1997-01-05'),(20345,86923,'1997-01-05','1998-01-05'),(20345,90612,'1998-01-05','1999-01-05'),(20345,90452,'1999-01-05','2000-01-05'),(20345,90762,'2000-01-05','2001-01-04'),(20345,94068,'2001-01-04','2002-01-04'),(20345,93629,'2002-01-04','9999-01-01'),(20346,40000,'1987-08-13','1988-08-12'),(20346,41175,'1988-08-12','1989-08-12'),(20346,43813,'1989-08-12','1990-08-12'),(20346,44787,'1990-08-12','1991-08-12'),(20346,46795,'1991-08-12','1992-08-11'),(20346,50334,'1992-08-11','1993-08-11'),(20346,52818,'1993-08-11','1994-08-11'),(20346,56828,'1994-08-11','1995-08-11'),(20346,59197,'1995-08-11','1996-08-10'),(20346,63467,'1996-08-10','1997-08-10'),(20346,63540,'1997-08-10','1998-08-10'),(20346,65805,'1998-08-10','1999-08-10'),(20346,65403,'1999-08-10','2000-08-09'),(20346,67769,'2000-08-09','2001-08-09'),(20346,69298,'2001-08-09','9999-01-01'),(20347,40000,'1995-11-10','1996-11-09'),(20347,43651,'1996-11-09','1997-11-09'),(20347,44998,'1997-11-09','1998-11-09'),(20347,47071,'1998-11-09','1999-11-09'),(20347,49950,'1999-11-09','2000-11-08'),(20347,50818,'2000-11-08','2001-11-08'),(20347,54027,'2001-11-08','9999-01-01'),(20348,41093,'1994-05-08','1995-05-08'),(20348,41078,'1995-05-08','1996-05-07'),(20348,44049,'1996-05-07','1997-05-07'),(20348,45584,'1997-05-07','1998-05-07'),(20348,45143,'1998-05-07','1999-05-07'),(20348,44676,'1999-05-07','2000-05-06'),(20348,44257,'2000-05-06','2000-06-17'),(20349,46648,'1992-03-02','1993-03-02'),(20349,50778,'1993-03-02','1994-03-02'),(20349,53692,'1994-03-02','1995-03-02'),(20349,53463,'1995-03-02','1996-03-01'),(20349,54323,'1996-03-01','1997-03-01'),(20349,57099,'1997-03-01','1998-03-01'),(20349,59508,'1998-03-01','1999-03-01'),(20349,59380,'1999-03-01','2000-02-29'),(20349,59257,'2000-02-29','2001-02-28'),(20349,62711,'2001-02-28','2002-02-28'),(20349,63438,'2002-02-28','9999-01-01'),(20350,46554,'1997-08-16','1998-08-16'),(20350,48106,'1998-08-16','1999-08-16'),(20350,51387,'1999-08-16','2000-08-15'),(20350,54055,'2000-08-15','2001-08-15'),(20350,56858,'2001-08-15','2001-12-25'),(20351,79061,'1994-08-28','1995-08-28'),(20351,83040,'1995-08-28','1996-08-27'),(20351,84013,'1996-08-27','1997-08-27'),(20351,85949,'1997-08-27','1998-08-27'),(20351,89678,'1998-08-27','1999-08-27'),(20351,94006,'1999-08-27','2000-08-26'),(20351,96266,'2000-08-26','2001-08-26'),(20351,98989,'2001-08-26','9999-01-01'),(20352,40000,'1987-05-19','1988-05-18'),(20352,42532,'1988-05-18','1989-05-18'),(20352,44821,'1989-05-18','1990-05-18'),(20352,45009,'1990-05-18','1991-05-18'),(20352,46621,'1991-05-18','1992-05-17'),(20352,49558,'1992-05-17','1993-05-17'),(20352,52840,'1993-05-17','1994-05-17'),(20352,52443,'1994-05-17','1995-05-17'),(20352,51994,'1995-05-17','1996-05-16'),(20352,53765,'1996-05-16','1997-05-16'),(20352,56822,'1997-05-16','1998-05-16'),(20352,57840,'1998-05-16','1999-05-16'),(20352,59869,'1999-05-16','2000-05-15'),(20352,60325,'2000-05-15','2001-05-15'),(20352,60952,'2001-05-15','2002-05-15'),(20352,62514,'2002-05-15','9999-01-01'),(20353,40000,'1991-03-16','1992-03-15'),(20353,43870,'1992-03-15','1993-03-15'),(20353,43699,'1993-03-15','1994-03-15'),(20353,45930,'1994-03-15','1995-03-15'),(20353,47063,'1995-03-15','1996-03-14'),(20353,50201,'1996-03-14','1997-03-14'),(20353,53890,'1997-03-14','1998-03-14'),(20353,54985,'1998-03-14','1999-03-14'),(20353,56323,'1999-03-14','2000-03-13'),(20353,59668,'2000-03-13','2001-03-13'),(20353,61226,'2001-03-13','2002-03-13'),(20353,62545,'2002-03-13','9999-01-01'),(20354,40000,'1990-11-12','1991-11-12'),(20354,42005,'1991-11-12','1992-11-11'),(20354,43756,'1992-11-11','1993-11-11'),(20354,45356,'1993-11-11','1994-11-11'),(20354,49466,'1994-11-11','1995-11-11'),(20354,49286,'1995-11-11','1996-11-10'),(20354,53320,'1996-11-10','1997-11-10'),(20354,53378,'1997-11-10','1998-11-10'),(20354,54324,'1998-11-10','1999-11-10'),(20354,55455,'1999-11-10','2000-11-09'),(20354,57496,'2000-11-09','2001-11-09'),(20354,61828,'2001-11-09','9999-01-01'),(20355,71501,'1993-12-15','1994-12-15'),(20355,72460,'1994-12-15','1995-12-15'),(20355,73551,'1995-12-15','1996-12-14'),(20355,75177,'1996-12-14','1997-12-14'),(20355,77744,'1997-12-14','1998-12-14'),(20355,81764,'1998-12-14','1999-05-25'),(20356,40000,'1991-07-12','1992-07-11'),(20356,44047,'1992-07-11','1993-07-11'),(20356,45880,'1993-07-11','1994-07-11'),(20356,49541,'1994-07-11','1995-07-11'),(20356,51039,'1995-07-11','1996-07-10'),(20356,51612,'1996-07-10','1997-07-10'),(20356,51394,'1997-07-10','1998-07-10'),(20356,54086,'1998-07-10','1999-07-10'),(20356,57772,'1999-07-10','2000-07-09'),(20356,57373,'2000-07-09','2001-07-09'),(20356,60040,'2001-07-09','2002-07-09'),(20356,63140,'2002-07-09','9999-01-01'),(20357,59819,'1994-02-18','1995-02-18'),(20357,61022,'1995-02-18','1996-02-18'),(20357,60873,'1996-02-18','1997-02-17'),(20357,65102,'1997-02-17','1998-02-17'),(20357,68476,'1998-02-17','1998-02-18'),(20358,64948,'1993-02-02','1994-02-02'),(20358,67431,'1994-02-02','1995-02-02'),(20358,70618,'1995-02-02','1996-02-02'),(20358,73495,'1996-02-02','1997-02-01'),(20358,76126,'1997-02-01','1998-02-01'),(20358,76741,'1998-02-01','1999-02-01'),(20358,80294,'1999-02-01','2000-02-01'),(20358,82738,'2000-02-01','2001-01-31'),(20358,83953,'2001-01-31','2002-01-31'),(20358,84353,'2002-01-31','9999-01-01'),(20359,47446,'1997-05-12','1998-05-12'),(20359,51343,'1998-05-12','1999-05-12'),(20359,55507,'1999-05-12','2000-05-11'),(20359,59871,'2000-05-11','2001-05-11'),(20359,60345,'2001-05-11','2002-05-11'),(20359,60175,'2002-05-11','9999-01-01'),(20360,55314,'1997-10-31','1998-10-31'),(20360,55375,'1998-10-31','1999-10-31'),(20360,59465,'1999-10-31','2000-10-30'),(20360,60197,'2000-10-30','2001-10-30'),(20360,63000,'2001-10-30','9999-01-01'),(20361,40000,'1989-10-07','1990-10-07'),(20361,43419,'1990-10-07','1991-10-07'),(20361,45042,'1991-10-07','1992-10-06'),(20361,47146,'1992-10-06','1993-10-06'),(20361,49442,'1993-10-06','1994-10-06'),(20361,50788,'1994-10-06','1995-10-06'),(20361,50949,'1995-10-06','1996-10-05'),(20361,54886,'1996-10-05','1997-10-05'),(20361,55695,'1997-10-05','1998-10-05'),(20361,58463,'1998-10-05','1999-10-05'),(20361,58706,'1999-10-05','2000-10-04'),(20361,62546,'2000-10-04','2001-10-04'),(20361,65033,'2001-10-04','9999-01-01'),(20362,40000,'1999-08-29','2000-08-28'),(20362,42368,'2000-08-28','2001-08-28'),(20362,45073,'2001-08-28','9999-01-01'),(20363,48501,'1998-04-10','1999-04-10'),(20363,49397,'1999-04-10','2000-04-09'),(20363,50213,'2000-04-09','2001-04-09'),(20363,52290,'2001-04-09','2002-04-09'),(20363,54384,'2002-04-09','9999-01-01'),(20364,40000,'1997-11-27','1998-11-27'),(20364,40544,'1998-11-27','1999-11-27'),(20364,43739,'1999-11-27','2000-11-26'),(20364,45468,'2000-11-26','2001-11-26'),(20364,46862,'2001-11-26','9999-01-01'),(20365,48676,'1990-06-07','1991-06-07'),(20365,51949,'1991-06-07','1992-06-06'),(20365,52054,'1992-06-06','1993-06-06'),(20365,56482,'1993-06-06','1994-06-06'),(20365,58568,'1994-06-06','1995-06-06'),(20365,58104,'1995-06-06','1996-06-05'),(20365,62336,'1996-06-05','1997-06-05'),(20365,62286,'1997-06-05','1998-06-05'),(20365,64205,'1998-06-05','1999-06-05'),(20365,64090,'1999-06-05','1999-10-02'),(20366,40000,'1989-10-15','1990-10-15'),(20366,40200,'1990-10-15','1991-10-15'),(20366,41470,'1991-10-15','1992-10-14'),(20366,42673,'1992-10-14','1993-10-14'),(20366,45122,'1993-10-14','1994-10-14'),(20366,48601,'1994-10-14','1995-05-13'),(20367,40000,'1992-07-06','1993-07-06'),(20367,39896,'1993-07-06','1994-07-06'),(20367,42014,'1994-07-06','1995-07-06'),(20367,46275,'1995-07-06','1996-07-05'),(20367,48901,'1996-07-05','1997-07-05'),(20367,49164,'1997-07-05','1998-07-05'),(20367,53472,'1998-07-05','1999-07-05'),(20367,57329,'1999-07-05','2000-07-04'),(20367,59621,'2000-07-04','2001-07-04'),(20367,61466,'2001-07-04','2002-07-04'),(20367,65435,'2002-07-04','9999-01-01'),(20368,40000,'1985-03-11','1986-03-11'),(20368,39830,'1986-03-11','1987-03-11'),(20368,40117,'1987-03-11','1988-03-10'),(20368,40153,'1988-03-10','1989-03-10'),(20368,42913,'1989-03-10','1990-03-10'),(20368,46591,'1990-03-10','1991-03-10'),(20368,47190,'1991-03-10','1992-03-09'),(20368,50246,'1992-03-09','1993-03-09'),(20368,52382,'1993-03-09','1994-03-09'),(20368,52771,'1994-03-09','1995-03-09'),(20368,53204,'1995-03-09','1996-03-08'),(20368,55554,'1996-03-08','1997-03-08'),(20368,58649,'1997-03-08','1998-03-08'),(20368,60344,'1998-03-08','1999-03-08'),(20368,63610,'1999-03-08','2000-03-07'),(20368,66577,'2000-03-07','2001-03-07'),(20368,67508,'2001-03-07','2002-03-07'),(20368,67307,'2002-03-07','9999-01-01'),(20369,68116,'1997-05-06','1998-05-06'),(20369,69496,'1998-05-06','1999-05-06'),(20369,72914,'1999-05-06','2000-05-05'),(20369,77219,'2000-05-05','2001-05-05'),(20369,80940,'2001-05-05','2001-05-30'),(20370,78870,'1997-10-24','1998-10-24'),(20370,79437,'1998-10-24','1999-10-24'),(20370,80809,'1999-10-24','2000-10-23'),(20370,83649,'2000-10-23','2001-10-23'),(20370,84721,'2001-10-23','9999-01-01'),(20371,51825,'1999-06-25','2000-06-24'),(20371,53332,'2000-06-24','2001-06-24'),(20371,55672,'2001-06-24','2002-06-24'),(20371,58145,'2002-06-24','9999-01-01'),(20372,67348,'1988-09-16','1989-09-16'),(20372,67563,'1989-09-16','1990-09-16'),(20372,69413,'1990-09-16','1991-09-16'),(20372,72606,'1991-09-16','1992-09-15'),(20372,75634,'1992-09-15','1993-09-15'),(20372,76913,'1993-09-15','1994-09-15'),(20372,77074,'1994-09-15','1995-09-15'),(20372,78011,'1995-09-15','1996-09-14'),(20372,80804,'1996-09-14','1997-09-14'),(20372,85205,'1997-09-14','1998-09-14'),(20372,87908,'1998-09-14','1999-09-14'),(20372,87629,'1999-09-14','2000-09-13'),(20372,88067,'2000-09-13','2001-09-13'),(20372,88021,'2001-09-13','9999-01-01'),(20373,40000,'1991-08-27','1992-08-26'),(20373,41496,'1992-08-26','1993-08-26'),(20373,41909,'1993-08-26','1994-08-26'),(20373,42146,'1994-08-26','1995-08-26'),(20373,45333,'1995-08-26','1996-08-25'),(20373,47572,'1996-08-25','1997-08-25'),(20373,49991,'1997-08-25','1998-08-25'),(20373,52401,'1998-08-25','1999-08-25'),(20373,52324,'1999-08-25','2000-08-24'),(20373,55726,'2000-08-24','2001-08-24'),(20373,57376,'2001-08-24','9999-01-01'),(20374,47157,'1995-08-05','1996-08-04'),(20374,48549,'1996-08-04','1997-08-04'),(20374,48997,'1997-08-04','1998-08-04'),(20374,52301,'1998-08-04','1999-08-04'),(20374,53968,'1999-08-04','2000-08-03'),(20374,54897,'2000-08-03','2001-08-03'),(20374,55627,'2001-08-03','9999-01-01'),(20375,40000,'1993-08-26','1994-08-26'),(20375,40012,'1994-08-26','1995-08-26'),(20375,42071,'1995-08-26','1996-08-25'),(20375,43313,'1996-08-25','1997-08-25'),(20375,46762,'1997-08-25','1998-08-25'),(20375,46463,'1998-08-25','1999-08-25'),(20375,50526,'1999-08-25','2000-08-24'),(20375,50459,'2000-08-24','2001-01-26'),(20376,58557,'1996-02-24','1997-02-23'),(20376,59637,'1997-02-23','1998-02-23'),(20376,62116,'1998-02-23','1999-02-23'),(20376,65399,'1999-02-23','2000-02-23'),(20376,65297,'2000-02-23','2001-02-22'),(20376,69782,'2001-02-22','2002-02-22'),(20376,70541,'2002-02-22','9999-01-01'),(20377,58344,'1993-02-15','1994-02-15'),(20377,61469,'1994-02-15','1995-02-15'),(20377,65770,'1995-02-15','1996-02-15'),(20377,68764,'1996-02-15','1997-02-14'),(20377,72747,'1997-02-14','1998-02-14'),(20377,72943,'1998-02-14','1999-02-14'),(20377,73509,'1999-02-14','2000-02-14'),(20377,74531,'2000-02-14','2001-02-13'),(20377,74367,'2001-02-13','2002-02-13'),(20377,73900,'2002-02-13','9999-01-01'),(20378,93200,'1992-01-18','1993-01-17'),(20378,95619,'1993-01-17','1994-01-17'),(20378,97198,'1994-01-17','1995-01-17'),(20378,98379,'1995-01-17','1996-01-17'),(20378,101337,'1996-01-17','1997-01-16'),(20378,102595,'1997-01-16','1998-01-16'),(20378,106494,'1998-01-16','1999-01-16'),(20378,106064,'1999-01-16','2000-01-16'),(20378,109312,'2000-01-16','2001-01-15'),(20378,109797,'2001-01-15','2002-01-15'),(20378,110396,'2002-01-15','9999-01-01'),(20379,47103,'1989-11-08','1990-11-08'),(20379,47653,'1990-11-08','1991-11-08'),(20379,47769,'1991-11-08','1992-11-07'),(20379,51793,'1992-11-07','1993-11-07'),(20379,56169,'1993-11-07','1994-11-07'),(20379,59165,'1994-11-07','1995-11-07'),(20379,60311,'1995-11-07','1996-11-06'),(20379,63224,'1996-11-06','1997-11-06'),(20379,63513,'1997-11-06','1998-11-06'),(20379,67843,'1998-11-06','1999-11-06'),(20379,69823,'1999-11-06','2000-11-05'),(20379,71536,'2000-11-05','2001-11-05'),(20379,73647,'2001-11-05','9999-01-01'),(20380,62547,'1985-02-21','1986-02-21'),(20380,63355,'1986-02-21','1987-02-21'),(20380,63365,'1987-02-21','1988-02-21'),(20380,62895,'1988-02-21','1989-02-20'),(20380,62937,'1989-02-20','1990-02-20'),(20380,64963,'1990-02-20','1991-02-20'),(20380,64729,'1991-02-20','1992-02-20'),(20380,68283,'1992-02-20','1993-02-19'),(20380,70607,'1993-02-19','1994-02-19'),(20380,72009,'1994-02-19','1995-02-19'),(20380,73015,'1995-02-19','1996-02-19'),(20380,74428,'1996-02-19','1997-02-18'),(20380,74383,'1997-02-18','1998-02-18'),(20380,74070,'1998-02-18','1999-02-18'),(20380,76307,'1999-02-18','2000-02-18'),(20380,78356,'2000-02-18','2001-02-17'),(20380,80094,'2001-02-17','2002-02-17'),(20380,81587,'2002-02-17','9999-01-01'),(20381,40000,'1989-08-08','1990-08-08'),(20381,43002,'1990-08-08','1991-08-08'),(20381,46535,'1991-08-08','1992-08-07'),(20381,47896,'1992-08-07','1993-08-07'),(20381,48286,'1993-08-07','1994-08-07'),(20381,51143,'1994-08-07','1995-08-07'),(20381,51110,'1995-08-07','1996-08-06'),(20381,55183,'1996-08-06','1997-08-06'),(20381,56595,'1997-08-06','1998-08-06'),(20381,59936,'1998-08-06','1999-08-06'),(20381,63545,'1999-08-06','2000-08-05'),(20381,66339,'2000-08-05','2001-08-05'),(20381,67013,'2001-08-05','9999-01-01'),(20382,40000,'1991-12-29','1992-12-28'),(20382,41652,'1992-12-28','1993-12-28'),(20382,44111,'1993-12-28','1994-12-28'),(20382,46264,'1994-12-28','1995-12-28'),(20382,46662,'1995-12-28','1996-12-27'),(20382,47598,'1996-12-27','1997-12-27'),(20382,50389,'1997-12-27','1998-12-27'),(20382,54454,'1998-12-27','1999-12-27'),(20382,58297,'1999-12-27','2000-12-26'),(20382,60609,'2000-12-26','2001-12-26'),(20382,61157,'2001-12-26','9999-01-01'),(20383,51951,'1995-01-02','1996-01-02'),(20383,51872,'1996-01-02','1997-01-01'),(20383,55356,'1997-01-01','1997-08-26'),(20384,40000,'1985-03-02','1986-03-02'),(20384,42794,'1986-03-02','1987-03-02'),(20384,42888,'1987-03-02','1988-03-01'),(20384,45251,'1988-03-01','1989-03-01'),(20384,47634,'1989-03-01','1990-03-01'),(20384,48872,'1990-03-01','1991-03-01'),(20384,52402,'1991-03-01','1992-02-29'),(20384,56333,'1992-02-29','1993-02-28'),(20384,59120,'1993-02-28','1994-02-28'),(20384,60467,'1994-02-28','1995-02-28'),(20384,64170,'1995-02-28','1996-02-28'),(20384,64740,'1996-02-28','1997-02-27'),(20384,67651,'1997-02-27','1998-02-27'),(20384,69191,'1998-02-27','1999-02-27'),(20384,73233,'1999-02-27','2000-02-27'),(20384,73319,'2000-02-27','2001-02-26'),(20384,75627,'2001-02-26','2002-02-26'),(20384,76801,'2002-02-26','9999-01-01'),(20385,81185,'1996-05-16','1997-05-16'),(20385,84754,'1997-05-16','1998-05-16'),(20385,88953,'1998-05-16','1999-05-16'),(20385,92353,'1999-05-16','2000-05-15'),(20385,93576,'2000-05-15','2001-05-15'),(20385,94405,'2001-05-15','2002-05-15'),(20385,97110,'2002-05-15','9999-01-01'),(20386,40000,'1991-01-28','1992-01-28'),(20386,41561,'1992-01-28','1993-01-27'),(20386,41576,'1993-01-27','1994-01-27'),(20386,42485,'1994-01-27','1995-01-27'),(20386,42144,'1995-01-27','1996-01-27'),(20386,45747,'1996-01-27','1997-01-26'),(20386,46787,'1997-01-26','1998-01-26'),(20386,47264,'1998-01-26','1999-01-26'),(20386,51457,'1999-01-26','2000-01-26'),(20386,51068,'2000-01-26','2001-01-25'),(20386,51227,'2001-01-25','2002-01-25'),(20386,52766,'2002-01-25','9999-01-01'),(20387,46948,'1995-12-21','1996-12-20'),(20387,49675,'1996-12-20','1997-08-05'),(20388,47418,'1992-06-12','1993-06-12'),(20388,48334,'1993-06-12','1994-06-12'),(20388,52098,'1994-06-12','1995-06-12'),(20388,52711,'1995-06-12','1996-06-11'),(20388,52606,'1996-06-11','1997-06-11'),(20388,54962,'1997-06-11','1998-06-11'),(20388,57547,'1998-06-11','1999-06-11'),(20388,58703,'1999-06-11','2000-06-10'),(20388,61167,'2000-06-10','2001-06-10'),(20388,61278,'2001-06-10','2001-10-19'),(20389,55913,'1991-03-24','1992-03-23'),(20389,58761,'1992-03-23','1993-03-23'),(20389,62135,'1993-03-23','1994-03-23'),(20389,66032,'1994-03-23','1995-03-23'),(20389,68175,'1995-03-23','1996-03-22'),(20389,70640,'1996-03-22','1997-03-22'),(20389,72626,'1997-03-22','1998-03-22'),(20389,74564,'1998-03-22','1999-03-22'),(20389,76216,'1999-03-22','2000-03-21'),(20389,75956,'2000-03-21','2001-03-21'),(20389,80097,'2001-03-21','2002-03-21'),(20389,82953,'2002-03-21','9999-01-01'),(20390,66636,'1992-07-18','1993-07-18'),(20390,66673,'1993-07-18','1994-07-18'),(20390,67567,'1994-07-18','1995-07-18'),(20390,68988,'1995-07-18','1996-07-17'),(20390,72459,'1996-07-17','1997-07-17'),(20390,72029,'1997-07-17','1998-07-17'),(20390,72332,'1998-07-17','1999-07-17'),(20390,74140,'1999-07-17','2000-07-16'),(20390,75292,'2000-07-16','2001-07-16'),(20390,77627,'2001-07-16','2002-07-16'),(20390,81588,'2002-07-16','9999-01-01'),(20391,40000,'1992-09-20','1993-09-20'),(20391,39552,'1993-09-20','1994-09-20'),(20391,41885,'1994-09-20','1995-09-20'),(20391,42954,'1995-09-20','1996-09-19'),(20391,45078,'1996-09-19','1997-09-19'),(20391,48196,'1997-09-19','1998-09-19'),(20391,50096,'1998-09-19','1999-09-19'),(20391,54241,'1999-09-19','2000-09-18'),(20391,55753,'2000-09-18','2001-09-18'),(20391,59508,'2001-09-18','9999-01-01'),(20392,56391,'1986-07-25','1987-07-25'),(20392,60420,'1987-07-25','1988-07-24'),(20392,61779,'1988-07-24','1989-07-24'),(20392,62433,'1989-07-24','1990-07-24'),(20392,62263,'1990-07-24','1991-07-24'),(20392,61897,'1991-07-24','1992-07-23'),(20392,66030,'1992-07-23','1993-07-23'),(20392,70279,'1993-07-23','1994-07-23'),(20392,69965,'1994-07-23','1995-07-23'),(20392,71611,'1995-07-23','1996-07-22'),(20392,75004,'1996-07-22','1997-07-22'),(20392,78452,'1997-07-22','1998-07-22'),(20392,82180,'1998-07-22','1999-07-22'),(20392,83904,'1999-07-22','2000-07-21'),(20392,84651,'2000-07-21','2001-07-21'),(20392,88634,'2001-07-21','2002-07-21'),(20392,93011,'2002-07-21','9999-01-01'),(20393,46519,'1997-04-26','1998-04-26'),(20393,47416,'1998-04-26','1999-04-26'),(20393,50886,'1999-04-26','2000-04-25'),(20393,53879,'2000-04-25','2001-04-25'),(20393,54639,'2001-04-25','2002-04-25'),(20393,56431,'2002-04-25','9999-01-01'),(20394,40000,'1999-03-12','2000-03-11'),(20394,41511,'2000-03-11','2001-03-11'),(20394,44712,'2001-03-11','2002-03-11'),(20394,48004,'2002-03-11','9999-01-01'),(20395,40000,'1998-04-12','1999-04-12'),(20395,41823,'1999-04-12','2000-04-11'),(20395,41761,'2000-04-11','2001-04-11'),(20395,41594,'2001-04-11','2002-04-11'),(20395,43396,'2002-04-11','9999-01-01'),(20396,74231,'1990-03-13','1991-03-13'),(20396,73958,'1991-03-13','1992-03-12'),(20396,77189,'1992-03-12','1993-03-12'),(20396,78463,'1993-03-12','1994-03-12'),(20396,82963,'1994-03-12','1995-03-12'),(20396,85263,'1995-03-12','1996-03-11'),(20396,88667,'1996-03-11','1997-03-11'),(20396,92693,'1997-03-11','1998-03-11'),(20396,96536,'1998-03-11','1999-03-11'),(20396,100589,'1999-03-11','2000-03-10'),(20396,102750,'2000-03-10','2001-03-10'),(20396,103695,'2001-03-10','2002-03-10'),(20396,108061,'2002-03-10','9999-01-01'),(20397,45344,'1992-10-04','1993-10-04'),(20397,45130,'1993-10-04','1994-10-04'),(20397,48350,'1994-10-04','1995-10-04'),(20397,52468,'1995-10-04','1996-10-03'),(20397,54054,'1996-10-03','1997-10-03'),(20397,57783,'1997-10-03','1998-10-03'),(20397,57296,'1998-10-03','1999-10-03'),(20397,57235,'1999-10-03','2000-10-02'),(20397,57629,'2000-10-02','2001-04-01'),(20398,58877,'1985-05-08','1986-05-08'),(20398,62882,'1986-05-08','1987-05-08'),(20398,64019,'1987-05-08','1988-05-07'),(20398,68192,'1988-05-07','1989-05-07'),(20398,68950,'1989-05-07','1990-05-07'),(20398,71624,'1990-05-07','1991-05-07'),(20398,75468,'1991-05-07','1992-05-06'),(20398,79289,'1992-05-06','1993-05-06'),(20398,82408,'1993-05-06','1994-05-06'),(20398,86859,'1994-05-06','1995-05-06'),(20398,91246,'1995-05-06','1996-05-05'),(20398,91805,'1996-05-05','1997-05-05'),(20398,92431,'1997-05-05','1998-05-05'),(20398,94002,'1998-05-05','1999-05-05'),(20398,97180,'1999-05-05','2000-05-04'),(20398,99651,'2000-05-04','2001-05-04'),(20398,99850,'2001-05-04','2002-05-04'),(20398,102776,'2002-05-04','9999-01-01'),(20399,77862,'1986-10-18','1987-10-18'),(20399,79486,'1987-10-18','1988-10-17'),(20399,80984,'1988-10-17','1989-10-17'),(20399,80489,'1989-10-17','1990-10-17'),(20399,83224,'1990-10-17','1991-10-17'),(20399,84165,'1991-10-17','1992-10-16'),(20399,87941,'1992-10-16','1993-10-16'),(20399,90028,'1993-10-16','1994-10-16'),(20399,92551,'1994-10-16','1995-10-16'),(20399,93986,'1995-10-16','1996-10-15'),(20399,97603,'1996-10-15','1997-10-15'),(20399,100871,'1997-10-15','1998-10-15'),(20399,100996,'1998-10-15','1999-10-15'),(20399,102036,'1999-10-15','2000-10-14'),(20399,106429,'2000-10-14','2001-10-14'),(20399,106384,'2001-10-14','9999-01-01'),(20400,41544,'1987-08-29','1988-08-28'),(20400,42273,'1988-08-28','1989-08-28'),(20400,46645,'1989-08-28','1990-08-28'),(20400,47620,'1990-08-28','1991-08-28'),(20400,50760,'1991-08-28','1992-08-27'),(20400,53532,'1992-08-27','1993-08-27'),(20400,57193,'1993-08-27','1994-08-27'),(20400,60931,'1994-08-27','1995-08-27'),(20400,63658,'1995-08-27','1996-08-26'),(20400,64226,'1996-08-26','1997-08-26'),(20400,64962,'1997-08-26','1998-08-26'),(20400,68287,'1998-08-26','1999-08-26'),(20400,68559,'1999-08-26','2000-08-25'),(20400,69748,'2000-08-25','2001-08-25'),(20400,69382,'2001-08-25','9999-01-01'),(20401,47228,'1997-08-15','1998-08-15'),(20401,50743,'1998-08-15','1999-08-15'),(20401,52140,'1999-08-15','2000-08-14'),(20401,52120,'2000-08-14','2001-08-14'),(20401,54656,'2001-08-14','9999-01-01'),(20402,42237,'1989-05-18','1990-05-18'),(20402,43817,'1990-05-18','1991-05-18'),(20402,44709,'1991-05-18','1992-05-17'),(20402,47272,'1992-05-17','1993-05-17'),(20402,49702,'1993-05-17','1994-05-17'),(20402,51133,'1994-05-17','1995-05-17'),(20402,51143,'1995-05-17','1996-05-16'),(20402,51982,'1996-05-16','1997-05-16'),(20402,56341,'1997-05-16','1998-05-16'),(20402,56079,'1998-05-16','1999-05-16'),(20402,58112,'1999-05-16','2000-05-15'),(20402,59888,'2000-05-15','2001-05-15'),(20402,63019,'2001-05-15','2002-05-15'),(20402,66959,'2002-05-15','9999-01-01'),(20403,40000,'1993-08-23','1994-08-23'),(20403,43961,'1994-08-23','1995-08-23'),(20403,44256,'1995-08-23','1996-08-22'),(20403,48349,'1996-08-22','1997-08-22'),(20403,52077,'1997-08-22','1998-08-22'),(20403,56196,'1998-08-22','1999-08-22'),(20403,57751,'1999-08-22','2000-08-21'),(20403,57710,'2000-08-21','2001-08-21'),(20403,61860,'2001-08-21','9999-01-01'),(20404,40000,'1993-05-04','1994-05-04'),(20404,42494,'1994-05-04','1995-05-04'),(20404,45873,'1995-05-04','1996-05-03'),(20404,46575,'1996-05-03','1997-05-03'),(20404,50536,'1997-05-03','1998-05-03'),(20404,53457,'1998-05-03','1999-05-03'),(20404,54765,'1999-05-03','2000-05-02'),(20404,54944,'2000-05-02','2001-05-02'),(20404,57182,'2001-05-02','2002-05-02'),(20404,60735,'2002-05-02','9999-01-01'),(20405,51756,'1986-03-12','1987-03-12'),(20405,53772,'1987-03-12','1988-03-11'),(20405,56319,'1988-03-11','1989-03-11'),(20405,55840,'1989-03-11','1990-03-11'),(20405,55493,'1990-03-11','1991-03-11'),(20405,55927,'1991-03-11','1992-03-10'),(20405,59411,'1992-03-10','1993-03-10'),(20405,61407,'1993-03-10','1994-03-10'),(20405,61795,'1994-03-10','1995-03-10'),(20405,63699,'1995-03-10','1995-04-19'),(20406,53791,'1996-06-14','1997-06-14'),(20406,54697,'1997-06-14','1998-06-14'),(20406,57968,'1998-06-14','1999-06-14'),(20406,62203,'1999-06-14','2000-06-13'),(20406,65389,'2000-06-13','2001-06-13'),(20406,67557,'2001-06-13','2002-06-13'),(20406,70918,'2002-06-13','9999-01-01'),(20407,53687,'1996-09-13','1997-09-13'),(20407,54223,'1997-09-13','1998-09-13'),(20407,54134,'1998-09-13','1999-09-13'),(20407,53834,'1999-09-13','2000-09-12'),(20407,57185,'2000-09-12','2001-09-12'),(20407,60172,'2001-09-12','9999-01-01'),(20408,40000,'1988-04-03','1989-04-03'),(20408,43340,'1989-04-03','1990-04-03'),(20408,43024,'1990-04-03','1991-04-03'),(20408,45092,'1991-04-03','1992-04-02'),(20408,49197,'1992-04-02','1993-04-02'),(20408,50131,'1993-04-02','1994-04-02'),(20408,53725,'1994-04-02','1995-04-02'),(20408,56528,'1995-04-02','1996-04-01'),(20408,59795,'1996-04-01','1997-04-01'),(20408,63072,'1997-04-01','1998-04-01'),(20408,63495,'1998-04-01','1999-04-01'),(20408,67238,'1999-04-01','2000-03-31'),(20408,71707,'2000-03-31','2001-03-31'),(20408,76088,'2001-03-31','2002-03-31'),(20408,79050,'2002-03-31','9999-01-01'),(20409,70297,'1999-04-07','2000-04-06'),(20409,70614,'2000-04-06','2001-04-06'),(20409,74453,'2001-04-06','2002-04-05'),(20409,77681,'2002-04-05','9999-01-01'),(20410,66062,'1989-09-01','1990-09-01'),(20410,65836,'1990-09-01','1991-09-01'),(20410,66946,'1991-09-01','1992-08-31'),(20410,67748,'1992-08-31','1993-08-31'),(20410,69459,'1993-08-31','1994-08-31'),(20410,69850,'1994-08-31','1995-08-31'),(20410,71184,'1995-08-31','1996-08-30'),(20410,72160,'1996-08-30','1997-08-30'),(20410,74936,'1997-08-30','1998-08-30'),(20410,74762,'1998-08-30','1999-08-30'),(20410,78875,'1999-08-30','2000-08-29'),(20410,81950,'2000-08-29','2001-08-29'),(20410,84652,'2001-08-29','9999-01-01'),(20411,54092,'1995-09-29','1996-09-28'),(20411,53807,'1996-09-28','1997-09-28'),(20411,53795,'1997-09-28','1998-02-10'),(20412,40000,'1996-03-02','1997-03-02'),(20412,41572,'1997-03-02','1998-03-02'),(20412,44447,'1998-03-02','1999-03-02'),(20412,46719,'1999-03-02','2000-03-01'),(20412,50836,'2000-03-01','2001-03-01'),(20412,52247,'2001-03-01','2002-03-01'),(20412,56625,'2002-03-01','9999-01-01'),(20413,40000,'1988-10-20','1989-10-20'),(20413,39754,'1989-10-20','1990-10-20'),(20413,43395,'1990-10-20','1991-10-20'),(20413,44184,'1991-10-20','1992-10-19'),(20413,47157,'1992-10-19','1993-10-19'),(20413,48512,'1993-10-19','1994-10-19'),(20413,48032,'1994-10-19','1995-10-19'),(20413,50989,'1995-10-19','1996-10-18'),(20413,53760,'1996-10-18','1997-10-18'),(20413,54997,'1997-10-18','1998-10-18'),(20413,57980,'1998-10-18','1999-10-18'),(20413,60966,'1999-10-18','2000-10-17'),(20413,64987,'2000-10-17','2001-10-17'),(20413,65933,'2001-10-17','9999-01-01'),(20414,72871,'1989-11-05','1990-11-05'),(20414,74266,'1990-11-05','1991-11-05'),(20414,74920,'1991-11-05','1992-11-04'),(20414,78853,'1992-11-04','1993-11-04'),(20414,80457,'1993-11-04','1994-11-04'),(20414,82399,'1994-11-04','1995-11-04'),(20414,83395,'1995-11-04','1996-11-03'),(20414,87808,'1996-11-03','1997-11-03'),(20414,88867,'1997-11-03','1998-11-03'),(20414,92920,'1998-11-03','1999-11-03'),(20414,92465,'1999-11-03','2000-11-02'),(20414,94354,'2000-11-02','2001-11-02'),(20414,98012,'2001-11-02','9999-01-01'),(20415,40000,'1992-06-23','1993-06-23'),(20415,42897,'1993-06-23','1994-06-23'),(20415,42853,'1994-06-23','1995-06-23'),(20415,45030,'1995-06-23','1996-06-22'),(20415,45460,'1996-06-22','1997-06-22'),(20415,47042,'1997-06-22','1998-06-22'),(20415,49589,'1998-06-22','1999-06-22'),(20415,52036,'1999-06-22','2000-06-21'),(20415,52287,'2000-06-21','2001-06-21'),(20415,56208,'2001-06-21','2002-06-21'),(20415,59483,'2002-06-21','9999-01-01'),(20416,40000,'1985-08-07','1986-08-07'),(20416,42948,'1986-08-07','1987-08-07'),(20416,45894,'1987-08-07','1988-05-13'),(20417,40000,'1994-08-08','1995-08-08'),(20417,42789,'1995-08-08','1996-08-07'),(20417,46569,'1996-08-07','1997-08-07'),(20417,49614,'1997-08-07','1998-08-07'),(20417,53099,'1998-08-07','1999-08-07'),(20417,54154,'1999-08-07','2000-08-06'),(20417,58608,'2000-08-06','2001-08-06'),(20417,58156,'2001-08-06','9999-01-01'),(20418,55526,'1985-05-10','1986-05-10'),(20418,57555,'1986-05-10','1987-05-10'),(20418,60674,'1987-05-10','1988-05-09'),(20418,64575,'1988-05-09','1989-05-09'),(20418,64630,'1989-05-09','1990-05-09'),(20418,67755,'1990-05-09','1991-05-09'),(20418,67591,'1991-05-09','1992-05-08'),(20418,67412,'1992-05-08','1993-05-08'),(20418,67600,'1993-05-08','1994-05-08'),(20418,70913,'1994-05-08','1995-05-08'),(20418,74336,'1995-05-08','1996-05-07'),(20418,77380,'1996-05-07','1997-05-07'),(20418,78612,'1997-05-07','1998-05-07'),(20418,78783,'1998-05-07','1999-05-07'),(20418,80373,'1999-05-07','2000-05-06'),(20418,83791,'2000-05-06','2001-05-06'),(20418,87422,'2001-05-06','2002-05-06'),(20418,89601,'2002-05-06','9999-01-01'),(20419,45640,'1996-12-07','1997-12-07'),(20419,47332,'1997-12-07','1998-12-07'),(20419,50626,'1998-12-07','1999-12-07'),(20419,52842,'1999-12-07','2000-12-06'),(20419,55658,'2000-12-06','2001-12-06'),(20419,56857,'2001-12-06','9999-01-01'),(20420,50357,'1990-03-15','1991-03-15'),(20420,51945,'1991-03-15','1992-03-14'),(20420,52785,'1992-03-14','1993-03-14'),(20420,56774,'1993-03-14','1994-03-14'),(20420,56896,'1994-03-14','1995-03-14'),(20420,60714,'1995-03-14','1996-03-13'),(20420,62994,'1996-03-13','1997-03-13'),(20420,66225,'1997-03-13','1998-03-13'),(20420,70588,'1998-03-13','1999-03-13'),(20420,71587,'1999-03-13','2000-03-12'),(20420,75514,'2000-03-12','2001-03-12'),(20420,76618,'2001-03-12','2002-03-12'),(20420,77732,'2002-03-12','9999-01-01'),(20421,40000,'1985-04-28','1986-04-28'),(20421,43050,'1986-04-28','1987-04-28'),(20421,43792,'1987-04-28','1988-04-27'),(20421,43685,'1988-04-27','1989-04-27'),(20421,47241,'1989-04-27','1990-04-27'),(20421,47398,'1990-04-27','1991-04-27'),(20421,51844,'1991-04-27','1992-04-26'),(20421,53850,'1992-04-26','1993-04-26'),(20421,55932,'1993-04-26','1994-04-26'),(20421,59524,'1994-04-26','1994-12-28'),(20422,50816,'1998-06-04','1999-06-04'),(20422,52522,'1999-06-04','2000-06-03'),(20422,53934,'2000-06-03','2001-06-03'),(20422,57146,'2001-06-03','2002-06-03'),(20422,57801,'2002-06-03','9999-01-01'),(20423,72585,'1991-09-09','1992-09-08'),(20423,76911,'1992-09-08','1993-09-08'),(20423,81043,'1993-09-08','1994-09-08'),(20423,81218,'1994-09-08','1995-09-08'),(20423,82913,'1995-09-08','1996-09-07'),(20423,84007,'1996-09-07','1997-09-07'),(20423,88055,'1997-09-07','1998-09-07'),(20423,88887,'1998-09-07','1999-09-07'),(20423,89579,'1999-09-07','2000-09-06'),(20423,93597,'2000-09-06','2001-09-06'),(20423,96801,'2001-09-06','9999-01-01'),(20424,78506,'1987-08-03','1988-08-02'),(20424,82793,'1988-08-02','1989-08-02'),(20424,87291,'1989-08-02','1990-08-02'),(20424,88378,'1990-08-02','1991-08-02'),(20424,89792,'1991-08-02','1992-08-01'),(20424,91826,'1992-08-01','1993-08-01'),(20424,91445,'1993-08-01','1994-08-01'),(20424,95062,'1994-08-01','1995-08-01'),(20424,98264,'1995-08-01','1996-07-31'),(20424,101213,'1996-07-31','1997-07-31'),(20424,105610,'1997-07-31','1998-07-31'),(20424,109069,'1998-07-31','1999-07-31'),(20424,110091,'1999-07-31','2000-07-30'),(20424,113859,'2000-07-30','2001-07-30'),(20424,117398,'2001-07-30','2002-07-30'),(20424,121458,'2002-07-30','9999-01-01'),(20425,40000,'1998-12-27','1999-12-27'),(20425,42249,'1999-12-27','2000-12-26'),(20425,45234,'2000-12-26','2001-12-26'),(20425,46427,'2001-12-26','9999-01-01'),(20426,40000,'1988-03-29','1989-03-29'),(20426,44444,'1989-03-29','1990-03-29'),(20426,48111,'1990-03-29','1991-03-29'),(20426,49304,'1991-03-29','1992-03-28'),(20426,52534,'1992-03-28','1993-03-28'),(20426,54183,'1993-03-28','1994-03-28'),(20426,55217,'1994-03-28','1995-03-28'),(20426,55264,'1995-03-28','1996-03-27'),(20426,59179,'1996-03-27','1997-03-27'),(20426,59254,'1997-03-27','1998-03-27'),(20426,62098,'1998-03-27','1999-03-27'),(20426,62036,'1999-03-27','2000-03-26'),(20426,63950,'2000-03-26','2001-03-26'),(20426,64442,'2001-03-26','2002-03-26'),(20426,66029,'2002-03-26','9999-01-01'),(20427,40000,'1993-12-06','1994-10-29'),(20428,86806,'1995-08-23','1996-08-22'),(20428,90166,'1996-08-22','1997-08-22'),(20428,90638,'1997-08-22','1998-08-22'),(20428,92800,'1998-08-22','1999-08-22'),(20428,95447,'1999-08-22','2000-08-21'),(20428,97212,'2000-08-21','2001-08-21'),(20428,98836,'2001-08-21','9999-01-01'),(20429,40000,'1991-01-20','1992-01-20'),(20429,43638,'1992-01-20','1993-01-19'),(20429,44119,'1993-01-19','1994-01-19'),(20429,47464,'1994-01-19','1995-01-19'),(20429,46973,'1995-01-19','1996-01-19'),(20429,48322,'1996-01-19','1997-01-18'),(20429,52189,'1997-01-18','1998-01-18'),(20429,55030,'1998-01-18','1999-01-18'),(20429,58250,'1999-01-18','2000-01-18'),(20429,58215,'2000-01-18','2001-01-17'),(20429,60033,'2001-01-17','2002-01-17'),(20429,61953,'2002-01-17','9999-01-01'),(20430,74628,'1999-01-14','2000-01-14'),(20430,74756,'2000-01-14','2001-01-13'),(20430,74668,'2001-01-13','2002-01-13'),(20430,78917,'2002-01-13','9999-01-01'),(20431,59229,'1991-08-07','1992-08-06'),(20431,59349,'1992-08-06','1993-08-06'),(20431,60637,'1993-08-06','1994-08-06'),(20431,60756,'1994-08-06','1994-12-20'),(20432,55084,'1995-11-10','1996-11-09'),(20432,56637,'1996-11-09','1997-11-09'),(20432,58290,'1997-11-09','1998-11-09'),(20432,59652,'1998-11-09','1999-11-09'),(20432,62881,'1999-11-09','2000-11-08'),(20432,62980,'2000-11-08','2001-11-08'),(20432,65568,'2001-11-08','9999-01-01'),(20433,40000,'1991-02-23','1992-02-23'),(20433,41471,'1992-02-23','1993-02-22'),(20433,42537,'1993-02-22','1994-02-22'),(20433,43541,'1994-02-22','1995-02-22'),(20433,44623,'1995-02-22','1996-02-22'),(20433,44166,'1996-02-22','1997-02-21'),(20433,44269,'1997-02-21','1998-02-21'),(20433,46985,'1998-02-21','1999-02-21'),(20433,47310,'1999-02-21','2000-02-21'),(20433,51292,'2000-02-21','2001-02-20'),(20433,51328,'2001-02-20','2002-02-20'),(20433,54953,'2002-02-20','9999-01-01'),(20434,55197,'1998-01-01','1999-01-01'),(20434,55044,'1999-01-01','2000-01-01'),(20434,58017,'2000-01-01','2000-12-31'),(20434,61368,'2000-12-31','2001-12-31'),(20434,65713,'2001-12-31','9999-01-01'),(20435,71488,'1988-06-06','1989-06-06'),(20435,72150,'1989-06-06','1990-06-06'),(20435,75476,'1990-06-06','1991-06-06'),(20435,75407,'1991-06-06','1992-06-05'),(20435,75791,'1992-06-05','1993-06-05'),(20435,79271,'1993-06-05','1994-06-05'),(20435,78788,'1994-06-05','1995-06-05'),(20435,82139,'1995-06-05','1996-06-04'),(20435,81750,'1996-06-04','1997-06-04'),(20435,83638,'1997-06-04','1998-06-04'),(20435,84149,'1998-06-04','1999-06-04'),(20435,88635,'1999-06-04','2000-06-03'),(20435,88943,'2000-06-03','2001-06-03'),(20435,92909,'2001-06-03','2002-06-03'),(20435,96955,'2002-06-03','9999-01-01'),(20436,69600,'1989-12-03','1990-12-03'),(20436,73055,'1990-12-03','1991-12-03'),(20436,72698,'1991-12-03','1992-12-02'),(20436,73961,'1992-12-02','1993-12-02'),(20436,74203,'1993-12-02','1994-12-02'),(20436,76939,'1994-12-02','1995-12-02'),(20436,80982,'1995-12-02','1996-12-01'),(20436,84443,'1996-12-01','1997-12-01'),(20436,88284,'1997-12-01','1998-12-01'),(20436,90750,'1998-12-01','1999-12-01'),(20436,93091,'1999-12-01','2000-11-30'),(20436,93418,'2000-11-30','2001-11-30'),(20436,95306,'2001-11-30','9999-01-01'),(20437,45182,'1997-12-21','1998-12-21'),(20437,48779,'1998-12-21','1999-12-21'),(20437,48288,'1999-12-21','2000-12-20'),(20437,48034,'2000-12-20','2001-12-20'),(20437,49408,'2001-12-20','9999-01-01'),(20438,42141,'1993-08-08','1994-08-08'),(20438,42713,'1994-08-08','1995-08-08'),(20438,46213,'1995-08-08','1996-08-07'),(20438,47942,'1996-08-07','1997-08-07'),(20438,52182,'1997-08-07','1998-08-07'),(20438,54779,'1998-08-07','1999-08-07'),(20438,54757,'1999-08-07','2000-08-06'),(20438,58061,'2000-08-06','2001-08-06'),(20438,58168,'2001-08-06','9999-01-01'),(20439,40000,'1994-06-23','1995-06-23'),(20439,41459,'1995-06-23','1996-06-22'),(20439,41195,'1996-06-22','1997-06-22'),(20439,44273,'1997-06-22','1998-06-22'),(20439,44597,'1998-06-22','1999-06-22'),(20439,48663,'1999-06-22','2000-06-21'),(20439,49821,'2000-06-21','2001-06-21'),(20439,51952,'2001-06-21','2002-06-21'),(20439,52148,'2002-06-21','9999-01-01'),(20440,51065,'1994-02-01','1995-02-01'),(20440,55541,'1995-02-01','1996-02-01'),(20440,55977,'1996-02-01','1997-01-31'),(20440,55527,'1997-01-31','1998-01-31'),(20440,55309,'1998-01-31','1999-01-31'),(20440,58659,'1999-01-31','2000-01-31'),(20440,58772,'2000-01-31','2000-05-23'),(20441,40000,'1990-03-10','1991-03-10'),(20441,41633,'1991-03-10','1992-03-09'),(20441,43884,'1992-03-09','1993-03-09'),(20441,45958,'1993-03-09','1994-03-09'),(20441,48133,'1994-03-09','1995-03-09'),(20441,51366,'1995-03-09','1996-03-08'),(20441,53977,'1996-03-08','1997-03-08'),(20441,53795,'1997-03-08','1998-03-08'),(20441,53907,'1998-03-08','1999-03-08'),(20441,57142,'1999-03-08','2000-03-07'),(20441,60692,'2000-03-07','2001-03-07'),(20441,64604,'2001-03-07','2002-03-07'),(20441,64924,'2002-03-07','9999-01-01'),(20442,58381,'1989-05-23','1990-05-23'),(20442,61838,'1990-05-23','1991-05-23'),(20442,66097,'1991-05-23','1992-05-22'),(20442,68839,'1992-05-22','1993-05-22'),(20442,70561,'1993-05-22','1994-05-22'),(20442,72112,'1994-05-22','1995-05-22'),(20442,74451,'1995-05-22','1996-05-21'),(20442,74779,'1996-05-21','1997-05-21'),(20442,78542,'1997-05-21','1998-05-21'),(20442,82145,'1998-05-21','1999-05-21'),(20442,85499,'1999-05-21','2000-05-20'),(20442,88834,'2000-05-20','2001-05-20'),(20442,90574,'2001-05-20','2002-05-20'),(20442,91827,'2002-05-20','9999-01-01'),(20443,58576,'1997-07-10','1998-07-10'),(20443,60697,'1998-07-10','1999-07-10'),(20443,64783,'1999-07-10','2000-07-09'),(20443,64794,'2000-07-09','2000-07-12'),(20444,82698,'1995-06-28','1996-06-27'),(20444,83792,'1996-06-27','1997-06-27'),(20444,83389,'1997-06-27','1998-06-27'),(20444,85893,'1998-06-27','1999-06-27'),(20444,88684,'1999-06-27','2000-06-26'),(20444,89651,'2000-06-26','2001-06-26'),(20444,93740,'2001-06-26','2002-06-26'),(20444,94321,'2002-06-26','9999-01-01'),(20445,40000,'1989-08-15','1990-08-15'),(20445,44063,'1990-08-15','1991-08-15'),(20445,47685,'1991-08-15','1992-08-14'),(20445,48253,'1992-08-14','1993-08-14'),(20445,48366,'1993-08-14','1994-08-14'),(20445,51042,'1994-08-14','1995-08-14'),(20445,53885,'1995-08-14','1996-08-13'),(20445,55950,'1996-08-13','1997-08-13'),(20445,58882,'1997-08-13','1998-08-13'),(20445,59687,'1998-08-13','1999-08-13'),(20445,60457,'1999-08-13','2000-08-12'),(20445,62935,'2000-08-12','2001-08-12'),(20445,65756,'2001-08-12','9999-01-01'),(20446,40000,'1996-10-20','1997-10-20'),(20446,43797,'1997-10-20','1998-10-20'),(20446,46437,'1998-10-20','1999-10-20'),(20446,47072,'1999-10-20','2000-10-19'),(20446,46695,'2000-10-19','2001-10-19'),(20446,48565,'2001-10-19','9999-01-01'),(20447,60571,'1997-10-10','1998-10-10'),(20447,62155,'1998-10-10','1999-10-10'),(20447,63295,'1999-10-10','2000-10-09'),(20447,67065,'2000-10-09','2001-10-09'),(20447,71319,'2001-10-09','9999-01-01'),(20448,40000,'1995-07-07','1995-09-06'),(20449,81972,'1992-01-08','1993-01-07'),(20449,83421,'1993-01-07','1994-01-07'),(20449,86750,'1994-01-07','1995-01-07'),(20449,90394,'1995-01-07','1996-01-07'),(20449,94562,'1996-01-07','1997-01-06'),(20449,94359,'1997-01-06','1998-01-06'),(20449,95024,'1998-01-06','1999-01-06'),(20449,98726,'1999-01-06','2000-01-06'),(20449,102147,'2000-01-06','2001-01-05'),(20449,103569,'2001-01-05','2002-01-05'),(20449,107596,'2002-01-05','9999-01-01'),(20450,41934,'1987-11-09','1988-11-08'),(20450,45209,'1988-11-08','1989-11-08'),(20450,48755,'1989-11-08','1990-11-08'),(20450,48457,'1990-11-08','1991-11-08'),(20450,52115,'1991-11-08','1992-11-07'),(20450,56407,'1992-11-07','1993-11-07'),(20450,57524,'1993-11-07','1994-11-07'),(20450,61621,'1994-11-07','1995-11-07'),(20450,62579,'1995-11-07','1996-11-06'),(20450,63556,'1996-11-06','1997-11-06'),(20450,66843,'1997-11-06','1998-11-06'),(20450,68755,'1998-11-06','1999-11-06'),(20450,71703,'1999-11-06','2000-11-05'),(20450,72441,'2000-11-05','2001-11-05'),(20450,73114,'2001-11-05','9999-01-01'),(20451,49240,'1992-07-16','1993-07-16'),(20451,50459,'1993-07-16','1994-07-16'),(20451,54422,'1994-07-16','1995-07-16'),(20451,57443,'1995-07-16','1996-07-15'),(20451,60842,'1996-07-15','1997-07-15'),(20451,60347,'1997-07-15','1998-07-15'),(20451,61438,'1998-07-15','1999-03-07'),(20452,40000,'1992-11-03','1993-11-03'),(20452,41935,'1993-11-03','1994-11-03'),(20452,44434,'1994-11-03','1995-11-03'),(20452,48570,'1995-11-03','1996-11-02'),(20452,50458,'1996-11-02','1997-11-02'),(20452,54282,'1997-11-02','1998-11-02'),(20452,57192,'1998-11-02','1999-11-02'),(20452,58462,'1999-11-02','2000-11-01'),(20452,58664,'2000-11-01','2001-11-01'),(20452,61422,'2001-11-01','9999-01-01'),(20453,41823,'1989-04-29','1990-04-29'),(20453,42785,'1990-04-29','1991-04-29'),(20453,46935,'1991-04-29','1992-04-28'),(20453,50209,'1992-04-28','1993-04-28'),(20453,50352,'1993-04-28','1994-04-28'),(20453,53967,'1994-04-28','1995-04-28'),(20453,54036,'1995-04-28','1996-04-27'),(20453,54885,'1996-04-27','1997-04-27'),(20453,59149,'1997-04-27','1998-04-27'),(20453,62836,'1998-04-27','1999-04-27'),(20453,65277,'1999-04-27','2000-04-26'),(20453,65006,'2000-04-26','2001-04-26'),(20453,66560,'2001-04-26','2002-04-26'),(20453,66552,'2002-04-26','9999-01-01'),(20454,40000,'1994-11-26','1995-11-26'),(20454,40531,'1995-11-26','1996-11-25'),(20454,40590,'1996-11-25','1997-11-25'),(20454,44467,'1997-11-25','1998-11-25'),(20454,48043,'1998-11-25','1999-11-25'),(20454,52453,'1999-11-25','2000-11-24'),(20454,55083,'2000-11-24','2001-11-24'),(20454,54979,'2001-11-24','9999-01-01'),(20455,68905,'1989-09-18','1990-09-18'),(20455,70145,'1990-09-18','1991-09-18'),(20455,71725,'1991-09-18','1992-09-17'),(20455,71416,'1992-09-17','1993-04-03'),(20456,46657,'1997-08-16','1998-08-16'),(20456,50488,'1998-08-16','1999-08-16'),(20456,50646,'1999-08-16','2000-08-15'),(20456,50221,'2000-08-15','2001-08-15'),(20456,50260,'2001-08-15','9999-01-01'),(20457,77745,'1986-06-27','1987-06-27'),(20457,79363,'1987-06-27','1988-06-26'),(20457,82004,'1988-06-26','1989-06-26'),(20457,82532,'1989-06-26','1990-06-26'),(20457,85221,'1990-06-26','1991-06-26'),(20457,87665,'1991-06-26','1992-06-25'),(20457,90756,'1992-06-25','1993-06-25'),(20457,95113,'1993-06-25','1994-06-25'),(20457,97112,'1994-06-25','1995-06-25'),(20457,100291,'1995-06-25','1996-06-24'),(20457,100006,'1996-06-24','1997-06-24'),(20457,101731,'1997-06-24','1998-06-24'),(20457,102737,'1998-06-24','1999-06-24'),(20457,106749,'1999-06-24','2000-06-23'),(20457,108636,'2000-06-23','2001-06-23'),(20457,110040,'2001-06-23','2002-06-23'),(20457,113619,'2002-06-23','9999-01-01'),(20458,75585,'1999-10-10','2000-10-09'),(20458,76527,'2000-10-09','2001-10-09'),(20458,76390,'2001-10-09','9999-01-01'),(20459,66044,'1988-08-30','1989-08-30'),(20459,70048,'1989-08-30','1990-08-30'),(20459,70244,'1990-08-30','1991-08-30'),(20459,74623,'1991-08-30','1992-08-29'),(20459,76836,'1992-08-29','1993-08-29'),(20459,77118,'1993-08-29','1994-08-29'),(20459,78454,'1994-08-29','1995-08-29'),(20459,81704,'1995-08-29','1996-08-28'),(20459,84163,'1996-08-28','1997-08-28'),(20459,86575,'1997-08-28','1998-08-28'),(20459,88532,'1998-08-28','1999-08-28'),(20459,89009,'1999-08-28','2000-08-27'),(20459,89345,'2000-08-27','2001-08-27'),(20459,90015,'2001-08-27','9999-01-01'),(20460,40000,'1988-06-17','1989-06-17'),(20460,40065,'1989-06-17','1990-06-17'),(20460,43635,'1990-06-17','1991-06-17'),(20460,43243,'1991-06-17','1992-06-16'),(20460,44193,'1992-06-16','1993-06-16'),(20460,46328,'1993-06-16','1994-06-16'),(20460,49730,'1994-06-16','1995-06-16'),(20460,53272,'1995-06-16','1996-06-15'),(20460,53680,'1996-06-15','1997-06-15'),(20460,56691,'1997-06-15','1998-06-15'),(20460,56631,'1998-06-15','1999-06-15'),(20460,57635,'1999-06-15','2000-06-14'),(20460,61970,'2000-06-14','2001-06-14'),(20460,64949,'2001-06-14','2002-06-14'),(20460,65755,'2002-06-14','9999-01-01'),(20461,40000,'1990-02-04','1991-02-04'),(20461,40621,'1991-02-04','1992-02-04'),(20461,42644,'1992-02-04','1993-02-03'),(20461,42545,'1993-02-03','1994-02-03'),(20461,44625,'1994-02-03','1995-02-03'),(20461,47247,'1995-02-03','1996-02-03'),(20461,50254,'1996-02-03','1997-02-02'),(20461,49883,'1997-02-02','1998-02-02'),(20461,50553,'1998-02-02','1999-02-02'),(20461,53305,'1999-02-02','2000-02-02'),(20461,55888,'2000-02-02','2001-02-01'),(20461,59365,'2001-02-01','2002-02-01'),(20461,63265,'2002-02-01','9999-01-01'),(20462,87636,'1988-09-13','1989-09-13'),(20462,87815,'1989-09-13','1990-09-13'),(20462,89677,'1990-09-13','1991-09-13'),(20462,91829,'1991-09-13','1992-09-12'),(20462,91584,'1992-09-12','1993-09-12'),(20462,92931,'1993-09-12','1994-09-12'),(20462,95938,'1994-09-12','1995-09-12'),(20462,97340,'1995-09-12','1996-09-11'),(20462,97623,'1996-09-11','1997-09-11'),(20462,97214,'1997-09-11','1998-09-11'),(20462,101682,'1998-09-11','1999-09-11'),(20462,102289,'1999-09-11','2000-09-10'),(20462,103578,'2000-09-10','2001-09-10'),(20462,104294,'2001-09-10','2001-09-11'),(20463,40000,'1994-06-14','1995-06-14'),(20463,44182,'1995-06-14','1996-06-13'),(20463,45862,'1996-06-13','1997-06-13'),(20463,49224,'1997-06-13','1997-11-24'),(20464,59996,'1995-07-03','1996-07-02'),(20464,62848,'1996-07-02','1997-07-02'),(20464,63595,'1997-07-02','1998-07-02'),(20464,65526,'1998-07-02','1999-07-02'),(20464,68191,'1999-07-02','2000-07-01'),(20464,67811,'2000-07-01','2001-07-01'),(20464,71318,'2001-07-01','2002-07-01'),(20464,72330,'2002-07-01','9999-01-01'),(20465,68586,'1995-06-19','1996-06-18'),(20465,68260,'1996-06-18','1997-06-18'),(20465,72351,'1997-06-18','1998-06-18'),(20465,74696,'1998-06-18','1999-06-18'),(20465,78354,'1999-06-18','2000-06-17'),(20465,78594,'2000-06-17','2001-06-17'),(20465,80632,'2001-06-17','2002-06-17'),(20465,82356,'2002-06-17','9999-01-01'),(20466,40000,'1987-05-25','1988-05-24'),(20466,41697,'1988-05-24','1989-05-24'),(20466,42611,'1989-05-24','1990-05-24'),(20466,44321,'1990-05-24','1991-05-24'),(20466,45519,'1991-05-24','1992-05-23'),(20466,46258,'1992-05-23','1993-05-23'),(20466,45762,'1993-05-23','1994-05-23'),(20466,49507,'1994-05-23','1995-05-23'),(20466,50658,'1995-05-23','1996-05-22'),(20466,54659,'1996-05-22','1997-05-22'),(20466,56823,'1997-05-22','1998-05-22'),(20466,60668,'1998-05-22','1999-05-22'),(20466,63695,'1999-05-22','2000-05-21'),(20466,66685,'2000-05-21','2001-05-21'),(20466,66869,'2001-05-21','2002-05-21'),(20466,69393,'2002-05-21','9999-01-01'),(20467,75580,'1986-06-04','1987-06-04'),(20467,78261,'1987-06-04','1988-06-03'),(20467,80383,'1988-06-03','1989-06-03'),(20467,83196,'1989-06-03','1990-06-03'),(20467,83798,'1990-06-03','1991-06-03'),(20467,87545,'1991-06-03','1992-06-02'),(20467,89470,'1992-06-02','1993-06-02'),(20467,91548,'1993-06-02','1994-06-02'),(20467,92636,'1994-06-02','1995-06-02'),(20467,92798,'1995-06-02','1996-06-01'),(20467,95952,'1996-06-01','1997-06-01'),(20467,97529,'1997-06-01','1998-06-01'),(20467,100290,'1998-06-01','1999-06-01'),(20467,103314,'1999-06-01','2000-05-31'),(20467,105325,'2000-05-31','2001-05-31'),(20467,108998,'2001-05-31','2002-05-31'),(20467,112066,'2002-05-31','9999-01-01'),(20468,46393,'1986-03-01','1987-03-01'),(20468,48403,'1987-03-01','1988-02-29'),(20468,48090,'1988-02-29','1989-02-28'),(20468,51383,'1989-02-28','1990-02-28'),(20468,54308,'1990-02-28','1991-02-28'),(20468,54788,'1991-02-28','1992-02-28'),(20468,57376,'1992-02-28','1993-02-27'),(20468,59232,'1993-02-27','1994-02-27'),(20468,62849,'1994-02-27','1995-02-27'),(20468,64035,'1995-02-27','1996-02-27'),(20468,66983,'1996-02-27','1997-02-26'),(20468,68402,'1997-02-26','1998-02-26'),(20468,69699,'1998-02-26','1999-02-26'),(20468,70978,'1999-02-26','2000-02-26'),(20468,73992,'2000-02-26','2001-02-25'),(20468,76237,'2001-02-25','2002-02-25'),(20468,78718,'2002-02-25','9999-01-01'),(20469,89057,'1993-02-28','1994-02-28'),(20469,89939,'1994-02-28','1995-02-28'),(20469,89558,'1995-02-28','1996-02-28'),(20469,90969,'1996-02-28','1997-02-27'),(20469,90537,'1997-02-27','1998-02-27'),(20469,94613,'1998-02-27','1999-02-27'),(20469,94370,'1999-02-27','2000-02-27'),(20469,95337,'2000-02-27','2001-02-26'),(20469,98961,'2001-02-26','2002-02-26'),(20469,98514,'2002-02-26','9999-01-01'),(20470,69959,'1997-08-08','1998-08-08'),(20470,71681,'1998-08-08','1999-08-08'),(20470,73092,'1999-08-08','2000-08-07'),(20470,75695,'2000-08-07','2001-08-07'),(20470,76274,'2001-08-07','9999-01-01'),(20471,68861,'1989-11-18','1990-11-18'),(20471,69348,'1990-11-18','1991-11-18'),(20471,69271,'1991-11-18','1992-11-17'),(20471,70991,'1992-11-17','1993-11-17'),(20471,71113,'1993-11-17','1993-12-15'),(20472,47543,'1999-03-14','2000-03-13'),(20472,47782,'2000-03-13','2001-03-13'),(20472,50687,'2001-03-13','2002-03-13'),(20472,54583,'2002-03-13','9999-01-01'),(20473,40000,'1985-11-12','1986-11-12'),(20473,42196,'1986-11-12','1987-11-12'),(20473,43634,'1987-11-12','1988-11-11'),(20473,47461,'1988-11-11','1989-11-11'),(20473,49575,'1989-11-11','1990-11-11'),(20473,49089,'1990-11-11','1991-11-11'),(20473,53415,'1991-11-11','1992-11-10'),(20473,53715,'1992-11-10','1993-11-10'),(20473,55699,'1993-11-10','1994-11-10'),(20473,56232,'1994-11-10','1995-11-10'),(20473,56757,'1995-11-10','1996-11-09'),(20473,60361,'1996-11-09','1997-11-09'),(20473,62427,'1997-11-09','1998-11-09'),(20473,63277,'1998-11-09','1999-11-09'),(20473,67575,'1999-11-09','2000-11-08'),(20473,67149,'2000-11-08','2001-11-08'),(20473,68446,'2001-11-08','9999-01-01'),(20474,82253,'1992-03-05','1993-03-05'),(20474,81945,'1993-03-05','1994-03-05'),(20474,81977,'1994-03-05','1995-03-05'),(20474,83885,'1995-03-05','1996-03-04'),(20474,86263,'1996-03-04','1997-03-04'),(20474,88190,'1997-03-04','1998-03-04'),(20474,90952,'1998-03-04','1999-03-04'),(20474,93388,'1999-03-04','2000-03-03'),(20474,95530,'2000-03-03','2001-03-03'),(20474,95176,'2001-03-03','2002-03-03'),(20474,99034,'2002-03-03','9999-01-01'),(20475,41093,'1994-12-16','1995-12-16'),(20475,43935,'1995-12-16','1996-12-15'),(20475,43652,'1996-12-15','1997-12-15'),(20475,43496,'1997-12-15','1998-12-15'),(20475,43044,'1998-12-15','1999-12-15'),(20475,46717,'1999-12-15','2000-12-14'),(20475,47487,'2000-12-14','2001-12-14'),(20475,48640,'2001-12-14','9999-01-01'),(20476,82040,'1989-01-11','1990-01-11'),(20476,82641,'1990-01-11','1991-01-11'),(20476,86804,'1991-01-11','1992-01-11'),(20476,88042,'1992-01-11','1993-01-10'),(20476,90938,'1993-01-10','1994-01-10'),(20476,93262,'1994-01-10','1995-01-10'),(20476,93870,'1995-01-10','1996-01-10'),(20476,95616,'1996-01-10','1997-01-09'),(20476,99576,'1997-01-09','1998-01-09'),(20476,99577,'1998-01-09','1999-01-09'),(20476,101105,'1999-01-09','2000-01-09'),(20476,105415,'2000-01-09','2001-01-08'),(20476,107504,'2001-01-08','2002-01-08'),(20476,108562,'2002-01-08','9999-01-01'),(20477,61220,'1996-01-21','1997-01-20'),(20477,61054,'1997-01-20','1998-01-20'),(20477,62124,'1998-01-20','1999-01-20'),(20477,63407,'1999-01-20','1999-11-07'),(20478,51861,'1995-06-02','1996-06-01'),(20478,53370,'1996-06-01','1997-06-01'),(20478,53956,'1997-06-01','1998-06-01'),(20478,54422,'1998-06-01','1999-06-01'),(20478,55304,'1999-06-01','2000-05-31'),(20478,56009,'2000-05-31','2001-05-31'),(20478,58681,'2001-05-31','2002-05-31'),(20478,58452,'2002-05-31','9999-01-01'),(20479,63370,'1989-10-05','1990-10-05'),(20479,63161,'1990-10-05','1991-10-05'),(20479,63165,'1991-10-05','1992-10-04'),(20479,67126,'1992-10-04','1993-10-04'),(20479,70990,'1993-10-04','1994-10-04'),(20479,74040,'1994-10-04','1995-10-04'),(20479,76803,'1995-10-04','1996-10-03'),(20479,78808,'1996-10-03','1997-10-03'),(20479,82708,'1997-10-03','1998-10-03'),(20479,83317,'1998-10-03','1999-10-03'),(20479,83240,'1999-10-03','2000-10-02'),(20479,84664,'2000-10-02','2001-10-02'),(20479,85546,'2001-10-02','9999-01-01'),(20480,40000,'1989-03-19','1990-03-19'),(20480,39747,'1990-03-19','1991-03-19'),(20480,42358,'1991-03-19','1992-03-18'),(20480,46787,'1992-03-18','1993-03-18'),(20480,49956,'1993-03-18','1994-03-18'),(20480,52995,'1994-03-18','1995-03-18'),(20480,53322,'1995-03-18','1996-03-17'),(20480,56140,'1996-03-17','1997-03-17'),(20480,59792,'1997-03-17','1998-03-17'),(20480,62940,'1998-03-17','1999-03-17'),(20480,63689,'1999-03-17','2000-03-16'),(20480,66589,'2000-03-16','2001-03-16'),(20480,68247,'2001-03-16','2002-03-16'),(20480,72273,'2002-03-16','9999-01-01'),(20481,58748,'1995-02-22','1996-02-22'),(20481,58422,'1996-02-22','1997-02-21'),(20481,57944,'1997-02-21','1998-02-21'),(20481,59571,'1998-02-21','1999-02-21'),(20481,59855,'1999-02-21','2000-02-21'),(20481,62210,'2000-02-21','2001-02-20'),(20481,63489,'2001-02-20','2002-02-20'),(20481,63807,'2002-02-20','9999-01-01'),(20482,68947,'1989-02-20','1990-02-20'),(20482,71530,'1990-02-20','1991-02-20'),(20482,71847,'1991-02-20','1992-02-20'),(20482,73361,'1992-02-20','1993-02-19'),(20482,74868,'1993-02-19','1994-02-19'),(20482,76802,'1994-02-19','1995-02-19'),(20482,77589,'1995-02-19','1996-02-19'),(20482,81072,'1996-02-19','1997-02-18'),(20482,83297,'1997-02-18','1998-02-18'),(20482,82965,'1998-02-18','1999-02-18'),(20482,86954,'1999-02-18','2000-02-18'),(20482,90283,'2000-02-18','2001-02-17'),(20482,92394,'2001-02-17','2002-02-17'),(20482,95072,'2002-02-17','9999-01-01'),(20483,40000,'1995-08-23','1996-08-22'),(20483,41941,'1996-08-22','1997-08-22'),(20483,43085,'1997-08-22','1998-08-22'),(20483,45865,'1998-08-22','1998-10-11'),(20484,52092,'1997-11-20','1998-11-20'),(20484,52350,'1998-11-20','1999-11-20'),(20484,53162,'1999-11-20','2000-11-19'),(20484,56625,'2000-11-19','2001-11-19'),(20484,58658,'2001-11-19','9999-01-01'),(20485,78475,'1999-09-14','2000-09-13'),(20485,82958,'2000-09-13','2001-09-13'),(20485,85551,'2001-09-13','9999-01-01'),(20486,54811,'1992-04-10','1993-04-10'),(20486,54771,'1993-04-10','1994-04-10'),(20486,58093,'1994-04-10','1995-04-10'),(20486,58702,'1995-04-10','1996-04-09'),(20486,59280,'1996-04-09','1997-04-09'),(20486,62312,'1997-04-09','1998-04-09'),(20486,66449,'1998-04-09','1999-04-09'),(20486,68889,'1999-04-09','2000-04-08'),(20486,71023,'2000-04-08','2001-04-08'),(20486,72189,'2001-04-08','2002-04-08'),(20486,75054,'2002-04-08','9999-01-01'),(20487,46726,'1985-09-01','1986-09-01'),(20487,46643,'1986-09-01','1987-09-01'),(20487,47987,'1987-09-01','1988-08-31'),(20487,48709,'1988-08-31','1989-08-31'),(20487,50974,'1989-08-31','1990-08-31'),(20487,53463,'1990-08-31','1991-08-31'),(20487,56797,'1991-08-31','1992-08-30'),(20487,57593,'1992-08-30','1993-08-30'),(20487,61491,'1993-08-30','1994-08-30'),(20487,63402,'1994-08-30','1995-08-30'),(20487,64988,'1995-08-30','1996-08-29'),(20487,67334,'1996-08-29','1997-08-29'),(20487,69035,'1997-08-29','1998-08-29'),(20487,71326,'1998-08-29','1999-08-29'),(20487,75351,'1999-08-29','2000-08-28'),(20487,76016,'2000-08-28','2001-08-28'),(20487,80499,'2001-08-28','9999-01-01'),(20488,62342,'1987-11-29','1988-11-28'),(20488,65410,'1988-11-28','1989-11-28'),(20488,68872,'1989-11-28','1990-11-28'),(20488,68417,'1990-11-28','1991-11-28'),(20488,69660,'1991-11-28','1992-11-27'),(20488,72222,'1992-11-27','1993-11-27'),(20488,75088,'1993-11-27','1994-11-27'),(20488,76336,'1994-11-27','1995-11-27'),(20488,76415,'1995-11-27','1996-11-26'),(20488,76898,'1996-11-26','1997-11-26'),(20488,77814,'1997-11-26','1998-11-26'),(20488,81260,'1998-11-26','1999-11-26'),(20488,82228,'1999-11-26','2000-11-25'),(20488,84737,'2000-11-25','2001-11-25'),(20488,88306,'2001-11-25','9999-01-01'),(20489,47269,'1985-10-22','1986-10-22'),(20489,50142,'1986-10-22','1987-10-22'),(20489,49957,'1987-10-22','1988-10-21'),(20489,53553,'1988-10-21','1989-10-21'),(20489,56230,'1989-10-21','1990-10-21'),(20489,56548,'1990-10-21','1991-10-21'),(20489,57555,'1991-10-21','1992-10-20'),(20489,61795,'1992-10-20','1993-10-20'),(20489,65018,'1993-10-20','1994-10-20'),(20489,67940,'1994-10-20','1995-10-20'),(20489,71109,'1995-10-20','1996-10-19'),(20489,71398,'1996-10-19','1997-10-19'),(20489,72802,'1997-10-19','1998-10-19'),(20489,75337,'1998-10-19','1999-10-19'),(20489,78261,'1999-10-19','2000-10-18'),(20489,80487,'2000-10-18','2001-10-18'),(20489,82123,'2001-10-18','9999-01-01'),(20490,40410,'1988-05-26','1989-05-26'),(20490,43348,'1989-05-26','1990-05-26'),(20490,47608,'1990-05-26','1991-05-26'),(20490,51683,'1991-05-26','1992-05-25'),(20490,53183,'1992-05-25','1993-05-25'),(20490,57575,'1993-05-25','1994-05-25'),(20490,59104,'1994-05-25','1995-05-25'),(20490,59316,'1995-05-25','1996-05-24'),(20490,59139,'1996-05-24','1997-05-24'),(20490,59986,'1997-05-24','1998-05-24'),(20490,62182,'1998-05-24','1999-05-24'),(20490,62562,'1999-05-24','2000-05-23'),(20490,66928,'2000-05-23','2001-05-23'),(20490,70500,'2001-05-23','2002-05-23'),(20490,71702,'2002-05-23','9999-01-01'),(20491,55313,'1993-06-09','1994-06-09'),(20491,59495,'1994-06-09','1995-06-09'),(20491,61522,'1995-06-09','1996-06-08'),(20491,61213,'1996-06-08','1997-06-08'),(20491,63422,'1997-06-08','1998-06-08'),(20491,64569,'1998-06-08','1999-06-08'),(20491,65681,'1999-06-08','2000-06-07'),(20491,66002,'2000-06-07','2001-06-07'),(20491,68067,'2001-06-07','2002-06-07'),(20491,69295,'2002-06-07','9999-01-01'),(20492,40000,'1991-01-20','1992-01-20'),(20492,41937,'1992-01-20','1993-01-19'),(20492,42504,'1993-01-19','1994-01-19'),(20492,46017,'1994-01-19','1995-01-19'),(20492,49275,'1995-01-19','1996-01-19'),(20492,53275,'1996-01-19','1997-01-18'),(20492,55907,'1997-01-18','1998-01-18'),(20492,58492,'1998-01-18','1998-04-10'),(20493,52715,'1987-11-15','1988-11-14'),(20493,53163,'1988-11-14','1989-11-14'),(20493,53150,'1989-11-14','1990-11-14'),(20493,56840,'1990-11-14','1991-11-14'),(20493,57943,'1991-11-14','1992-11-13'),(20493,60441,'1992-11-13','1993-03-30'),(20494,82543,'1985-10-23','1986-10-23'),(20494,86678,'1986-10-23','1987-10-23'),(20494,88656,'1987-10-23','1988-10-22'),(20494,90089,'1988-10-22','1989-10-22'),(20494,93329,'1989-10-22','1990-10-22'),(20494,93204,'1990-10-22','1991-10-22'),(20494,95960,'1991-10-22','1992-10-21'),(20494,95909,'1992-10-21','1993-10-21'),(20494,96984,'1993-10-21','1994-10-21'),(20494,101149,'1994-10-21','1995-10-21'),(20494,101563,'1995-10-21','1996-10-20'),(20494,104251,'1996-10-20','1997-10-20'),(20494,105842,'1997-10-20','1998-10-20'),(20494,109552,'1998-10-20','1999-10-20'),(20494,113582,'1999-10-20','2000-10-19'),(20494,114877,'2000-10-19','2001-10-19'),(20494,117781,'2001-10-19','9999-01-01'),(20495,43254,'1988-01-11','1989-01-10'),(20495,44282,'1989-01-10','1990-01-10'),(20495,45358,'1990-01-10','1991-01-10'),(20495,45075,'1991-01-10','1992-01-10'),(20495,49311,'1992-01-10','1993-01-09'),(20495,50733,'1993-01-09','1994-01-09'),(20495,53580,'1994-01-09','1995-01-09'),(20495,55590,'1995-01-09','1996-01-09'),(20495,57755,'1996-01-09','1997-01-08'),(20495,57759,'1997-01-08','1998-01-08'),(20495,58157,'1998-01-08','1999-01-08'),(20495,62464,'1999-01-08','2000-01-08'),(20495,64265,'2000-01-08','2001-01-07'),(20495,65594,'2001-01-07','2002-01-07'),(20495,67017,'2002-01-07','9999-01-01'),(20496,95794,'1993-06-13','1994-06-13'),(20496,100010,'1994-06-13','1995-06-13'),(20496,101876,'1995-06-13','1996-06-12'),(20496,104461,'1996-06-12','1997-06-12'),(20496,106042,'1997-06-12','1998-06-12'),(20496,109939,'1998-06-12','1999-06-12'),(20496,113220,'1999-06-12','2000-06-11'),(20496,113232,'2000-06-11','2001-06-11'),(20496,116423,'2001-06-11','2002-06-11'),(20496,120053,'2002-06-11','9999-01-01'),(20497,40000,'1999-01-24','2000-01-24'),(20497,40400,'2000-01-24','2001-01-23'),(20497,42349,'2001-01-23','2002-01-23'),(20497,42485,'2002-01-23','9999-01-01'),(20498,40000,'1988-12-26','1989-12-26'),(20498,40957,'1989-12-26','1990-12-26'),(20498,43439,'1990-12-26','1991-12-26'),(20498,44330,'1991-12-26','1992-12-25'),(20498,44377,'1992-12-25','1993-12-25'),(20498,45719,'1993-12-25','1994-12-25'),(20498,46047,'1994-12-25','1995-12-25'),(20498,47095,'1995-12-25','1996-12-24'),(20498,50616,'1996-12-24','1997-12-24'),(20498,50520,'1997-12-24','1998-12-24'),(20498,54795,'1998-12-24','1999-12-24'),(20498,56931,'1999-12-24','2000-12-23'),(20498,57153,'2000-12-23','2001-12-23'),(20498,57128,'2001-12-23','9999-01-01'),(20499,59839,'1992-02-04','1993-02-03'),(20499,59729,'1993-02-03','1994-02-03'),(20499,59305,'1994-02-03','1995-02-03'),(20499,62508,'1995-02-03','1996-02-03'),(20499,65578,'1996-02-03','1997-02-02'),(20499,67369,'1997-02-02','1998-02-02'),(20499,68196,'1998-02-02','1999-02-02'),(20499,68861,'1999-02-02','2000-02-02'),(20499,70314,'2000-02-02','2001-02-01'),(20499,74283,'2001-02-01','2002-02-01'),(20499,76627,'2002-02-01','9999-01-01'),(20500,40000,'1993-10-15','1994-10-15'),(20500,43683,'1994-10-15','1995-10-15'),(20500,47290,'1995-10-15','1996-10-14'),(20500,49195,'1996-10-14','1997-10-14'),(20500,50684,'1997-10-14','1998-10-14'),(20500,54835,'1998-10-14','1999-10-14'),(20500,54633,'1999-10-14','2000-10-13'),(20500,57138,'2000-10-13','2001-10-13'),(20500,59968,'2001-10-13','9999-01-01'),(20501,40000,'1986-01-08','1987-01-08'),(20501,44277,'1987-01-08','1988-01-08'),(20501,48660,'1988-01-08','1989-01-07'),(20501,51296,'1989-01-07','1990-01-07'),(20501,54701,'1990-01-07','1991-01-07'),(20501,57214,'1991-01-07','1992-01-07'),(20501,60923,'1992-01-07','1993-01-06'),(20501,61510,'1993-01-06','1994-01-06'),(20501,63431,'1994-01-06','1995-01-06'),(20501,64150,'1995-01-06','1996-01-06'),(20501,67361,'1996-01-06','1997-01-05'),(20501,69675,'1997-01-05','1998-01-05'),(20501,72032,'1998-01-05','1999-01-05'),(20501,75713,'1999-01-05','2000-01-05'),(20501,75552,'2000-01-05','2001-01-04'),(20501,76283,'2001-01-04','2002-01-04'),(20501,79398,'2002-01-04','9999-01-01'),(20502,51228,'1988-07-17','1989-07-17'),(20502,51101,'1989-07-17','1990-07-17'),(20502,52094,'1990-07-17','1991-07-17'),(20502,53730,'1991-07-17','1992-03-23'),(20503,40221,'1989-03-16','1990-03-16'),(20503,43893,'1990-03-16','1991-03-16'),(20503,45355,'1991-03-16','1992-03-15'),(20503,49363,'1992-03-15','1993-03-15'),(20503,53420,'1993-03-15','1994-03-15'),(20503,55127,'1994-03-15','1995-03-15'),(20503,57252,'1995-03-15','1996-03-14'),(20503,57851,'1996-03-14','1997-03-14'),(20503,58825,'1997-03-14','1998-03-14'),(20503,58567,'1998-03-14','1999-03-14'),(20503,61795,'1999-03-14','2000-03-13'),(20503,65581,'2000-03-13','2001-03-13'),(20503,68949,'2001-03-13','2002-03-13'),(20503,70683,'2002-03-13','9999-01-01'),(20504,40000,'1991-07-27','1992-07-26'),(20504,42220,'1992-07-26','1993-07-26'),(20504,42810,'1993-07-26','1994-07-26'),(20504,44343,'1994-07-26','1995-07-26'),(20504,45732,'1995-07-26','1996-07-25'),(20504,47670,'1996-07-25','1997-07-25'),(20504,49834,'1997-07-25','1998-07-25'),(20504,52211,'1998-07-25','1999-07-25'),(20504,52887,'1999-07-25','2000-07-24'),(20504,53526,'2000-07-24','2001-07-24'),(20504,57610,'2001-07-24','2002-07-24'),(20504,57870,'2002-07-24','9999-01-01'),(20505,40000,'1996-07-29','1997-07-29'),(20505,43727,'1997-07-29','1998-07-29'),(20505,43906,'1998-07-29','1999-07-29'),(20505,47182,'1999-07-29','2000-07-28'),(20505,48725,'2000-07-28','2001-07-28'),(20505,51940,'2001-07-28','2002-07-28'),(20505,55718,'2002-07-28','9999-01-01'),(20506,73658,'1993-08-26','1994-08-26'),(20506,78028,'1994-08-26','1995-08-26'),(20506,77591,'1995-08-26','1996-08-25'),(20506,81033,'1996-08-25','1997-08-25'),(20506,81163,'1997-08-25','1998-08-25'),(20506,83527,'1998-08-25','1999-08-25'),(20506,85817,'1999-08-25','2000-08-24'),(20506,87354,'2000-08-24','2001-08-24'),(20506,89863,'2001-08-24','9999-01-01'),(20507,92082,'1988-01-17','1989-01-16'),(20507,92180,'1989-01-16','1990-01-16'),(20507,96429,'1990-01-16','1991-01-16'),(20507,97002,'1991-01-16','1992-01-16'),(20507,96661,'1992-01-16','1993-01-15'),(20507,100116,'1993-01-15','1994-01-15'),(20507,102683,'1994-01-15','1995-01-15'),(20507,103662,'1995-01-15','1996-01-15'),(20507,103566,'1996-01-15','1997-01-14'),(20507,107684,'1997-01-14','1998-01-14'),(20507,111962,'1998-01-14','1999-01-14'),(20507,116226,'1999-01-14','1999-10-15'),(20508,60677,'1989-09-04','1990-09-04'),(20508,61621,'1990-09-04','1991-09-04'),(20508,66070,'1991-09-04','1992-09-03'),(20508,69068,'1992-09-03','1993-09-03'),(20508,70086,'1993-09-03','1994-09-03'),(20508,70266,'1994-09-03','1995-09-03'),(20508,71571,'1995-09-03','1996-09-02'),(20508,74765,'1996-09-02','1997-09-02'),(20508,77828,'1997-09-02','1998-09-02'),(20508,82146,'1998-09-02','1999-09-02'),(20508,82732,'1999-09-02','2000-09-01'),(20508,86854,'2000-09-01','2001-09-01'),(20508,89733,'2001-09-01','9999-01-01'),(20509,40000,'1995-04-29','1996-04-28'),(20509,42167,'1996-04-28','1997-04-28'),(20509,44132,'1997-04-28','1998-04-28'),(20509,47474,'1998-04-28','1999-04-28'),(20509,49191,'1999-04-28','2000-04-27'),(20509,50441,'2000-04-27','2001-04-27'),(20509,53920,'2001-04-27','2002-04-27'),(20509,55362,'2002-04-27','9999-01-01'),(20510,40000,'1997-01-07','1998-01-07'),(20510,41285,'1998-01-07','1999-01-07'),(20510,43139,'1999-01-07','2000-01-07'),(20510,46766,'2000-01-07','2001-01-06'),(20510,47012,'2001-01-06','2002-01-06'),(20510,49585,'2002-01-06','2002-04-11'),(20511,40000,'1990-05-17','1991-05-17'),(20511,41644,'1991-05-17','1992-05-16'),(20511,45845,'1992-05-16','1993-05-16'),(20511,47126,'1993-05-16','1994-05-16'),(20511,51236,'1994-05-16','1995-05-16'),(20511,51031,'1995-05-16','1996-05-15'),(20511,51362,'1996-05-15','1997-05-15'),(20511,51123,'1997-05-15','1998-05-15'),(20511,52109,'1998-05-15','1999-05-15'),(20511,53991,'1999-05-15','2000-05-14'),(20511,54093,'2000-05-14','2001-05-14'),(20511,55775,'2001-05-14','2002-05-14'),(20511,55739,'2002-05-14','9999-01-01'),(20512,45130,'1994-04-19','1995-04-19'),(20512,45585,'1995-04-19','1996-04-18'),(20512,45303,'1996-04-18','1997-04-18'),(20512,48149,'1997-04-18','1998-04-18'),(20512,48546,'1998-04-18','1999-04-18'),(20512,49831,'1999-04-18','2000-04-17'),(20512,51154,'2000-04-17','2001-04-17'),(20512,55002,'2001-04-17','2002-04-17'),(20512,54973,'2002-04-17','9999-01-01'),(20513,40000,'1997-11-27','1998-11-27'),(20513,41773,'1998-11-27','1999-11-27'),(20513,41306,'1999-11-27','2000-11-26'),(20513,45396,'2000-11-26','2001-11-26'),(20513,49342,'2001-11-26','9999-01-01'),(20514,60080,'1997-03-29','1998-03-29'),(20514,60995,'1998-03-29','1999-03-29'),(20514,65226,'1999-03-29','2000-03-28'),(20514,66071,'2000-03-28','2001-03-28'),(20514,67338,'2001-03-28','2002-03-28'),(20514,71833,'2002-03-28','9999-01-01'),(20515,80762,'1991-08-26','1992-08-25'),(20515,82106,'1992-08-25','1993-08-25'),(20515,83451,'1993-08-25','1993-12-07'),(20516,58137,'1999-11-20','2000-11-19'),(20516,58932,'2000-11-19','2001-11-19'),(20516,58834,'2001-11-19','9999-01-01'),(20517,63538,'1991-06-25','1992-06-24'),(20517,63747,'1992-06-24','1993-06-24'),(20517,65305,'1993-06-24','1994-06-24'),(20517,66293,'1994-06-24','1995-06-24'),(20517,68387,'1995-06-24','1996-06-23'),(20517,68966,'1996-06-23','1997-06-23'),(20517,69048,'1997-06-23','1998-06-23'),(20517,70576,'1998-06-23','1999-06-23'),(20517,71286,'1999-06-23','2000-06-22'),(20517,70801,'2000-06-22','2001-06-22'),(20517,74965,'2001-06-22','2002-06-22'),(20517,75717,'2002-06-22','9999-01-01'),(20518,40000,'1997-03-17','1998-03-17'),(20518,43314,'1998-03-17','1999-03-17'),(20518,46515,'1999-03-17','2000-03-16'),(20518,48845,'2000-03-16','2001-03-16'),(20518,52134,'2001-03-16','2002-03-16'),(20518,53167,'2002-03-16','9999-01-01'),(20519,63474,'1997-09-08','1998-09-08'),(20519,64650,'1998-09-08','1999-09-08'),(20519,64221,'1999-09-08','2000-09-07'),(20519,67143,'2000-09-07','2001-09-07'),(20519,67782,'2001-09-07','9999-01-01'),(20520,75972,'1998-06-13','1999-06-13'),(20520,76593,'1999-06-13','2000-06-12'),(20520,77902,'2000-06-12','2001-06-12'),(20520,79463,'2001-06-12','2002-06-02'),(20521,69882,'1985-03-23','1986-03-23'),(20521,71110,'1986-03-23','1987-03-23'),(20521,72221,'1987-03-23','1988-03-22'),(20521,73815,'1988-03-22','1989-03-22'),(20521,74990,'1989-03-22','1990-03-22'),(20521,79230,'1990-03-22','1991-03-22'),(20521,79882,'1991-03-22','1992-03-21'),(20521,84025,'1992-03-21','1993-03-21'),(20521,85716,'1993-03-21','1994-03-21'),(20521,88197,'1994-03-21','1995-03-21'),(20521,90150,'1995-03-21','1996-03-20'),(20521,91983,'1996-03-20','1997-03-20'),(20521,96095,'1997-03-20','1998-03-20'),(20521,98306,'1998-03-20','1999-03-20'),(20521,101916,'1999-03-20','2000-03-19'),(20521,103138,'2000-03-19','2001-03-19'),(20521,102755,'2001-03-19','2002-03-19'),(20521,104868,'2002-03-19','9999-01-01'),(20522,40000,'1999-11-11','2000-11-10'),(20522,44261,'2000-11-10','2000-12-14'),(20523,71995,'1998-02-02','1999-02-02'),(20523,75506,'1999-02-02','2000-02-02'),(20523,77480,'2000-02-02','2001-02-01'),(20523,81603,'2001-02-01','2002-02-01'),(20523,85494,'2002-02-01','9999-01-01'),(20524,44336,'2000-01-07','2001-01-06'),(20524,46461,'2001-01-06','2002-01-06'),(20524,48835,'2002-01-06','9999-01-01'),(20525,46659,'1986-07-12','1987-07-12'),(20525,50377,'1987-07-12','1988-07-11'),(20525,50476,'1988-07-11','1989-07-11'),(20525,50221,'1989-07-11','1990-07-11'),(20525,52920,'1990-07-11','1991-07-11'),(20525,54136,'1991-07-11','1992-07-10'),(20525,57732,'1992-07-10','1993-07-10'),(20525,61916,'1993-07-10','1994-07-10'),(20525,62250,'1994-07-10','1995-07-10'),(20525,63297,'1995-07-10','1996-07-09'),(20525,64463,'1996-07-09','1997-07-09'),(20525,67458,'1997-07-09','1998-07-09'),(20525,67311,'1998-07-09','1999-07-09'),(20525,70084,'1999-07-09','2000-07-08'),(20525,71124,'2000-07-08','2001-07-08'),(20525,72183,'2001-07-08','2002-07-08'),(20525,76462,'2002-07-08','9999-01-01'),(20526,56405,'1999-03-14','2000-03-13'),(20526,57220,'2000-03-13','2001-03-13'),(20526,57180,'2001-03-13','2002-03-13'),(20526,60861,'2002-03-13','9999-01-01'),(20527,72162,'1986-12-16','1987-12-16'),(20527,73371,'1987-12-16','1988-12-15'),(20527,77847,'1988-12-15','1989-12-15'),(20527,81078,'1989-12-15','1990-12-15'),(20527,81031,'1990-12-15','1991-12-15'),(20527,82762,'1991-12-15','1992-12-14'),(20527,83633,'1992-12-14','1993-12-14'),(20527,87292,'1993-12-14','1994-12-14'),(20527,89487,'1994-12-14','1995-12-14'),(20527,92470,'1995-12-14','1996-12-13'),(20527,93264,'1996-12-13','1997-12-13'),(20527,95919,'1997-12-13','1998-12-13'),(20527,98230,'1998-12-13','1999-12-13'),(20527,101392,'1999-12-13','2000-12-12'),(20527,102776,'2000-12-12','2001-12-12'),(20527,104465,'2001-12-12','9999-01-01'),(20528,54377,'1985-06-04','1986-06-04'),(20528,54198,'1986-06-04','1987-06-04'),(20528,55197,'1987-06-04','1988-06-03'),(20528,54901,'1988-06-03','1989-06-03'),(20528,54832,'1989-06-03','1990-06-03'),(20528,58954,'1990-06-03','1991-06-03'),(20528,58960,'1991-06-03','1992-06-02'),(20528,61942,'1992-06-02','1993-06-02'),(20528,66129,'1993-06-02','1994-06-02'),(20528,66398,'1994-06-02','1995-06-02'),(20528,67716,'1995-06-02','1996-06-01'),(20528,72021,'1996-06-01','1997-06-01'),(20528,72204,'1997-06-01','1998-06-01'),(20528,75400,'1998-06-01','1999-06-01'),(20528,77976,'1999-06-01','2000-05-31'),(20528,80016,'2000-05-31','2001-05-31'),(20528,79822,'2001-05-31','2002-05-31'),(20528,79657,'2002-05-31','9999-01-01'),(20529,40000,'1995-04-15','1996-04-14'),(20529,44067,'1996-04-14','1997-04-14'),(20529,46173,'1997-04-14','1998-04-14'),(20529,48390,'1998-04-14','1999-04-14'),(20529,50407,'1999-04-14','2000-04-13'),(20529,52739,'2000-04-13','2001-04-13'),(20529,57228,'2001-04-13','2002-04-13'),(20529,59814,'2002-04-13','2002-06-14'),(20530,61897,'1994-11-15','1995-11-15'),(20530,62315,'1995-11-15','1996-11-14'),(20530,62842,'1996-11-14','1997-11-14'),(20530,66905,'1997-11-14','1998-11-14'),(20530,67721,'1998-11-14','1999-11-14'),(20530,68761,'1999-11-14','2000-11-13'),(20530,72855,'2000-11-13','2001-11-13'),(20530,73747,'2001-11-13','9999-01-01'),(20531,61349,'1999-01-28','2000-01-28'),(20531,65167,'2000-01-28','2001-01-27'),(20531,66048,'2001-01-27','2002-01-27'),(20531,65768,'2002-01-27','9999-01-01'),(20532,48153,'1992-12-24','1993-12-24'),(20532,49795,'1993-12-24','1994-12-24'),(20532,53537,'1994-12-24','1995-12-24'),(20532,57088,'1995-12-24','1996-12-23'),(20532,57222,'1996-12-23','1997-12-23'),(20532,58870,'1997-12-23','1998-12-23'),(20532,60027,'1998-12-23','1999-12-23'),(20532,63521,'1999-12-23','2000-12-22'),(20532,65550,'2000-12-22','2001-12-22'),(20532,67028,'2001-12-22','9999-01-01'),(20533,44982,'1990-10-12','1991-10-12'),(20533,46276,'1991-10-12','1992-10-11'),(20533,50721,'1992-10-11','1993-10-11'),(20533,54991,'1993-10-11','1994-10-11'),(20533,57536,'1994-10-11','1995-10-11'),(20533,60914,'1995-10-11','1996-10-10'),(20533,64364,'1996-10-10','1997-10-10'),(20533,67980,'1997-10-10','1998-10-10'),(20533,71401,'1998-10-10','1999-10-10'),(20533,73877,'1999-10-10','2000-10-09'),(20533,75415,'2000-10-09','2001-10-09'),(20533,75772,'2001-10-09','9999-01-01'),(20534,47183,'1993-03-09','1994-03-09'),(20534,49245,'1994-03-09','1995-03-09'),(20534,49794,'1995-03-09','1996-03-08'),(20534,50483,'1996-03-08','1997-03-08'),(20534,52137,'1997-03-08','1998-03-08'),(20534,56157,'1998-03-08','1999-03-08'),(20534,59282,'1999-03-08','2000-03-07'),(20534,63558,'2000-03-07','2001-03-07'),(20534,64396,'2001-03-07','2002-03-07'),(20534,67512,'2002-03-07','9999-01-01'),(20535,42381,'1989-11-06','1990-11-06'),(20535,42892,'1990-11-06','1991-11-06'),(20535,42421,'1991-11-06','1992-11-05'),(20535,44079,'1992-11-05','1993-11-05'),(20535,47827,'1993-11-05','1994-11-05'),(20535,50407,'1994-11-05','1995-11-05'),(20535,51367,'1995-11-05','1996-11-04'),(20535,53587,'1996-11-04','1997-11-04'),(20535,56740,'1997-11-04','1998-11-04'),(20535,60678,'1998-11-04','1999-11-04'),(20535,63492,'1999-11-04','2000-11-03'),(20535,67900,'2000-11-03','2001-11-03'),(20535,70422,'2001-11-03','9999-01-01'),(20536,40000,'1997-09-22','1998-09-22'),(20536,41722,'1998-09-22','1999-09-22'),(20536,43560,'1999-09-22','2000-09-01'),(20537,40000,'1997-10-03','1998-10-03'),(20537,40649,'1998-10-03','1999-10-03'),(20537,43438,'1999-10-03','2000-10-02'),(20537,44812,'2000-10-02','2001-10-02'),(20537,48423,'2001-10-02','9999-01-01'),(20538,61619,'1990-06-28','1991-06-28'),(20538,62878,'1991-06-28','1992-06-27'),(20538,67188,'1992-06-27','1993-06-27'),(20538,68644,'1993-06-27','1994-06-27'),(20538,70337,'1994-06-27','1995-06-27'),(20538,72297,'1995-06-27','1996-06-26'),(20538,76698,'1996-06-26','1997-06-26'),(20538,78703,'1997-06-26','1998-06-26'),(20538,82352,'1998-06-26','1999-06-26'),(20538,85204,'1999-06-26','2000-06-25'),(20538,88086,'2000-06-25','2000-11-26'),(20539,43764,'1995-03-23','1996-03-22'),(20539,45750,'1996-03-22','1997-03-22'),(20539,47524,'1997-03-22','1998-03-22'),(20539,49371,'1998-03-22','1999-03-22'),(20539,52737,'1999-03-22','2000-03-21'),(20539,52816,'2000-03-21','2001-03-21'),(20539,56840,'2001-03-21','2002-03-21'),(20539,59311,'2002-03-21','9999-01-01'),(20540,40000,'1990-02-24','1991-02-24'),(20540,42009,'1991-02-24','1992-02-24'),(20540,46469,'1992-02-24','1993-02-23'),(20540,48663,'1993-02-23','1994-02-23'),(20540,51728,'1994-02-23','1995-02-23'),(20540,52580,'1995-02-23','1996-02-23'),(20540,53800,'1996-02-23','1997-02-22'),(20540,53685,'1997-02-22','1998-02-22'),(20540,55291,'1998-02-22','1999-02-22'),(20540,54944,'1999-02-22','2000-02-22'),(20540,57739,'2000-02-22','2001-02-21'),(20540,59898,'2001-02-21','2002-02-21'),(20540,62679,'2002-02-21','9999-01-01'),(20541,83136,'1985-09-01','1986-09-01'),(20541,86493,'1986-09-01','1987-09-01'),(20541,88553,'1987-09-01','1988-08-31'),(20541,90653,'1988-08-31','1989-08-31'),(20541,92117,'1989-08-31','1990-08-31'),(20541,94062,'1990-08-31','1991-08-31'),(20541,93869,'1991-08-31','1992-08-30'),(20541,95503,'1992-08-30','1993-08-30'),(20541,99998,'1993-08-30','1994-08-30'),(20541,100401,'1994-08-30','1995-08-30'),(20541,103324,'1995-08-30','1996-08-29'),(20541,103465,'1996-08-29','1997-08-29'),(20541,103913,'1997-08-29','1998-08-29'),(20541,107941,'1998-08-29','1999-08-29'),(20541,110871,'1999-08-29','2000-08-28'),(20541,115183,'2000-08-28','2001-08-28'),(20541,115340,'2001-08-28','9999-01-01'),(20542,43832,'1992-04-22','1993-04-22'),(20542,46909,'1993-04-22','1994-04-22'),(20542,51404,'1994-04-22','1995-04-22'),(20542,53076,'1995-04-22','1996-04-21'),(20542,56965,'1996-04-21','1997-04-21'),(20542,57992,'1997-04-21','1998-04-21'),(20542,59136,'1998-04-21','1999-04-21'),(20542,62138,'1999-04-21','2000-04-20'),(20542,66526,'2000-04-20','2001-04-20'),(20542,68868,'2001-04-20','2002-04-20'),(20542,69575,'2002-04-20','9999-01-01'),(20543,58693,'1993-04-27','1994-04-27'),(20543,59265,'1994-04-27','1995-04-27'),(20543,62801,'1995-04-27','1996-04-26'),(20543,66529,'1996-04-26','1997-04-26'),(20543,67453,'1997-04-26','1998-04-26'),(20543,67254,'1998-04-26','1999-04-26'),(20543,71187,'1999-04-26','2000-04-25'),(20543,73458,'2000-04-25','2001-04-25'),(20543,74732,'2001-04-25','2002-04-25'),(20543,76139,'2002-04-25','9999-01-01'),(20544,64031,'1986-03-26','1987-03-26'),(20544,64615,'1987-03-26','1988-03-25'),(20544,64365,'1988-03-25','1989-03-25'),(20544,64662,'1989-03-25','1990-03-25'),(20544,64314,'1990-03-25','1991-03-25'),(20544,66075,'1991-03-25','1992-03-24'),(20544,65749,'1992-03-24','1993-03-24'),(20544,69352,'1993-03-24','1994-03-24'),(20544,68898,'1994-03-24','1995-03-24'),(20544,71146,'1995-03-24','1996-03-23'),(20544,73418,'1996-03-23','1997-03-23'),(20544,74755,'1997-03-23','1998-03-23'),(20544,76924,'1998-03-23','1999-03-23'),(20544,78365,'1999-03-23','2000-03-22'),(20544,81113,'2000-03-22','2001-03-22'),(20544,81138,'2001-03-22','2002-03-22'),(20544,83601,'2002-03-22','9999-01-01'),(20545,73867,'1987-06-17','1988-06-16'),(20545,77030,'1988-06-16','1989-06-16'),(20545,76632,'1989-06-16','1990-06-16'),(20545,79323,'1990-06-16','1991-06-16'),(20545,82146,'1991-06-16','1992-06-15'),(20545,85837,'1992-06-15','1993-06-15'),(20545,88543,'1993-06-15','1994-06-15'),(20545,91106,'1994-06-15','1995-06-15'),(20545,95016,'1995-06-15','1996-06-14'),(20545,99143,'1996-06-14','1997-06-14'),(20545,99295,'1997-06-14','1998-06-14'),(20545,99247,'1998-06-14','1999-06-14'),(20545,100111,'1999-06-14','2000-06-13'),(20545,103367,'2000-06-13','2001-06-13'),(20545,106915,'2001-06-13','2002-06-13'),(20545,110597,'2002-06-13','9999-01-01'),(20546,62669,'1992-06-25','1993-06-25'),(20546,66659,'1993-06-25','1994-06-25'),(20546,68609,'1994-06-25','1995-06-25'),(20546,72225,'1995-06-25','1996-06-24'),(20546,75189,'1996-06-24','1997-06-24'),(20546,77788,'1997-06-24','1998-06-24'),(20546,78278,'1998-06-24','1999-06-24'),(20546,79680,'1999-06-24','2000-06-23'),(20546,82426,'2000-06-23','2001-06-23'),(20546,86771,'2001-06-23','2002-06-23'),(20546,87212,'2002-06-23','9999-01-01'),(20547,51028,'1987-09-05','1987-10-10'),(20548,47132,'1986-09-10','1987-09-10'),(20548,47526,'1987-09-10','1988-09-09'),(20548,47934,'1988-09-09','1989-09-09'),(20548,47799,'1989-09-09','1990-09-09'),(20548,51104,'1990-09-09','1991-09-09'),(20548,52221,'1991-09-09','1992-09-08'),(20548,56333,'1992-09-08','1993-09-08'),(20548,60288,'1993-09-08','1994-09-08'),(20548,64074,'1994-09-08','1995-09-08'),(20548,66651,'1995-09-08','1996-09-07'),(20548,69881,'1996-09-07','1997-09-07'),(20548,69719,'1997-09-07','1998-09-07'),(20548,71088,'1998-09-07','1999-09-07'),(20548,75103,'1999-09-07','2000-09-06'),(20548,79206,'2000-09-06','2001-09-06'),(20548,81496,'2001-09-06','9999-01-01'),(20549,84326,'1992-01-03','1993-01-02'),(20549,84183,'1993-01-02','1994-01-02'),(20549,85208,'1994-01-02','1994-03-10'),(20550,40000,'1986-10-17','1987-10-17'),(20550,39748,'1987-10-17','1988-10-16'),(20550,43274,'1988-10-16','1989-10-16'),(20550,43979,'1989-10-16','1990-10-16'),(20550,45989,'1990-10-16','1991-10-16'),(20550,46272,'1991-10-16','1992-10-15'),(20550,49068,'1992-10-15','1993-10-15'),(20550,51268,'1993-10-15','1994-10-15'),(20550,55631,'1994-10-15','1995-10-15'),(20550,57168,'1995-10-15','1996-10-14'),(20550,58724,'1996-10-14','1997-10-14'),(20550,61808,'1997-10-14','1998-10-14'),(20550,66287,'1998-10-14','1999-10-14'),(20550,69053,'1999-10-14','2000-10-13'),(20550,70009,'2000-10-13','2001-10-13'),(20550,70744,'2001-10-13','9999-01-01'),(20551,65708,'1992-10-23','1993-10-23'),(20551,67626,'1993-10-23','1994-10-23'),(20551,68023,'1994-10-23','1995-10-23'),(20551,70152,'1995-10-23','1996-10-22'),(20551,71001,'1996-10-22','1997-10-22'),(20551,71605,'1997-10-22','1998-10-22'),(20551,75103,'1998-10-22','1999-10-22'),(20551,77521,'1999-10-22','2000-10-21'),(20551,79960,'2000-10-21','2001-10-21'),(20551,83892,'2001-10-21','9999-01-01'),(20552,48120,'1996-01-11','1997-01-10'),(20552,51119,'1997-01-10','1998-01-10'),(20552,53378,'1998-01-10','1999-01-10'),(20552,57457,'1999-01-10','2000-01-10'),(20552,58531,'2000-01-10','2001-01-09'),(20552,59266,'2001-01-09','2002-01-09'),(20552,62186,'2002-01-09','9999-01-01'),(20553,40000,'1986-12-30','1987-12-30'),(20553,39520,'1987-12-30','1988-12-29'),(20553,43071,'1988-12-29','1989-12-29'),(20553,44133,'1989-12-29','1990-12-29'),(20553,43768,'1990-12-29','1991-12-29'),(20553,46990,'1991-12-29','1992-12-28'),(20553,51334,'1992-12-28','1993-12-28'),(20553,53495,'1993-12-28','1994-12-28'),(20553,56508,'1994-12-28','1995-12-28'),(20553,60371,'1995-12-28','1996-12-27'),(20553,61831,'1996-12-27','1997-12-27'),(20553,62923,'1997-12-27','1998-12-27'),(20553,66673,'1998-12-27','1999-12-27'),(20553,68281,'1999-12-27','2000-12-26'),(20553,72149,'2000-12-26','2001-12-26'),(20553,73513,'2001-12-26','9999-01-01'),(20554,63698,'1999-04-15','1999-04-20'),(20555,61658,'1991-05-26','1992-05-25'),(20555,63459,'1992-05-25','1993-05-25'),(20555,66221,'1993-05-25','1994-05-25'),(20555,66363,'1994-05-25','1995-05-25'),(20555,70433,'1995-05-25','1996-05-24'),(20555,71578,'1996-05-24','1997-05-24'),(20555,75041,'1997-05-24','1998-05-24'),(20555,79033,'1998-05-24','1999-05-24'),(20555,82645,'1999-05-24','2000-05-23'),(20555,82860,'2000-05-23','2001-05-23'),(20555,85065,'2001-05-23','2002-05-23'),(20555,86182,'2002-05-23','9999-01-01'),(20556,52119,'1990-11-05','1991-11-05'),(20556,53756,'1991-11-05','1992-11-04'),(20556,54630,'1992-11-04','1993-11-04'),(20556,58982,'1993-11-04','1994-11-04'),(20556,62397,'1994-11-04','1995-11-04'),(20556,65551,'1995-11-04','1996-11-03'),(20556,66072,'1996-11-03','1997-11-03'),(20556,66314,'1997-11-03','1998-11-03'),(20556,66003,'1998-11-03','1999-11-03'),(20556,67620,'1999-11-03','2000-11-02'),(20556,70193,'2000-11-02','2001-11-02'),(20556,72352,'2001-11-02','9999-01-01'),(20557,53737,'1992-01-17','1993-01-16'),(20557,55149,'1993-01-16','1994-01-16'),(20557,55642,'1994-01-16','1995-01-16'),(20557,55732,'1995-01-16','1996-01-16'),(20557,59923,'1996-01-16','1997-01-15'),(20557,62914,'1997-01-15','1998-01-15'),(20557,64874,'1998-01-15','1999-01-15'),(20557,65605,'1999-01-15','2000-01-15'),(20557,68628,'2000-01-15','2001-01-14'),(20557,71862,'2001-01-14','2002-01-14'),(20557,76201,'2002-01-14','9999-01-01'),(20558,40000,'1997-07-07','1998-07-07'),(20558,43637,'1998-07-07','1999-07-07'),(20558,45352,'1999-07-07','2000-07-06'),(20558,48760,'2000-07-06','2001-07-06'),(20558,52207,'2001-07-06','2002-07-06'),(20558,52229,'2002-07-06','9999-01-01'),(20559,65936,'1988-05-17','1989-05-17'),(20559,68814,'1989-05-17','1990-05-17'),(20559,71175,'1990-05-17','1991-05-17'),(20559,75368,'1991-05-17','1992-05-16'),(20559,79814,'1992-05-16','1993-05-16'),(20559,81841,'1993-05-16','1994-05-16'),(20559,82493,'1994-05-16','1995-05-16'),(20559,85208,'1995-05-16','1996-05-15'),(20559,88049,'1996-05-15','1997-05-15'),(20559,89506,'1997-05-15','1998-05-15'),(20559,93054,'1998-05-15','1999-05-15'),(20559,93838,'1999-05-15','2000-05-14'),(20559,95114,'2000-05-14','2001-05-14'),(20559,94873,'2001-05-14','2002-05-14'),(20559,96927,'2002-05-14','9999-01-01'),(20560,44076,'1987-06-18','1988-06-17'),(20560,47538,'1988-06-17','1989-06-17'),(20560,48902,'1989-06-17','1990-06-17'),(20560,50852,'1990-06-17','1991-06-17'),(20560,52663,'1991-06-17','1992-06-16'),(20560,55469,'1992-06-16','1993-06-16'),(20560,59464,'1993-06-16','1994-06-16'),(20560,59708,'1994-06-16','1995-06-16'),(20560,61577,'1995-06-16','1996-06-15'),(20560,61472,'1996-06-15','1997-06-15'),(20560,64249,'1997-06-15','1998-06-15'),(20560,64935,'1998-06-15','1999-06-15'),(20560,68742,'1999-06-15','2000-06-14'),(20560,68405,'2000-06-14','2001-06-14'),(20560,70532,'2001-06-14','2002-06-14'),(20560,71780,'2002-06-14','9999-01-01'),(20561,88042,'1989-12-18','1990-12-18'),(20561,89685,'1990-12-18','1991-12-18'),(20561,92442,'1991-12-18','1992-12-17'),(20561,94975,'1992-12-17','1993-12-17'),(20561,97446,'1993-12-17','1994-12-17'),(20561,101722,'1994-12-17','1995-12-17'),(20561,102899,'1995-12-17','1996-12-16'),(20561,104729,'1996-12-16','1997-12-16'),(20561,107142,'1997-12-16','1998-12-16'),(20561,107102,'1998-12-16','1999-12-16'),(20561,106621,'1999-12-16','2000-12-15'),(20561,108355,'2000-12-15','2001-12-15'),(20561,111870,'2001-12-15','9999-01-01'),(20562,45899,'1989-06-28','1990-06-28'),(20562,47358,'1990-06-28','1991-06-28'),(20562,48825,'1991-06-28','1992-06-27'),(20562,51861,'1992-06-27','1993-06-27'),(20562,51791,'1993-06-27','1994-06-27'),(20562,52866,'1994-06-27','1995-06-27'),(20562,54437,'1995-06-27','1996-06-26'),(20562,55459,'1996-06-26','1997-06-26'),(20562,55512,'1997-06-26','1998-06-26'),(20562,57191,'1998-06-26','1999-06-26'),(20562,57664,'1999-06-26','2000-06-25'),(20562,57400,'2000-06-25','2001-06-25'),(20562,57619,'2001-06-25','2002-06-25'),(20562,60919,'2002-06-25','2002-07-09'),(20563,40614,'1996-03-09','1996-07-28'),(20564,45569,'1990-07-14','1991-07-14'),(20564,48051,'1991-07-14','1991-07-21'),(20565,77520,'1992-04-13','1993-04-13'),(20565,77097,'1993-04-13','1994-04-13'),(20565,79172,'1994-04-13','1995-04-13'),(20565,78684,'1995-04-13','1996-04-12'),(20565,81473,'1996-04-12','1997-04-12'),(20565,84139,'1997-04-12','1998-04-12'),(20565,86761,'1998-04-12','1999-04-12'),(20565,90893,'1999-04-12','2000-04-11'),(20565,93569,'2000-04-11','2001-04-11'),(20565,97660,'2001-04-11','2002-04-11'),(20565,100474,'2002-04-11','9999-01-01'),(20566,82725,'1985-11-19','1986-11-19'),(20566,83942,'1986-11-19','1987-11-19'),(20566,83761,'1987-11-19','1988-11-18'),(20566,83607,'1988-11-18','1989-11-18'),(20566,86005,'1989-11-18','1990-11-18'),(20566,86465,'1990-11-18','1991-11-18'),(20566,88561,'1991-11-18','1992-11-17'),(20566,92394,'1992-11-17','1993-11-17'),(20566,93260,'1993-11-17','1994-11-17'),(20566,93612,'1994-11-17','1995-11-17'),(20566,96027,'1995-11-17','1996-11-16'),(20566,97786,'1996-11-16','1997-11-16'),(20566,99302,'1997-11-16','1998-11-16'),(20566,102696,'1998-11-16','1999-11-16'),(20566,106384,'1999-11-16','2000-11-15'),(20566,110553,'2000-11-15','2001-11-15'),(20566,113659,'2001-11-15','9999-01-01'),(20567,43671,'1986-10-25','1987-10-25'),(20567,44431,'1987-10-25','1988-10-24'),(20567,46908,'1988-10-24','1989-10-24'),(20567,51021,'1989-10-24','1990-10-24'),(20567,52060,'1990-10-24','1991-10-24'),(20567,55563,'1991-10-24','1992-10-23'),(20567,57360,'1992-10-23','1993-10-23'),(20567,59502,'1993-10-23','1994-10-23'),(20567,62293,'1994-10-23','1995-10-23'),(20567,65629,'1995-10-23','1996-10-22'),(20567,68854,'1996-10-22','1997-10-22'),(20567,71311,'1997-10-22','1998-10-22'),(20567,71411,'1998-10-22','1999-10-22'),(20567,74948,'1999-10-22','2000-10-21'),(20567,75743,'2000-10-21','2001-10-21'),(20567,79727,'2001-10-21','9999-01-01'),(20568,49310,'1987-08-30','1988-08-29'),(20568,52787,'1988-08-29','1989-08-29'),(20568,57053,'1989-08-29','1990-08-29'),(20568,61133,'1990-08-29','1991-08-29'),(20568,65255,'1991-08-29','1992-08-28'),(20568,68004,'1992-08-28','1993-08-28'),(20568,69916,'1993-08-28','1994-08-28'),(20568,70447,'1994-08-28','1995-08-28'),(20568,71118,'1995-08-28','1996-08-27'),(20568,71796,'1996-08-27','1997-08-27'),(20568,75449,'1997-08-27','1998-08-27'),(20568,77836,'1998-08-27','1999-08-27'),(20568,82059,'1999-08-27','2000-08-26'),(20568,82251,'2000-08-26','2001-08-26'),(20568,83774,'2001-08-26','9999-01-01'),(20569,51574,'1998-08-11','1999-08-11'),(20569,53001,'1999-08-11','2000-08-10'),(20569,56882,'2000-08-10','2001-08-10'),(20569,61256,'2001-08-10','9999-01-01'),(20570,92297,'1990-07-10','1991-07-10'),(20570,92007,'1991-07-10','1992-05-29'),(20571,63391,'1985-04-29','1986-04-29'),(20571,63804,'1986-04-29','1987-04-29'),(20571,67539,'1987-04-29','1988-04-28'),(20571,69720,'1988-04-28','1989-04-28'),(20571,69395,'1989-04-28','1990-04-28'),(20571,72712,'1990-04-28','1991-04-28'),(20571,73688,'1991-04-28','1992-04-27'),(20571,75478,'1992-04-27','1993-04-27'),(20571,75430,'1993-04-27','1994-04-27'),(20571,77780,'1994-04-27','1995-04-27'),(20571,81618,'1995-04-27','1996-04-26'),(20571,84206,'1996-04-26','1997-04-26'),(20571,85398,'1997-04-26','1998-04-26'),(20571,88738,'1998-04-26','1999-04-26'),(20571,92595,'1999-04-26','2000-04-25'),(20571,93678,'2000-04-25','2001-04-25'),(20571,95720,'2001-04-25','2002-04-25'),(20571,97972,'2002-04-25','9999-01-01'),(20572,74413,'1999-08-06','2000-08-05'),(20572,76479,'2000-08-05','2001-08-05'),(20572,76903,'2001-08-05','9999-01-01'),(20573,40088,'1992-12-03','1993-12-03'),(20573,43090,'1993-12-03','1994-12-03'),(20573,47577,'1994-12-03','1995-12-03'),(20573,50404,'1995-12-03','1996-12-02'),(20573,53223,'1996-12-02','1997-12-02'),(20573,56471,'1997-12-02','1998-12-02'),(20573,56617,'1998-12-02','1999-12-02'),(20573,58588,'1999-12-02','2000-12-01'),(20573,62410,'2000-12-01','2001-12-01'),(20573,62155,'2001-12-01','9999-01-01'),(20574,40000,'1995-09-07','1996-09-06'),(20574,42625,'1996-09-06','1997-09-06'),(20574,45426,'1997-09-06','1998-09-06'),(20574,47836,'1998-09-06','1999-09-06'),(20574,51493,'1999-09-06','2000-09-05'),(20574,51235,'2000-09-05','2001-09-05'),(20574,55522,'2001-09-05','9999-01-01'),(20575,40000,'1986-06-29','1987-06-29'),(20575,40760,'1987-06-29','1988-06-28'),(20575,41962,'1988-06-28','1989-06-28'),(20575,43052,'1989-06-28','1990-06-28'),(20575,43544,'1990-06-28','1991-06-28'),(20575,46420,'1991-06-28','1992-06-27'),(20575,46008,'1992-06-27','1993-06-27'),(20575,48490,'1993-06-27','1994-06-27'),(20575,52342,'1994-06-27','1994-12-07'),(20576,58677,'1996-09-01','1997-09-01'),(20576,60215,'1997-09-01','1998-09-01'),(20576,63834,'1998-09-01','1999-09-01'),(20576,66988,'1999-09-01','2000-08-31'),(20576,69427,'2000-08-31','2001-08-31'),(20576,73027,'2001-08-31','9999-01-01'),(20577,40000,'1998-09-07','1999-09-07'),(20577,39885,'1999-09-07','2000-09-06'),(20577,43726,'2000-09-06','2001-09-06'),(20577,46490,'2001-09-06','9999-01-01'),(20578,40000,'1991-01-09','1992-01-09'),(20578,44279,'1992-01-09','1993-01-08'),(20578,47467,'1993-01-08','1994-01-08'),(20578,51458,'1994-01-08','1995-01-08'),(20578,51428,'1995-01-08','1996-01-08'),(20578,53391,'1996-01-08','1997-01-07'),(20578,57382,'1997-01-07','1998-01-07'),(20578,61525,'1998-01-07','1999-01-07'),(20578,63031,'1999-01-07','1999-07-27'),(20579,63987,'1990-06-07','1991-06-07'),(20579,64966,'1991-06-07','1992-06-06'),(20579,66233,'1992-06-06','1993-05-19'),(20580,52595,'1999-07-08','2000-07-07'),(20580,52529,'2000-07-07','2001-07-07'),(20580,56021,'2001-07-07','2002-07-07'),(20580,57011,'2002-07-07','9999-01-01'),(20581,48157,'1993-06-15','1994-06-15'),(20581,50166,'1994-06-15','1995-06-15'),(20581,52463,'1995-06-15','1996-06-14'),(20581,53499,'1996-06-14','1997-06-14'),(20581,56363,'1997-06-14','1998-06-14'),(20581,58497,'1998-06-14','1999-06-14'),(20581,62628,'1999-06-14','2000-04-22'),(20582,42716,'1991-04-22','1992-04-21'),(20582,42405,'1992-04-21','1993-04-21'),(20582,44840,'1993-04-21','1994-04-21'),(20582,47997,'1994-04-21','1995-04-21'),(20582,50188,'1995-04-21','1996-04-20'),(20582,50267,'1996-04-20','1997-04-20'),(20582,50355,'1997-04-20','1998-04-20'),(20582,50668,'1998-04-20','1999-04-20'),(20582,54580,'1999-04-20','2000-04-19'),(20582,56109,'2000-04-19','2001-04-19'),(20582,57015,'2001-04-19','2002-04-19'),(20582,57306,'2002-04-19','9999-01-01'),(20583,40000,'1985-04-27','1986-04-27'),(20583,42693,'1986-04-27','1987-04-27'),(20583,45801,'1987-04-27','1988-04-26'),(20583,47832,'1988-04-26','1989-04-26'),(20583,48615,'1989-04-26','1990-04-26'),(20583,50085,'1990-04-26','1991-04-26'),(20583,52239,'1991-04-26','1992-04-25'),(20583,53197,'1992-04-25','1993-04-25'),(20583,57640,'1993-04-25','1994-04-25'),(20583,61102,'1994-04-25','1995-04-25'),(20583,61851,'1995-04-25','1996-04-24'),(20583,62569,'1996-04-24','1997-04-24'),(20583,64193,'1997-04-24','1998-04-24'),(20583,64867,'1998-04-24','1999-04-24'),(20583,64912,'1999-04-24','2000-04-23'),(20583,65203,'2000-04-23','2001-04-23'),(20583,64723,'2001-04-23','2002-04-23'),(20583,64756,'2002-04-23','9999-01-01'),(20584,40000,'1990-12-27','1991-12-27'),(20584,40597,'1991-12-27','1992-12-26'),(20584,41734,'1992-12-26','1993-12-26'),(20584,41624,'1993-12-26','1994-12-26'),(20584,45722,'1994-12-26','1995-12-26'),(20584,49783,'1995-12-26','1996-12-25'),(20584,53218,'1996-12-25','1997-12-25'),(20584,56834,'1997-12-25','1998-12-25'),(20584,59707,'1998-12-25','1999-12-25'),(20584,62413,'1999-12-25','2000-12-24'),(20584,65874,'2000-12-24','2001-12-24'),(20584,68637,'2001-12-24','9999-01-01'),(20585,70715,'1987-11-06','1988-11-05'),(20585,71315,'1988-11-05','1989-11-05'),(20585,74541,'1989-11-05','1990-11-05'),(20585,76121,'1990-11-05','1991-11-05'),(20585,75714,'1991-11-05','1992-11-04'),(20585,77093,'1992-11-04','1993-11-04'),(20585,77284,'1993-11-04','1994-11-04'),(20585,80739,'1994-11-04','1995-11-04'),(20585,83047,'1995-11-04','1996-11-03'),(20585,83083,'1996-11-03','1997-11-03'),(20585,85442,'1997-11-03','1998-11-03'),(20585,85885,'1998-11-03','1999-11-03'),(20585,89754,'1999-11-03','2000-11-02'),(20585,89769,'2000-11-02','2001-11-02'),(20585,91503,'2001-11-02','9999-01-01'),(20586,67653,'1988-03-07','1989-03-07'),(20586,71241,'1989-03-07','1990-03-07'),(20586,74577,'1990-03-07','1991-03-07'),(20586,77505,'1991-03-07','1992-03-06'),(20586,78442,'1992-03-06','1993-03-06'),(20586,82750,'1993-03-06','1994-03-06'),(20586,86342,'1994-03-06','1995-03-06'),(20586,86384,'1995-03-06','1996-03-05'),(20586,90333,'1996-03-05','1997-03-05'),(20586,93940,'1997-03-05','1998-03-05'),(20586,94171,'1998-03-05','1999-03-05'),(20586,98365,'1999-03-05','2000-03-04'),(20586,102139,'2000-03-04','2001-03-04'),(20586,102787,'2001-03-04','2002-03-04'),(20586,106391,'2002-03-04','9999-01-01'),(20587,40000,'1999-12-05','2000-12-04'),(20587,41562,'2000-12-04','2001-12-04'),(20587,44416,'2001-12-04','9999-01-01'),(20588,79277,'1986-06-05','1987-06-05'),(20588,79882,'1987-06-05','1988-06-04'),(20588,79622,'1988-06-04','1989-06-04'),(20588,80864,'1989-06-04','1990-06-04'),(20588,84271,'1990-06-04','1991-06-04'),(20588,85230,'1991-06-04','1992-06-03'),(20588,86132,'1992-06-03','1993-06-03'),(20588,87954,'1993-06-03','1994-06-03'),(20588,87891,'1994-06-03','1995-06-03'),(20588,87747,'1995-06-03','1996-06-02'),(20588,90817,'1996-06-02','1997-06-02'),(20588,93841,'1997-06-02','1998-06-02'),(20588,94128,'1998-06-02','1999-06-02'),(20588,93835,'1999-06-02','2000-06-01'),(20588,94328,'2000-06-01','2001-06-01'),(20588,96305,'2001-06-01','2002-06-01'),(20588,95868,'2002-06-01','9999-01-01'),(20589,40000,'1987-09-13','1988-09-12'),(20589,43914,'1988-09-12','1989-09-12'),(20589,45717,'1989-09-12','1990-09-12'),(20589,48613,'1990-09-12','1991-09-12'),(20589,51745,'1991-09-12','1992-09-11'),(20589,51290,'1992-09-11','1993-09-11'),(20589,54127,'1993-09-11','1994-09-11'),(20589,54925,'1994-09-11','1995-05-15'),(20590,72320,'1985-06-11','1986-06-11'),(20590,73008,'1986-06-11','1987-06-11'),(20590,76784,'1987-06-11','1988-06-10'),(20590,80259,'1988-06-10','1989-06-10'),(20590,84591,'1989-06-10','1990-06-10'),(20590,87668,'1990-06-10','1991-06-10'),(20590,89827,'1991-06-10','1992-06-09'),(20590,94128,'1992-06-09','1993-06-09'),(20590,94131,'1993-06-09','1994-06-09'),(20590,96283,'1994-06-09','1995-06-09'),(20590,98381,'1995-06-09','1996-06-08'),(20590,102198,'1996-06-08','1997-06-08'),(20590,102058,'1997-06-08','1998-06-08'),(20590,103525,'1998-06-08','1999-06-08'),(20590,103963,'1999-06-08','2000-06-07'),(20590,107251,'2000-06-07','2001-06-07'),(20590,109425,'2001-06-07','2002-06-07'),(20590,111424,'2002-06-07','9999-01-01'),(20591,46708,'1996-03-21','1997-03-21'),(20591,46473,'1997-03-21','1998-03-21'),(20591,50484,'1998-03-21','1999-03-21'),(20591,50261,'1999-03-21','2000-03-20'),(20591,52669,'2000-03-20','2001-03-20'),(20591,56477,'2001-03-20','2002-03-20'),(20591,57461,'2002-03-20','9999-01-01'),(20592,49919,'1996-02-12','1997-02-11'),(20592,53403,'1997-02-11','1998-02-11'),(20592,56004,'1998-02-11','1999-02-11'),(20592,59313,'1999-02-11','2000-02-11'),(20592,61780,'2000-02-11','2001-02-10'),(20592,65268,'2001-02-10','2002-02-10'),(20592,67713,'2002-02-10','9999-01-01'),(20593,40000,'1997-11-09','1998-11-09'),(20593,39927,'1998-11-09','1999-11-09'),(20593,41816,'1999-11-09','2000-02-29'),(20594,71319,'2000-01-18','2001-01-17'),(20594,70986,'2001-01-17','2002-01-17'),(20594,70538,'2002-01-17','9999-01-01'),(20595,40000,'1992-03-12','1993-03-12'),(20595,41947,'1993-03-12','1994-03-12'),(20595,43908,'1994-03-12','1995-03-12'),(20595,46451,'1995-03-12','1996-03-11'),(20595,47433,'1996-03-11','1997-03-11'),(20595,49523,'1997-03-11','1998-03-11'),(20595,50078,'1998-03-11','1999-03-11'),(20595,50039,'1999-03-11','2000-03-10'),(20595,53604,'2000-03-10','2001-03-10'),(20595,57886,'2001-03-10','2002-03-10'),(20595,62038,'2002-03-10','9999-01-01'),(20596,40000,'1991-10-11','1992-10-10'),(20596,40713,'1992-10-10','1993-10-10'),(20596,42004,'1993-10-10','1994-10-10'),(20596,45026,'1994-10-10','1995-10-10'),(20596,47238,'1995-10-10','1996-10-09'),(20596,47192,'1996-10-09','1997-10-09'),(20596,48077,'1997-10-09','1998-10-09'),(20596,48984,'1998-10-09','1999-10-09'),(20596,48780,'1999-10-09','2000-10-08'),(20596,51462,'2000-10-08','2001-10-08'),(20596,54710,'2001-10-08','9999-01-01'),(20597,43514,'1995-05-09','1996-05-08'),(20597,45446,'1996-05-08','1997-05-08'),(20597,46660,'1997-05-08','1998-05-08'),(20597,47238,'1998-05-08','1999-05-08'),(20597,51169,'1999-05-08','2000-05-07'),(20597,51616,'2000-05-07','2001-05-07'),(20597,55825,'2001-05-07','2002-05-07'),(20597,60001,'2002-05-07','9999-01-01'),(20598,40000,'1988-03-21','1989-03-21'),(20598,40142,'1989-03-21','1990-03-21'),(20598,43132,'1990-03-21','1991-03-21'),(20598,45595,'1991-03-21','1992-03-20'),(20598,47258,'1992-03-20','1993-03-20'),(20598,47429,'1993-03-20','1994-03-20'),(20598,50243,'1994-03-20','1995-03-20'),(20598,54011,'1995-03-20','1995-08-06'),(20599,40000,'1997-12-14','1998-12-14'),(20599,42640,'1998-12-14','1999-12-14'),(20599,45810,'1999-12-14','2000-12-13'),(20599,45407,'2000-12-13','2001-12-13'),(20599,47663,'2001-12-13','9999-01-01'),(20600,82696,'1993-06-11','1994-06-11'),(20600,82491,'1994-06-11','1995-06-11'),(20600,85957,'1995-06-11','1996-06-10'),(20600,85626,'1996-06-10','1997-06-10'),(20600,86141,'1997-06-10','1998-06-10'),(20600,89905,'1998-06-10','1998-11-04'),(20601,54492,'1994-06-09','1995-06-09'),(20601,57981,'1995-06-09','1996-06-08'),(20601,58111,'1996-06-08','1996-10-19'),(20602,53455,'1996-08-14','1997-08-14'),(20602,54671,'1997-08-14','1998-08-14'),(20602,56091,'1998-08-14','1999-08-14'),(20602,59445,'1999-08-14','2000-08-13'),(20602,62843,'2000-08-13','2001-08-13'),(20602,66000,'2001-08-13','9999-01-01'),(20603,90549,'1993-04-16','1994-04-16'),(20603,91004,'1994-04-16','1995-04-16'),(20603,93946,'1995-04-16','1996-04-15'),(20603,95960,'1996-04-15','1997-04-15'),(20603,99205,'1997-04-15','1998-04-15'),(20603,102597,'1998-04-15','1999-04-15'),(20603,106644,'1999-04-15','2000-04-14'),(20603,108731,'2000-04-14','2001-04-14'),(20603,112736,'2001-04-14','2002-04-14'),(20603,114829,'2002-04-14','9999-01-01'),(20604,40113,'1993-12-14','1994-12-14'),(20604,40914,'1994-12-14','1995-12-14'),(20604,43211,'1995-12-14','1996-12-13'),(20604,43870,'1996-12-13','1997-12-13'),(20604,48316,'1997-12-13','1998-12-13'),(20604,49408,'1998-12-13','1999-12-13'),(20604,53695,'1999-12-13','2000-12-12'),(20604,56367,'2000-12-12','2001-12-12'),(20604,59498,'2001-12-12','9999-01-01'),(20605,63093,'1985-11-07','1986-11-07'),(20605,63263,'1986-11-07','1987-11-07'),(20605,67370,'1987-11-07','1988-11-06'),(20605,69324,'1988-11-06','1989-11-06'),(20605,71601,'1989-11-06','1990-11-06'),(20605,71565,'1990-11-06','1991-11-06'),(20605,75144,'1991-11-06','1992-11-05'),(20605,78709,'1992-11-05','1993-11-05'),(20605,80110,'1993-11-05','1994-11-05'),(20605,83992,'1994-11-05','1995-11-05'),(20605,83636,'1995-11-05','1996-11-04'),(20605,83490,'1996-11-04','1997-11-04'),(20605,85692,'1997-11-04','1998-11-04'),(20605,87746,'1998-11-04','1999-11-04'),(20605,91958,'1999-11-04','2000-11-03'),(20605,92435,'2000-11-03','2001-11-03'),(20605,95118,'2001-11-03','9999-01-01'),(20606,40000,'1988-05-09','1989-05-09'),(20606,41015,'1989-05-09','1990-05-09'),(20606,42611,'1990-05-09','1991-05-09'),(20606,46194,'1991-05-09','1992-05-08'),(20606,45792,'1992-05-08','1993-05-08'),(20606,45607,'1993-05-08','1994-05-08'),(20606,45941,'1994-05-08','1995-05-08'),(20606,48772,'1995-05-08','1996-05-07'),(20606,53151,'1996-05-07','1997-05-07'),(20606,54565,'1997-05-07','1998-05-07'),(20606,55687,'1998-05-07','1999-05-07'),(20606,56217,'1999-05-07','2000-05-06'),(20606,55802,'2000-05-06','2001-05-06'),(20606,59835,'2001-05-06','2002-05-06'),(20606,62414,'2002-05-06','9999-01-01'),(20607,79557,'1993-02-18','1994-02-18'),(20607,83932,'1994-02-18','1995-02-18'),(20607,86305,'1995-02-18','1995-05-06'),(20608,40000,'1985-07-18','1986-07-18'),(20608,41775,'1986-07-18','1987-07-18'),(20608,43580,'1987-07-18','1988-07-17'),(20608,47316,'1988-07-17','1989-07-17'),(20608,50968,'1989-07-17','1990-07-17'),(20608,53444,'1990-07-17','1991-07-17'),(20608,55483,'1991-07-17','1992-07-16'),(20608,56863,'1992-07-16','1993-07-16'),(20608,58279,'1993-07-16','1994-07-16'),(20608,61503,'1994-07-16','1995-07-16'),(20608,61712,'1995-07-16','1996-07-15'),(20608,64590,'1996-07-15','1997-07-15'),(20608,68771,'1997-07-15','1998-07-15'),(20608,69174,'1998-07-15','1999-07-15'),(20608,72063,'1999-07-15','2000-07-14'),(20608,75699,'2000-07-14','2001-07-14'),(20608,76300,'2001-07-14','2002-07-14'),(20608,77743,'2002-07-14','9999-01-01'),(20609,41348,'1992-07-03','1993-07-03'),(20609,41291,'1993-07-03','1994-07-03'),(20609,43966,'1994-07-03','1995-07-03'),(20609,48061,'1995-07-03','1996-07-02'),(20609,47724,'1996-07-02','1997-07-02'),(20609,48898,'1997-07-02','1998-07-02'),(20609,51710,'1998-07-02','1999-07-02'),(20609,53491,'1999-07-02','2000-07-01'),(20609,55237,'2000-07-01','2001-07-01'),(20609,57612,'2001-07-01','2002-07-01'),(20609,61497,'2002-07-01','9999-01-01'),(20610,45479,'1992-03-05','1993-03-05'),(20610,45537,'1993-03-05','1994-03-05'),(20610,49935,'1994-03-05','1995-03-05'),(20610,53476,'1995-03-05','1996-03-04'),(20610,57438,'1996-03-04','1997-03-04'),(20610,57428,'1997-03-04','1998-03-04'),(20610,60136,'1998-03-04','1999-03-04'),(20610,63516,'1999-03-04','2000-03-03'),(20610,66858,'2000-03-03','2001-03-03'),(20610,70817,'2001-03-03','2002-03-03'),(20610,73375,'2002-03-03','9999-01-01'),(20611,51231,'1987-11-14','1988-11-13'),(20611,52159,'1988-11-13','1989-11-13'),(20611,54395,'1989-11-13','1990-11-13'),(20611,55618,'1990-11-13','1991-11-13'),(20611,58812,'1991-11-13','1992-11-12'),(20611,60603,'1992-11-12','1993-11-12'),(20611,61274,'1993-11-12','1994-11-12'),(20611,64896,'1994-11-12','1995-11-12'),(20611,68627,'1995-11-12','1996-11-11'),(20611,72112,'1996-11-11','1997-11-11'),(20611,75215,'1997-11-11','1998-11-11'),(20611,79349,'1998-11-11','1999-11-11'),(20611,83277,'1999-11-11','2000-11-10'),(20611,84689,'2000-11-10','2001-11-10'),(20611,85338,'2001-11-10','9999-01-01'),(20612,80145,'1986-09-23','1987-09-23'),(20612,80102,'1987-09-23','1988-09-22'),(20612,80139,'1988-09-22','1989-09-22'),(20612,84368,'1989-09-22','1990-09-22'),(20612,85000,'1990-09-22','1991-09-22'),(20612,88502,'1991-09-22','1992-09-21'),(20612,89445,'1992-09-21','1993-09-21'),(20612,89220,'1993-09-21','1994-08-02'),(20613,53978,'1989-01-30','1990-01-30'),(20613,55331,'1990-01-30','1991-01-30'),(20613,59341,'1991-01-30','1992-01-30'),(20613,62383,'1992-01-30','1993-01-29'),(20613,62624,'1993-01-29','1994-01-29'),(20613,62242,'1994-01-29','1995-01-29'),(20613,61773,'1995-01-29','1996-01-29'),(20613,61316,'1996-01-29','1997-01-28'),(20613,64324,'1997-01-28','1998-01-28'),(20613,63865,'1998-01-28','1999-01-28'),(20613,67468,'1999-01-28','2000-01-28'),(20613,68438,'2000-01-28','2001-01-27'),(20613,69812,'2001-01-27','2002-01-27'),(20613,73444,'2002-01-27','9999-01-01'),(20614,40000,'1985-09-28','1986-09-28'),(20614,43338,'1986-09-28','1987-09-28'),(20614,46957,'1987-09-28','1988-09-27'),(20614,49429,'1988-09-27','1989-09-27'),(20614,50361,'1989-09-27','1990-09-27'),(20614,50911,'1990-09-27','1991-09-27'),(20614,52582,'1991-09-27','1992-09-26'),(20614,55369,'1992-09-26','1993-09-26'),(20614,57641,'1993-09-26','1994-09-26'),(20614,57826,'1994-09-26','1995-09-26'),(20614,59283,'1995-09-26','1996-09-25'),(20614,59340,'1996-09-25','1997-09-25'),(20614,63662,'1997-09-25','1998-09-25'),(20614,64283,'1998-09-25','1999-09-25'),(20614,67383,'1999-09-25','2000-09-24'),(20614,71173,'2000-09-24','2001-09-24'),(20614,73350,'2001-09-24','9999-01-01'),(20615,76861,'1988-11-14','1989-11-14'),(20615,80160,'1989-11-14','1990-11-14'),(20615,80547,'1990-11-14','1991-11-14'),(20615,80828,'1991-11-14','1992-11-13'),(20615,80518,'1992-11-13','1993-11-13'),(20615,80272,'1993-11-13','1994-11-13'),(20615,84552,'1994-11-13','1995-11-13'),(20615,86352,'1995-11-13','1996-11-12'),(20615,88946,'1996-11-12','1997-11-12'),(20615,91329,'1997-11-12','1998-11-12'),(20615,95204,'1998-11-12','1999-11-12'),(20615,98796,'1999-11-12','2000-11-11'),(20615,100550,'2000-11-11','2001-11-11'),(20615,101716,'2001-11-11','9999-01-01'),(20616,50747,'1992-09-21','1993-09-21'),(20616,51758,'1993-09-21','1994-09-21'),(20616,53154,'1994-09-21','1995-09-21'),(20616,55727,'1995-09-21','1996-09-20'),(20616,57826,'1996-09-20','1997-09-20'),(20616,58785,'1997-09-20','1998-09-20'),(20616,60293,'1998-09-20','1999-09-20'),(20616,61907,'1999-09-20','2000-09-19'),(20616,66287,'2000-09-19','2001-09-19'),(20616,68076,'2001-09-19','9999-01-01'),(20617,63150,'1993-03-10','1994-03-10'),(20617,62920,'1994-03-10','1995-03-10'),(20617,65977,'1995-03-10','1996-03-09'),(20617,68139,'1996-03-09','1997-03-09'),(20617,72231,'1997-03-09','1998-03-09'),(20617,72734,'1998-03-09','1999-03-09'),(20617,73169,'1999-03-09','2000-03-08'),(20617,76500,'2000-03-08','2001-03-08'),(20617,77179,'2001-03-08','2002-03-08'),(20617,78260,'2002-03-08','9999-01-01'),(20618,40000,'1990-03-08','1991-03-08'),(20618,43448,'1991-03-08','1992-03-07'),(20618,45282,'1992-03-07','1993-03-07'),(20618,48081,'1993-03-07','1994-03-07'),(20618,50850,'1994-03-07','1995-03-07'),(20618,51188,'1995-03-07','1996-03-06'),(20618,53216,'1996-03-06','1997-03-06'),(20618,53370,'1997-03-06','1998-03-06'),(20618,56843,'1998-03-06','1999-03-06'),(20618,60269,'1999-03-06','2000-03-05'),(20618,63198,'2000-03-05','2001-03-05'),(20618,64939,'2001-03-05','2002-03-05'),(20618,68190,'2002-03-05','9999-01-01'),(20619,81234,'1995-08-11','1996-08-10'),(20619,85158,'1996-08-10','1997-08-10'),(20619,87632,'1997-08-10','1998-08-10'),(20619,90726,'1998-08-10','1999-08-10'),(20619,94525,'1999-08-10','2000-08-09'),(20619,96620,'2000-08-09','2001-08-09'),(20619,98258,'2001-08-09','9999-01-01'),(20620,45221,'1994-04-09','1995-04-09'),(20620,48260,'1995-04-09','1995-10-01'),(20621,66479,'1986-03-30','1987-03-30'),(20621,70102,'1987-03-30','1988-03-29'),(20621,70206,'1988-03-29','1989-03-29'),(20621,71006,'1989-03-29','1990-03-29'),(20621,75482,'1990-03-29','1991-03-29'),(20621,76786,'1991-03-29','1992-03-28'),(20621,79517,'1992-03-28','1993-03-28'),(20621,80294,'1993-03-28','1994-03-28'),(20621,84300,'1994-03-28','1995-03-28'),(20621,84354,'1995-03-28','1996-03-27'),(20621,84516,'1996-03-27','1997-03-27'),(20621,88343,'1997-03-27','1998-03-27'),(20621,92816,'1998-03-27','1999-03-27'),(20621,95594,'1999-03-27','2000-03-26'),(20621,98305,'2000-03-26','2001-03-26'),(20621,98574,'2001-03-26','2002-03-26'),(20621,101176,'2002-03-26','9999-01-01'),(20622,76497,'1993-08-30','1994-08-30'),(20622,79450,'1994-08-30','1995-08-30'),(20622,83689,'1995-08-30','1996-08-29'),(20622,83190,'1996-08-29','1997-08-29'),(20622,84132,'1997-08-29','1998-08-29'),(20622,87113,'1998-08-29','1999-08-29'),(20622,91511,'1999-08-29','2000-08-28'),(20622,91473,'2000-08-28','2001-08-28'),(20622,95754,'2001-08-28','2002-05-31'),(20623,40000,'1989-04-16','1990-04-16'),(20623,43067,'1990-04-16','1991-04-16'),(20623,42706,'1991-04-16','1992-04-15'),(20623,43626,'1992-04-15','1993-04-15'),(20623,44186,'1993-04-15','1994-04-15'),(20623,44514,'1994-04-15','1995-04-15'),(20623,48556,'1995-04-15','1996-04-14'),(20623,48665,'1996-04-14','1997-04-14'),(20623,48696,'1997-04-14','1998-04-14'),(20623,48268,'1998-04-14','1999-04-14'),(20623,51926,'1999-04-14','2000-04-13'),(20623,51825,'2000-04-13','2001-04-13'),(20623,55914,'2001-04-13','2002-04-13'),(20623,60024,'2002-04-13','9999-01-01'),(20624,42597,'1997-05-24','1998-05-24'),(20624,44612,'1998-05-24','1999-05-24'),(20624,45683,'1999-05-24','2000-05-23'),(20624,47471,'2000-05-23','2001-05-23'),(20624,49530,'2001-05-23','2002-05-23'),(20624,49377,'2002-05-23','9999-01-01'),(20625,40000,'1997-10-22','1998-10-22'),(20625,42295,'1998-10-22','1999-10-22'),(20625,44788,'1999-10-22','2000-10-21'),(20625,45574,'2000-10-21','2001-10-21'),(20625,49474,'2001-10-21','9999-01-01'),(20626,40000,'1985-09-22','1986-09-22'),(20626,40112,'1986-09-22','1987-09-22'),(20626,42636,'1987-09-22','1988-09-21'),(20626,42209,'1988-09-21','1989-09-21'),(20626,45095,'1989-09-21','1990-09-21'),(20626,48623,'1990-09-21','1991-09-21'),(20626,50544,'1991-09-21','1992-09-20'),(20626,53646,'1992-09-20','1993-09-20'),(20626,56900,'1993-09-20','1994-09-20'),(20626,61246,'1994-09-20','1995-09-20'),(20626,60910,'1995-09-20','1996-09-19'),(20626,61973,'1996-09-19','1997-09-19'),(20626,65472,'1997-09-19','1998-09-19'),(20626,69501,'1998-09-19','1999-09-19'),(20626,71268,'1999-09-19','2000-09-18'),(20626,73321,'2000-09-18','2001-09-18'),(20626,76420,'2001-09-18','9999-01-01'),(20627,75911,'1999-05-02','2000-05-01'),(20627,76067,'2000-05-01','2001-05-01'),(20627,77748,'2001-05-01','2002-05-01'),(20627,80676,'2002-05-01','9999-01-01'),(20628,64647,'1991-03-30','1992-03-29'),(20628,65736,'1992-03-29','1993-03-29'),(20628,66283,'1993-03-29','1994-03-29'),(20628,67615,'1994-03-29','1995-03-29'),(20628,70587,'1995-03-29','1996-03-28'),(20628,75011,'1996-03-28','1997-03-28'),(20628,75717,'1997-03-28','1998-03-28'),(20628,79700,'1998-03-28','1999-03-28'),(20628,80227,'1999-03-28','2000-03-27'),(20628,83234,'2000-03-27','2001-03-27'),(20628,83786,'2001-03-27','2002-03-27'),(20628,85558,'2002-03-27','9999-01-01'),(20629,66050,'1987-12-03','1988-12-02'),(20629,69305,'1988-12-02','1989-12-02'),(20629,70573,'1989-12-02','1990-12-02'),(20629,74903,'1990-12-02','1991-12-02'),(20629,76354,'1991-12-02','1992-10-09'),(20630,69150,'1992-06-04','1993-06-04'),(20630,70957,'1993-06-04','1994-06-04'),(20630,71599,'1994-06-04','1995-06-04'),(20630,74751,'1995-06-04','1996-06-03'),(20630,76133,'1996-06-03','1997-04-15'),(20631,40000,'1987-12-11','1988-12-10'),(20631,40489,'1988-12-10','1989-12-10'),(20631,43665,'1989-12-10','1990-12-10'),(20631,46589,'1990-12-10','1991-12-10'),(20631,47846,'1991-12-10','1992-12-09'),(20631,50293,'1992-12-09','1993-12-09'),(20631,54041,'1993-12-09','1994-12-09'),(20631,55313,'1994-12-09','1995-12-09'),(20631,58722,'1995-12-09','1996-12-08'),(20631,59740,'1996-12-08','1997-12-08'),(20631,61808,'1997-12-08','1998-12-08'),(20631,62453,'1998-12-08','1999-12-08'),(20631,63247,'1999-12-08','2000-12-07'),(20631,66397,'2000-12-07','2001-12-07'),(20631,67096,'2001-12-07','9999-01-01'),(20632,52884,'1991-08-13','1992-08-12'),(20632,53909,'1992-08-12','1993-08-12'),(20632,55805,'1993-08-12','1994-08-12'),(20632,55998,'1994-08-12','1995-08-12'),(20632,57851,'1995-08-12','1996-08-11'),(20632,62349,'1996-08-11','1997-08-11'),(20632,64230,'1997-08-11','1998-08-11'),(20632,65220,'1998-08-11','1999-08-11'),(20632,68799,'1999-08-11','2000-08-10'),(20632,69291,'2000-08-10','2001-08-10'),(20632,71595,'2001-08-10','9999-01-01'),(20633,40000,'1997-10-02','1998-10-02'),(20633,41850,'1998-10-02','1999-10-02'),(20633,42147,'1999-10-02','2000-10-01'),(20633,41823,'2000-10-01','2001-10-01'),(20633,45365,'2001-10-01','9999-01-01'),(20634,45762,'1994-04-21','1995-04-21'),(20634,48724,'1995-04-21','1996-04-20'),(20634,52019,'1996-04-20','1997-04-20'),(20634,53378,'1997-04-20','1998-04-20'),(20634,53270,'1998-04-20','1999-04-20'),(20634,54041,'1999-04-20','2000-04-19'),(20634,58024,'2000-04-19','2001-04-19'),(20634,61708,'2001-04-19','2002-04-19'),(20634,63747,'2002-04-19','9999-01-01'),(20635,52035,'1999-08-16','2000-08-15'),(20635,53139,'2000-08-15','2001-08-15'),(20635,54278,'2001-08-15','9999-01-01'),(20636,40000,'1990-01-21','1991-01-21'),(20636,43137,'1991-01-21','1992-01-21'),(20636,43224,'1992-01-21','1993-01-20'),(20636,46366,'1993-01-20','1994-01-20'),(20636,49760,'1994-01-20','1995-01-20'),(20636,49386,'1995-01-20','1996-01-20'),(20636,52355,'1996-01-20','1997-01-19'),(20636,52224,'1997-01-19','1998-01-19'),(20636,56688,'1998-01-19','1999-01-19'),(20636,57591,'1999-01-19','2000-01-19'),(20636,58942,'2000-01-19','2001-01-18'),(20636,60245,'2001-01-18','2002-01-18'),(20636,61663,'2002-01-18','9999-01-01'),(20637,73174,'1990-03-09','1991-03-09'),(20637,73383,'1991-03-09','1992-03-08'),(20637,74950,'1992-03-08','1993-03-08'),(20637,77569,'1993-03-08','1994-03-08'),(20637,77980,'1994-03-08','1995-03-08'),(20637,81757,'1995-03-08','1996-03-07'),(20637,84016,'1996-03-07','1997-03-07'),(20637,84293,'1997-03-07','1998-03-07'),(20637,84133,'1998-03-07','1998-08-04'),(20638,57488,'1985-02-26','1986-02-26'),(20638,57796,'1986-02-26','1987-02-26'),(20638,61370,'1987-02-26','1988-02-26'),(20638,61760,'1988-02-26','1989-02-25'),(20638,64628,'1989-02-25','1990-02-25'),(20638,67216,'1990-02-25','1991-02-25'),(20638,68021,'1991-02-25','1992-02-25'),(20638,67890,'1992-02-25','1993-02-24'),(20638,67503,'1993-02-24','1994-02-24'),(20638,69669,'1994-02-24','1995-02-24'),(20638,69943,'1995-02-24','1996-02-24'),(20638,72274,'1996-02-24','1997-02-23'),(20638,76332,'1997-02-23','1998-02-23'),(20638,77779,'1998-02-23','1999-02-23'),(20638,77923,'1999-02-23','2000-02-23'),(20638,80279,'2000-02-23','2001-02-22'),(20638,82226,'2001-02-22','2002-02-22'),(20638,85795,'2002-02-22','9999-01-01'),(20639,40000,'1996-10-18','1997-10-18'),(20639,42569,'1997-10-18','1998-10-18'),(20639,46023,'1998-10-18','1999-10-18'),(20639,49490,'1999-10-18','2000-10-17'),(20639,53664,'2000-10-17','2001-10-17'),(20639,54941,'2001-10-17','9999-01-01'),(20640,40000,'1986-11-16','1987-11-16'),(20640,42015,'1987-11-16','1988-11-15'),(20640,45567,'1988-11-15','1989-11-15'),(20640,46142,'1989-11-15','1990-11-15'),(20640,46357,'1990-11-15','1991-11-15'),(20640,47942,'1991-11-15','1992-11-14'),(20640,50961,'1992-11-14','1993-11-14'),(20640,53742,'1993-11-14','1994-11-14'),(20640,58160,'1994-11-14','1995-11-14'),(20640,62202,'1995-11-14','1996-11-13'),(20640,62742,'1996-11-13','1997-11-13'),(20640,65367,'1997-11-13','1998-11-13'),(20640,68929,'1998-11-13','1999-07-14'),(20641,55771,'1992-11-28','1993-11-28'),(20641,57439,'1993-11-28','1994-11-28'),(20641,61118,'1994-11-28','1995-11-28'),(20641,62597,'1995-11-28','1996-11-27'),(20641,64624,'1996-11-27','1997-11-27'),(20641,66215,'1997-11-27','1998-11-27'),(20641,68041,'1998-11-27','1999-11-27'),(20641,72166,'1999-11-27','2000-11-26'),(20641,73595,'2000-11-26','2001-11-26'),(20641,75424,'2001-11-26','9999-01-01'),(20642,51316,'1989-06-19','1990-06-19'),(20642,51210,'1990-06-19','1991-06-19'),(20642,52135,'1991-06-19','1992-06-18'),(20642,54865,'1992-06-18','1993-06-18'),(20642,55868,'1993-06-18','1994-06-18'),(20642,59916,'1994-06-18','1995-06-18'),(20642,62745,'1995-06-18','1996-06-17'),(20642,62712,'1996-06-17','1997-06-17'),(20642,64516,'1997-06-17','1998-06-17'),(20642,64101,'1998-06-17','1999-06-17'),(20642,67732,'1999-06-17','2000-06-16'),(20642,69388,'2000-06-16','2001-06-16'),(20642,70828,'2001-06-16','2002-06-16'),(20642,72167,'2002-06-16','9999-01-01'),(20643,50860,'1994-07-31','1995-07-31'),(20643,52455,'1995-07-31','1996-07-30'),(20643,56083,'1996-07-30','1997-07-30'),(20643,56759,'1997-07-30','1998-07-30'),(20643,60334,'1998-07-30','1999-07-30'),(20643,63114,'1999-07-30','2000-07-29'),(20643,66999,'2000-07-29','2001-07-29'),(20643,68484,'2001-07-29','2002-07-29'),(20643,72953,'2002-07-29','9999-01-01'),(20644,48572,'1991-05-18','1992-05-17'),(20644,49938,'1992-05-17','1993-05-17'),(20644,50543,'1993-05-17','1994-05-17'),(20644,52575,'1994-05-17','1995-05-17'),(20644,52221,'1995-05-17','1996-05-16'),(20644,55107,'1996-05-16','1997-05-16'),(20644,59131,'1997-05-16','1998-05-16'),(20644,60593,'1998-05-16','1999-05-16'),(20644,60771,'1999-05-16','2000-05-15'),(20644,65213,'2000-05-15','2001-05-15'),(20644,66557,'2001-05-15','2002-05-15'),(20644,67497,'2002-05-15','9999-01-01'),(20645,74373,'1998-03-22','1999-03-22'),(20645,77038,'1999-03-22','2000-03-21'),(20645,79050,'2000-03-21','2001-03-21'),(20645,80185,'2001-03-21','2002-03-21'),(20645,81670,'2002-03-21','9999-01-01'),(20646,51058,'1995-02-05','1996-02-05'),(20646,53806,'1996-02-05','1997-02-04'),(20646,57178,'1997-02-04','1998-02-04'),(20646,57195,'1998-02-04','1999-02-04'),(20646,60596,'1999-02-04','2000-02-04'),(20646,64023,'2000-02-04','2001-02-03'),(20646,65518,'2001-02-03','2002-02-03'),(20646,65027,'2002-02-03','9999-01-01'),(20647,41254,'1987-05-09','1988-05-08'),(20647,42788,'1988-05-08','1989-05-08'),(20647,43898,'1989-05-08','1990-05-08'),(20647,45970,'1990-05-08','1991-05-08'),(20647,46005,'1991-05-08','1992-05-07'),(20647,46168,'1992-05-07','1993-05-07'),(20647,46327,'1993-05-07','1994-05-07'),(20647,46722,'1994-05-07','1995-05-07'),(20647,48751,'1995-05-07','1996-05-06'),(20647,49795,'1996-05-06','1997-05-06'),(20647,50833,'1997-05-06','1998-05-06'),(20647,52804,'1998-05-06','1999-05-06'),(20647,53796,'1999-05-06','2000-05-05'),(20647,56838,'2000-05-05','2001-05-05'),(20647,59696,'2001-05-05','2002-05-05'),(20647,62816,'2002-05-05','9999-01-01'),(20648,56526,'1998-12-17','1999-12-17'),(20648,60619,'1999-12-17','2000-09-20'),(20649,43314,'1990-02-03','1991-02-03'),(20649,45115,'1991-02-03','1992-02-03'),(20649,48349,'1992-02-03','1993-02-02'),(20649,50635,'1993-02-02','1994-02-02'),(20649,51281,'1994-02-02','1995-02-02'),(20649,54420,'1995-02-02','1996-02-02'),(20649,56308,'1996-02-02','1997-02-01'),(20649,56241,'1997-02-01','1998-02-01'),(20649,58602,'1998-02-01','1999-02-01'),(20649,62756,'1999-02-01','2000-02-01'),(20649,67114,'2000-02-01','2001-01-31'),(20649,66866,'2001-01-31','2002-01-31'),(20649,68654,'2002-01-31','9999-01-01'),(20650,50836,'1995-07-20','1996-07-19'),(20650,52453,'1996-07-19','1997-07-19'),(20650,55960,'1997-07-19','1998-07-19'),(20650,57261,'1998-07-19','1999-07-19'),(20650,61045,'1999-07-19','2000-07-18'),(20650,63862,'2000-07-18','2001-07-18'),(20650,68142,'2001-07-18','2002-07-18'),(20650,72536,'2002-07-18','9999-01-01'),(20651,49811,'1987-01-26','1988-01-26'),(20651,49941,'1988-01-26','1989-01-25'),(20651,49852,'1989-01-25','1990-01-25'),(20651,51105,'1990-01-25','1991-01-25'),(20651,54394,'1991-01-25','1992-01-25'),(20651,56083,'1992-01-25','1993-01-24'),(20651,55857,'1993-01-24','1994-01-24'),(20651,60006,'1994-01-24','1995-01-24'),(20651,64168,'1995-01-24','1996-01-24'),(20651,64737,'1996-01-24','1997-01-23'),(20651,67251,'1997-01-23','1998-01-23'),(20651,70623,'1998-01-23','1999-01-23'),(20651,73091,'1999-01-23','2000-01-23'),(20651,74958,'2000-01-23','2001-01-22'),(20651,78022,'2001-01-22','2002-01-22'),(20651,79058,'2002-01-22','9999-01-01'),(20652,40000,'1992-07-01','1993-07-01'),(20652,42521,'1993-07-01','1994-07-01'),(20652,42945,'1994-07-01','1995-07-01'),(20652,44716,'1995-07-01','1996-06-30'),(20652,47416,'1996-06-30','1997-06-30'),(20652,47436,'1997-06-30','1998-06-30'),(20652,50381,'1998-06-30','1999-06-30'),(20652,51843,'1999-06-30','2000-06-29'),(20652,53065,'2000-06-29','2001-06-29'),(20652,57393,'2001-06-29','2002-06-29'),(20652,56941,'2002-06-29','9999-01-01'),(20653,65638,'1995-11-06','1996-11-05'),(20653,65900,'1996-11-05','1997-11-05'),(20653,67591,'1997-11-05','1998-11-05'),(20653,68611,'1998-11-05','1999-11-05'),(20653,70102,'1999-11-05','2000-11-04'),(20653,71427,'2000-11-04','2001-06-24'),(20654,40000,'1997-07-30','1998-07-30'),(20654,40440,'1998-07-30','1999-07-30'),(20654,42010,'1999-07-30','2000-07-29'),(20654,45388,'2000-07-29','2001-07-29'),(20654,48128,'2001-07-29','2002-07-29'),(20654,49621,'2002-07-29','9999-01-01'),(20655,40000,'1998-01-16','1999-01-16'),(20655,41101,'1999-01-16','2000-01-16'),(20655,44723,'2000-01-16','2001-01-15'),(20655,47843,'2001-01-15','2002-01-15'),(20655,48443,'2002-01-15','9999-01-01'),(20656,85402,'1994-06-22','1995-06-22'),(20656,87206,'1995-06-22','1996-06-21'),(20656,88540,'1996-06-21','1997-06-21'),(20656,89242,'1997-06-21','1998-06-21'),(20656,89521,'1998-06-21','1999-06-21'),(20656,93457,'1999-06-21','2000-06-20'),(20656,94539,'2000-06-20','2001-06-20'),(20656,95958,'2001-06-20','2002-06-20'),(20656,99768,'2002-06-20','9999-01-01'),(20657,81149,'1996-08-24','1997-08-24'),(20657,84523,'1997-08-24','1998-08-24'),(20657,88670,'1998-08-24','1999-08-24'),(20657,92710,'1999-08-24','2000-08-23'),(20657,94942,'2000-08-23','2001-08-23'),(20657,99212,'2001-08-23','9999-01-01'),(20658,98640,'1985-08-06','1986-08-06'),(20658,99680,'1986-08-06','1987-08-06'),(20658,103032,'1987-08-06','1988-08-05'),(20658,103786,'1988-08-05','1989-08-05'),(20658,106530,'1989-08-05','1990-08-05'),(20658,106522,'1990-08-05','1991-08-05'),(20658,106907,'1991-08-05','1992-08-04'),(20658,106781,'1992-08-04','1993-08-04'),(20658,109230,'1993-08-04','1994-08-04'),(20658,109323,'1994-08-04','1995-08-04'),(20658,111138,'1995-08-04','1996-08-03'),(20658,112841,'1996-08-03','1997-08-03'),(20658,113360,'1997-08-03','1998-08-03'),(20658,113902,'1998-08-03','1999-08-03'),(20658,117952,'1999-08-03','2000-08-02'),(20658,121612,'2000-08-02','2001-08-02'),(20658,124259,'2001-08-02','9999-01-01'),(20659,41797,'1990-08-03','1991-08-03'),(20659,46001,'1991-08-03','1992-08-02'),(20659,46938,'1992-08-02','1993-08-02'),(20659,46674,'1993-08-02','1994-08-02'),(20659,50674,'1994-08-02','1995-08-02'),(20659,54975,'1995-08-02','1996-08-01'),(20659,57690,'1996-08-01','1997-02-11'),(20660,40000,'1997-02-01','1998-02-01'),(20660,44012,'1998-02-01','1999-02-01'),(20660,47275,'1999-02-01','2000-02-01'),(20660,49861,'2000-02-01','2001-01-31'),(20660,52444,'2001-01-31','2002-01-31'),(20660,54390,'2002-01-31','9999-01-01'),(20661,52635,'1997-12-01','1998-12-01'),(20661,52975,'1998-12-01','1999-12-01'),(20661,53804,'1999-12-01','2000-11-30'),(20661,55056,'2000-11-30','2001-11-30'),(20661,57284,'2001-11-30','9999-01-01'),(20662,40000,'1993-07-09','1994-07-09'),(20662,44174,'1994-07-09','1995-07-09'),(20662,43909,'1995-07-09','1996-07-08'),(20662,47818,'1996-07-08','1997-07-08'),(20662,48525,'1997-07-08','1998-07-08'),(20662,49173,'1998-07-08','1999-07-08'),(20662,49900,'1999-07-08','2000-07-07'),(20662,53226,'2000-07-07','2000-07-14'),(20663,40000,'1991-01-12','1992-01-12'),(20663,42918,'1992-01-12','1993-01-11'),(20663,44746,'1993-01-11','1994-01-11'),(20663,45888,'1994-01-11','1995-01-11'),(20663,48122,'1995-01-11','1996-01-11'),(20663,51408,'1996-01-11','1997-01-10'),(20663,53011,'1997-01-10','1998-01-10'),(20663,55503,'1998-01-10','1999-01-10'),(20663,58176,'1999-01-10','2000-01-10'),(20663,60108,'2000-01-10','2001-01-09'),(20663,64461,'2001-01-09','2002-01-09'),(20663,68844,'2002-01-09','9999-01-01'),(20664,61780,'1999-04-30','2000-04-29'),(20664,61540,'2000-04-29','2001-04-29'),(20664,65894,'2001-04-29','2002-04-29'),(20664,68332,'2002-04-29','9999-01-01'),(20665,40000,'1998-02-13','1999-02-13'),(20665,43600,'1999-02-13','2000-02-13'),(20665,45800,'2000-02-13','2001-02-12'),(20665,45711,'2001-02-12','2002-01-30'),(20666,40000,'1988-02-19','1989-02-18'),(20666,40165,'1989-02-18','1990-02-18'),(20666,43771,'1990-02-18','1991-02-18'),(20666,45675,'1991-02-18','1992-02-18'),(20666,47878,'1992-02-18','1993-02-17'),(20666,49225,'1993-02-17','1994-02-17'),(20666,53676,'1994-02-17','1995-02-17'),(20666,53975,'1995-02-17','1996-02-17'),(20666,56898,'1996-02-17','1997-02-16'),(20666,56671,'1997-02-16','1998-02-16'),(20666,58303,'1998-02-16','1999-02-16'),(20666,62553,'1999-02-16','2000-02-16'),(20666,63261,'2000-02-16','2001-02-15'),(20666,64931,'2001-02-15','2002-02-15'),(20666,64931,'2002-02-15','9999-01-01'),(20667,72299,'1993-08-06','1994-08-06'),(20667,72319,'1994-08-06','1995-08-06'),(20667,75156,'1995-08-06','1996-08-05'),(20667,76889,'1996-08-05','1997-08-05'),(20667,77056,'1997-08-05','1998-08-05'),(20667,81471,'1998-08-05','1999-08-05'),(20667,81826,'1999-08-05','2000-08-04'),(20667,86244,'2000-08-04','2001-08-04'),(20667,86482,'2001-08-04','9999-01-01'),(20668,69480,'1988-06-25','1989-06-25'),(20668,72476,'1989-06-25','1990-06-25'),(20668,73854,'1990-06-25','1991-06-25'),(20668,73811,'1991-06-25','1992-06-24'),(20668,73683,'1992-06-24','1993-06-24'),(20668,75010,'1993-06-24','1994-06-24'),(20668,77865,'1994-06-24','1995-06-24'),(20668,77858,'1995-06-24','1996-06-23'),(20668,79700,'1996-06-23','1997-06-23'),(20668,80968,'1997-06-23','1998-06-23'),(20668,83988,'1998-06-23','1999-06-23'),(20668,84842,'1999-06-23','2000-06-22'),(20668,88102,'2000-06-22','2001-06-22'),(20668,88794,'2001-06-22','2002-06-22'),(20668,88971,'2002-06-22','9999-01-01'),(20669,64398,'1996-06-16','1997-06-16'),(20669,67562,'1997-06-16','1998-06-16'),(20669,67192,'1998-06-16','1999-06-16'),(20669,68595,'1999-06-16','1999-12-08'),(20670,40000,'1985-03-02','1986-03-02'),(20670,43157,'1986-03-02','1987-03-02'),(20670,43141,'1987-03-02','1988-03-01'),(20670,42811,'1988-03-01','1989-03-01'),(20670,44483,'1989-03-01','1990-03-01'),(20670,44517,'1990-03-01','1991-03-01'),(20670,46158,'1991-03-01','1992-02-29'),(20670,48839,'1992-02-29','1993-02-28'),(20670,50388,'1993-02-28','1994-02-28'),(20670,54615,'1994-02-28','1995-02-28'),(20670,58809,'1995-02-28','1996-02-28'),(20670,61622,'1996-02-28','1997-02-27'),(20670,62664,'1997-02-27','1998-02-27'),(20670,63782,'1998-02-27','1999-02-27'),(20670,63605,'1999-02-27','2000-02-27'),(20670,64838,'2000-02-27','2001-02-26'),(20670,68161,'2001-02-26','2002-02-26'),(20670,71868,'2002-02-26','9999-01-01'),(20671,72862,'1989-12-29','1990-12-29'),(20671,74306,'1990-12-29','1991-12-29'),(20671,76912,'1991-12-29','1992-12-28'),(20671,79257,'1992-12-28','1993-12-28'),(20671,81903,'1993-12-28','1994-12-28'),(20671,82477,'1994-12-28','1995-12-28'),(20671,84191,'1995-12-28','1996-12-27'),(20671,85860,'1996-12-27','1997-12-27'),(20671,90019,'1997-12-27','1998-12-27'),(20671,91801,'1998-12-27','1999-12-27'),(20671,96115,'1999-12-27','2000-12-26'),(20671,99921,'2000-12-26','2001-12-26'),(20671,103943,'2001-12-26','9999-01-01'),(20672,47955,'1988-05-08','1989-05-08'),(20672,52021,'1989-05-08','1990-05-08'),(20672,55556,'1990-05-08','1991-05-08'),(20672,57657,'1991-05-08','1992-05-07'),(20672,59412,'1992-05-07','1993-05-07'),(20672,63574,'1993-05-07','1994-05-07'),(20672,67778,'1994-05-07','1995-05-07'),(20672,67828,'1995-05-07','1996-05-06'),(20672,69467,'1996-05-06','1997-05-06'),(20672,73536,'1997-05-06','1998-05-06'),(20672,76030,'1998-05-06','1999-05-06'),(20672,76970,'1999-05-06','2000-05-05'),(20672,77926,'2000-05-05','2001-05-05'),(20672,78012,'2001-05-05','2002-05-05'),(20672,80236,'2002-05-05','9999-01-01'),(20673,40000,'1987-09-26','1988-09-25'),(20673,43858,'1988-09-25','1989-09-25'),(20673,45019,'1989-09-25','1990-09-25'),(20673,48253,'1990-09-25','1991-09-25'),(20673,50161,'1991-09-25','1992-09-24'),(20673,50647,'1992-09-24','1993-09-24'),(20673,54909,'1993-09-24','1994-09-24'),(20673,56154,'1994-09-24','1995-09-24'),(20673,59592,'1995-09-24','1996-09-23'),(20673,60107,'1996-09-23','1997-09-23'),(20673,59906,'1997-09-23','1998-09-23'),(20673,60125,'1998-09-23','1999-09-23'),(20673,63973,'1999-09-23','2000-09-22'),(20673,66195,'2000-09-22','2001-09-22'),(20673,68423,'2001-09-22','9999-01-01'),(20674,54297,'1985-06-07','1986-06-07'),(20674,53943,'1986-06-07','1987-06-07'),(20674,55146,'1987-06-07','1988-06-06'),(20674,58632,'1988-06-06','1989-06-06'),(20674,63039,'1989-06-06','1990-06-06'),(20674,65779,'1990-06-06','1991-06-06'),(20674,69843,'1991-06-06','1992-06-05'),(20674,72329,'1992-06-05','1993-06-05'),(20674,72475,'1993-06-05','1994-06-05'),(20674,72394,'1994-06-05','1995-06-05'),(20674,73718,'1995-06-05','1996-06-04'),(20674,75196,'1996-06-04','1997-06-04'),(20674,77630,'1997-06-04','1998-06-04'),(20674,79495,'1998-06-04','1999-06-04'),(20674,79996,'1999-06-04','2000-06-03'),(20674,81214,'2000-06-03','2001-06-03'),(20674,85311,'2001-06-03','2002-06-03'),(20674,85060,'2002-06-03','9999-01-01'),(20675,47472,'1995-12-10','1996-12-09'),(20675,50159,'1996-12-09','1997-12-09'),(20675,53277,'1997-12-09','1998-12-09'),(20675,57323,'1998-12-09','1999-12-09'),(20675,61476,'1999-12-09','2000-12-08'),(20675,62951,'2000-12-08','2001-12-08'),(20675,63663,'2001-12-08','9999-01-01'),(20676,53436,'1997-07-07','1998-07-07'),(20676,53708,'1998-07-07','1999-07-07'),(20676,54381,'1999-07-07','2000-07-06'),(20676,55473,'2000-07-06','2001-07-06'),(20676,57271,'2001-07-06','2002-07-06'),(20676,57220,'2002-07-06','9999-01-01'),(20677,76724,'1990-01-21','1991-01-21'),(20677,81175,'1991-01-21','1992-01-21'),(20677,82091,'1992-01-21','1993-01-20'),(20677,84578,'1993-01-20','1994-01-20'),(20677,87344,'1994-01-20','1995-01-20'),(20677,89999,'1995-01-20','1995-06-02'),(20678,40000,'1993-05-24','1994-05-24'),(20678,44287,'1994-05-24','1995-05-24'),(20678,48718,'1995-05-24','1996-05-23'),(20678,49459,'1996-05-23','1997-05-23'),(20678,52910,'1997-05-23','1998-05-23'),(20678,57161,'1998-05-23','1999-05-23'),(20678,58861,'1999-05-23','2000-05-22'),(20678,60090,'2000-05-22','2001-05-22'),(20678,62283,'2001-05-22','2002-05-22'),(20678,64722,'2002-05-22','9999-01-01'),(20679,40960,'1999-07-02','2000-07-01'),(20679,45125,'2000-07-01','2001-07-01'),(20679,44942,'2001-07-01','2002-07-01'),(20679,45253,'2002-07-01','9999-01-01'),(20680,63915,'1988-10-04','1989-10-04'),(20680,63743,'1989-10-04','1990-10-04'),(20680,63455,'1990-10-04','1991-10-04'),(20680,64562,'1991-10-04','1992-10-03'),(20680,64439,'1992-10-03','1993-10-03'),(20680,63958,'1993-10-03','1994-10-03'),(20680,67260,'1994-10-03','1995-10-03'),(20680,70402,'1995-10-03','1996-10-02'),(20680,72360,'1996-10-02','1997-10-02'),(20680,74325,'1997-10-02','1998-10-02'),(20680,76062,'1998-10-02','1999-10-02'),(20680,76409,'1999-10-02','2000-10-01'),(20680,76025,'2000-10-01','2001-10-01'),(20680,78389,'2001-10-01','9999-01-01'),(20681,40000,'1999-01-08','2000-01-08'),(20681,43939,'2000-01-08','2001-01-07'),(20681,44386,'2001-01-07','2002-01-07'),(20681,46258,'2002-01-07','9999-01-01'),(20682,42292,'1999-05-31','2000-05-30'),(20682,45288,'2000-05-30','2001-05-30'),(20682,47984,'2001-05-30','2002-05-30'),(20682,50747,'2002-05-30','9999-01-01'),(20683,40000,'1994-09-19','1995-09-19'),(20683,43015,'1995-09-19','1996-09-18'),(20683,43386,'1996-09-18','1997-09-18'),(20683,43524,'1997-09-18','1998-09-18'),(20683,47157,'1998-09-18','1999-09-18'),(20683,49607,'1999-09-18','2000-09-17'),(20683,52552,'2000-09-17','2001-09-17'),(20683,53218,'2001-09-17','9999-01-01'),(20684,40000,'1994-07-23','1995-07-23'),(20684,39507,'1995-07-23','1996-07-22'),(20684,43071,'1996-07-22','1997-07-22'),(20684,43162,'1997-07-22','1998-07-22'),(20684,44749,'1998-07-22','1999-07-22'),(20684,49194,'1999-07-22','2000-07-21'),(20684,50483,'2000-07-21','2001-07-21'),(20684,52137,'2001-07-21','2002-07-21'),(20684,55737,'2002-07-21','9999-01-01'),(20685,40000,'1989-10-23','1990-10-23'),(20685,41273,'1990-10-23','1991-10-23'),(20685,42911,'1991-10-23','1992-10-22'),(20685,43109,'1992-10-22','1993-10-22'),(20685,43178,'1993-10-22','1994-10-22'),(20685,42903,'1994-10-22','1995-10-22'),(20685,45843,'1995-10-22','1996-10-21'),(20685,45364,'1996-10-21','1997-10-21'),(20685,46538,'1997-10-21','1998-10-21'),(20685,46756,'1998-10-21','1999-10-21'),(20685,49245,'1999-10-21','2000-01-30'),(20686,42281,'1989-10-07','1990-10-07'),(20686,45846,'1990-10-07','1991-10-07'),(20686,47087,'1991-10-07','1992-10-06'),(20686,50854,'1992-10-06','1993-10-06'),(20686,54863,'1993-10-06','1994-10-06'),(20686,59037,'1994-10-06','1995-10-06'),(20686,58962,'1995-10-06','1996-10-05'),(20686,60682,'1996-10-05','1997-10-05'),(20686,61387,'1997-10-05','1998-10-05'),(20686,65843,'1998-10-05','1999-10-05'),(20686,66329,'1999-10-05','2000-10-04'),(20686,69935,'2000-10-04','2001-10-04'),(20686,70574,'2001-10-04','9999-01-01'),(20687,55243,'1990-02-26','1991-02-26'),(20687,56966,'1991-02-26','1992-02-26'),(20687,58049,'1992-02-26','1993-02-25'),(20687,60498,'1993-02-25','1994-02-25'),(20687,61319,'1994-02-25','1995-02-25'),(20687,61359,'1995-02-25','1996-02-25'),(20687,64231,'1996-02-25','1997-02-24'),(20687,68502,'1997-02-24','1998-02-24'),(20687,72252,'1998-02-24','1999-02-24'),(20687,74687,'1999-02-24','2000-02-24'),(20687,76404,'2000-02-24','2001-02-23'),(20687,78792,'2001-02-23','2002-02-23'),(20687,78854,'2002-02-23','9999-01-01'),(20688,40000,'1994-02-20','1995-02-20'),(20688,41756,'1995-02-20','1996-02-20'),(20688,45227,'1996-02-20','1997-02-19'),(20688,47541,'1997-02-19','1998-02-19'),(20688,51128,'1998-02-19','1999-02-19'),(20688,53075,'1999-02-19','2000-02-19'),(20688,54192,'2000-02-19','2001-02-18'),(20688,53940,'2001-02-18','2002-02-18'),(20688,54351,'2002-02-18','9999-01-01'),(20689,60620,'1991-11-09','1992-11-08'),(20689,63853,'1992-11-08','1993-11-08'),(20689,64426,'1993-11-08','1994-11-08'),(20689,66584,'1994-11-08','1995-11-08'),(20689,68004,'1995-11-08','1996-11-07'),(20689,68401,'1996-11-07','1997-11-07'),(20689,68930,'1997-11-07','1998-11-07'),(20689,72883,'1998-11-07','1999-11-07'),(20689,76348,'1999-11-07','2000-11-06'),(20689,79112,'2000-11-06','2001-11-06'),(20689,79674,'2001-11-06','9999-01-01'),(20690,40000,'1985-04-24','1986-04-23'),(20690,41072,'1986-04-23','1987-04-23'),(20690,43547,'1987-04-23','1988-04-22'),(20690,46610,'1988-04-22','1989-04-22'),(20690,47273,'1989-04-22','1990-04-22'),(20690,50390,'1990-04-22','1991-04-22'),(20690,53170,'1991-04-22','1992-04-21'),(20690,52753,'1992-04-21','1993-04-21'),(20690,57208,'1993-04-21','1994-04-21'),(20690,57023,'1994-04-21','1995-04-21'),(20690,57467,'1995-04-21','1996-04-20'),(20690,59854,'1996-04-20','1997-04-20'),(20690,62458,'1997-04-20','1998-04-20'),(20690,66142,'1998-04-20','1999-04-20'),(20690,65810,'1999-04-20','2000-04-19'),(20690,70230,'2000-04-19','2001-04-19'),(20690,72633,'2001-04-19','2002-04-19'),(20690,74895,'2002-04-19','9999-01-01'),(20691,45199,'1995-09-13','1996-09-12'),(20691,45320,'1996-09-12','1996-12-30'),(20692,73357,'1999-04-06','2000-04-05'),(20692,75854,'2000-04-05','2001-04-05'),(20692,79871,'2001-04-05','2002-04-04'),(20692,81039,'2002-04-04','9999-01-01'),(20693,40000,'1988-11-25','1989-11-25'),(20693,39659,'1989-11-25','1990-11-25'),(20693,40731,'1990-11-25','1991-11-25'),(20693,44386,'1991-11-25','1992-11-24'),(20693,47931,'1992-11-24','1993-11-24'),(20693,48968,'1993-11-24','1994-11-24'),(20693,52553,'1994-11-24','1995-11-24'),(20693,56364,'1995-11-24','1996-11-23'),(20693,58525,'1996-11-23','1997-11-23'),(20693,61584,'1997-11-23','1998-11-23'),(20693,63580,'1998-11-23','1999-11-23'),(20693,64328,'1999-11-23','2000-11-22'),(20693,66866,'2000-11-22','2001-11-22'),(20693,68007,'2001-11-22','9999-01-01'),(20694,47724,'1995-03-21','1996-03-20'),(20694,47482,'1996-03-20','1997-03-20'),(20694,47104,'1997-03-20','1998-03-20'),(20694,51140,'1998-03-20','1999-03-20'),(20694,55489,'1999-03-20','2000-03-19'),(20694,57625,'2000-03-19','2001-03-19'),(20694,60591,'2001-03-19','2002-03-19'),(20694,61288,'2002-03-19','9999-01-01'),(20695,40000,'1997-07-14','1998-07-14'),(20695,40885,'1998-07-14','1999-07-14'),(20695,41108,'1999-07-14','2000-07-13'),(20695,44915,'2000-07-13','2001-07-13'),(20695,44938,'2001-07-13','2002-07-13'),(20695,46283,'2002-07-13','9999-01-01'),(20696,40000,'1994-03-28','1995-03-28'),(20696,41489,'1995-03-28','1996-03-27'),(20696,41810,'1996-03-27','1997-03-27'),(20696,42407,'1997-03-27','1998-03-27'),(20696,46689,'1998-03-27','1999-03-27'),(20696,46614,'1999-03-27','2000-03-26'),(20696,46403,'2000-03-26','2001-03-26'),(20696,49981,'2001-03-26','2002-03-26'),(20696,51338,'2002-03-26','9999-01-01'),(20697,40000,'1985-10-06','1986-10-06'),(20697,43157,'1986-10-06','1987-10-06'),(20697,43726,'1987-10-06','1988-10-05'),(20697,47412,'1988-10-05','1989-10-05'),(20697,47178,'1989-10-05','1990-10-05'),(20697,49166,'1990-10-05','1991-10-05'),(20697,51114,'1991-10-05','1992-10-04'),(20697,53342,'1992-10-04','1993-10-04'),(20697,56125,'1993-10-04','1994-10-04'),(20697,55966,'1994-10-04','1995-10-04'),(20697,59021,'1995-10-04','1996-10-03'),(20697,62099,'1996-10-03','1997-07-15'),(20698,40000,'1996-10-24','1997-10-24'),(20698,39945,'1997-10-24','1998-10-24'),(20698,40537,'1998-10-24','1999-10-24'),(20698,43952,'1999-10-24','2000-10-23'),(20698,46271,'2000-10-23','2001-10-23'),(20698,48123,'2001-10-23','9999-01-01'),(20699,40000,'1995-03-20','1996-03-19'),(20699,43047,'1996-03-19','1997-03-19'),(20699,47429,'1997-03-19','1998-03-19'),(20699,50842,'1998-03-19','1999-03-19'),(20699,51425,'1999-03-19','2000-03-18'),(20699,55555,'2000-03-18','2001-03-18'),(20699,57988,'2001-03-18','2002-03-18'),(20699,60318,'2002-03-18','9999-01-01'),(20700,40000,'1995-03-06','1996-03-05'),(20700,40476,'1996-03-05','1997-03-05'),(20700,40962,'1997-03-05','1998-03-05'),(20700,43149,'1998-03-05','1999-03-05'),(20700,44265,'1999-03-05','2000-03-04'),(20700,44633,'2000-03-04','2001-03-04'),(20700,44405,'2001-03-04','2002-03-04'),(20700,48582,'2002-03-04','9999-01-01'),(20701,62372,'1991-08-01','1992-07-31'),(20701,66065,'1992-07-31','1993-07-31'),(20701,68481,'1993-07-31','1994-07-31'),(20701,71870,'1994-07-31','1995-07-31'),(20701,71402,'1995-07-31','1996-07-30'),(20701,70974,'1996-07-30','1997-07-30'),(20701,75311,'1997-07-30','1998-07-30'),(20701,77096,'1998-07-30','1999-07-30'),(20701,78274,'1999-07-30','2000-07-29'),(20701,82562,'2000-07-29','2001-07-29'),(20701,83771,'2001-07-29','2002-07-29'),(20701,85515,'2002-07-29','9999-01-01'),(20702,40000,'1986-01-11','1987-01-11'),(20702,43706,'1987-01-11','1988-01-11'),(20702,43749,'1988-01-11','1989-01-10'),(20702,43745,'1989-01-10','1990-01-10'),(20702,45996,'1990-01-10','1991-01-10'),(20702,47725,'1991-01-10','1992-01-10'),(20702,48760,'1992-01-10','1993-01-09'),(20702,48350,'1993-01-09','1994-01-09'),(20702,50036,'1994-01-09','1995-01-09'),(20702,54456,'1995-01-09','1996-01-09'),(20702,54819,'1996-01-09','1997-01-08'),(20702,56330,'1997-01-08','1998-01-08'),(20702,60329,'1998-01-08','1999-01-08'),(20702,62279,'1999-01-08','2000-01-08'),(20702,66554,'2000-01-08','2001-01-07'),(20702,67884,'2001-01-07','2002-01-07'),(20702,68415,'2002-01-07','9999-01-01'),(20703,55923,'1996-08-17','1997-08-17'),(20703,58611,'1997-08-17','1998-08-17'),(20703,58333,'1998-08-17','1999-08-17'),(20703,61852,'1999-08-17','2000-08-16'),(20703,63764,'2000-08-16','2001-08-16'),(20703,67137,'2001-08-16','9999-01-01'),(20704,40000,'1994-08-27','1995-08-27'),(20704,42844,'1995-08-27','1996-08-26'),(20704,45574,'1996-08-26','1997-08-26'),(20704,46756,'1997-08-26','1998-08-26'),(20704,49676,'1998-08-26','1999-08-26'),(20704,53759,'1999-08-26','2000-08-25'),(20704,56158,'2000-08-25','2001-08-25'),(20704,56110,'2001-08-25','9999-01-01'),(20705,51336,'1998-03-17','1999-03-17'),(20705,55550,'1999-03-17','2000-03-16'),(20705,55580,'2000-03-16','2001-03-16'),(20705,57780,'2001-03-16','2002-03-16'),(20705,61695,'2002-03-16','9999-01-01'),(20706,53975,'1995-03-16','1996-03-15'),(20706,55943,'1996-03-15','1997-03-15'),(20706,58977,'1997-03-15','1998-01-26'),(20707,46478,'1986-01-04','1987-01-04'),(20707,50576,'1987-01-04','1988-01-04'),(20707,53076,'1988-01-04','1989-01-03'),(20707,56800,'1989-01-03','1990-01-03'),(20707,58631,'1990-01-03','1991-01-03'),(20707,61290,'1991-01-03','1992-01-03'),(20707,61051,'1992-01-03','1993-01-02'),(20707,61229,'1993-01-02','1994-01-02'),(20707,61359,'1994-01-02','1995-01-02'),(20707,65194,'1995-01-02','1996-01-02'),(20707,65102,'1996-01-02','1997-01-01'),(20707,65343,'1997-01-01','1998-01-01'),(20707,65550,'1998-01-01','1999-01-01'),(20707,68228,'1999-01-01','2000-01-01'),(20707,69219,'2000-01-01','2000-12-31'),(20707,69912,'2000-12-31','2001-12-31'),(20707,69926,'2001-12-31','9999-01-01'),(20708,63353,'1990-03-23','1991-03-23'),(20708,67605,'1991-03-23','1992-03-22'),(20708,71957,'1992-03-22','1993-03-22'),(20708,71830,'1993-03-22','1994-03-22'),(20708,72047,'1994-03-22','1995-03-22'),(20708,75664,'1995-03-22','1996-03-21'),(20708,76094,'1996-03-21','1997-03-21'),(20708,75627,'1997-03-21','1998-03-21'),(20708,77515,'1998-03-21','1999-03-21'),(20708,77389,'1999-03-21','2000-03-20'),(20708,80744,'2000-03-20','2001-03-20'),(20708,84675,'2001-03-20','2002-03-20'),(20708,85936,'2002-03-20','9999-01-01'),(20709,72357,'1991-02-08','1992-02-08'),(20709,73518,'1992-02-08','1993-02-07'),(20709,76114,'1993-02-07','1994-02-07'),(20709,76347,'1994-02-07','1995-02-07'),(20709,76462,'1995-02-07','1996-02-07'),(20709,78390,'1996-02-07','1997-02-06'),(20709,77983,'1997-02-06','1998-02-06'),(20709,77500,'1998-02-06','1999-02-06'),(20709,81312,'1999-02-06','2000-02-06'),(20709,82331,'2000-02-06','2001-02-05'),(20709,83224,'2001-02-05','2002-02-05'),(20709,86264,'2002-02-05','9999-01-01'),(20710,56437,'1986-06-17','1987-06-17'),(20710,60448,'1987-06-17','1988-06-16'),(20710,64328,'1988-06-16','1989-06-16'),(20710,66185,'1989-06-16','1990-06-16'),(20710,70086,'1990-06-16','1991-06-16'),(20710,74429,'1991-06-16','1992-06-15'),(20710,74111,'1992-06-15','1993-06-15'),(20710,75469,'1993-06-15','1994-06-15'),(20710,75422,'1994-06-15','1995-06-15'),(20710,75556,'1995-06-15','1996-06-14'),(20710,79806,'1996-06-14','1997-06-14'),(20710,83073,'1997-06-14','1998-06-14'),(20710,82672,'1998-06-14','1999-06-14'),(20710,85032,'1999-06-14','2000-06-13'),(20710,87541,'2000-06-13','2001-06-13'),(20710,87234,'2001-06-13','2002-06-13'),(20710,90352,'2002-06-13','9999-01-01'),(20711,40000,'1997-04-05','1998-04-05'),(20711,41603,'1998-04-05','1999-04-05'),(20711,41154,'1999-04-05','1999-08-14'),(20712,71743,'1994-04-09','1995-04-09'),(20712,75859,'1995-04-09','1996-04-08'),(20712,79144,'1996-04-08','1997-04-08'),(20712,78861,'1997-04-08','1998-04-08'),(20712,81406,'1998-04-08','1998-05-02'),(20713,53818,'1994-04-15','1995-04-15'),(20713,53386,'1995-04-15','1996-04-14'),(20713,53739,'1996-04-14','1997-04-14'),(20713,54013,'1997-04-14','1998-04-14'),(20713,55448,'1998-04-14','1999-04-14'),(20713,58398,'1999-04-14','2000-04-13'),(20713,61322,'2000-04-13','2001-04-13'),(20713,64974,'2001-04-13','2002-04-13'),(20713,64788,'2002-04-13','9999-01-01'),(20714,70951,'1998-10-09','1999-10-09'),(20714,72397,'1999-10-09','2000-10-08'),(20714,75207,'2000-10-08','2001-10-08'),(20714,78998,'2001-10-08','9999-01-01'),(20715,41757,'1999-07-30','2000-07-29'),(20715,45119,'2000-07-29','2001-07-29'),(20715,45861,'2001-07-29','2002-07-29'),(20715,49654,'2002-07-29','9999-01-01'),(20716,40000,'1997-09-20','1998-09-20'),(20716,41199,'1998-09-20','1999-09-20'),(20716,43222,'1999-09-20','2000-09-19'),(20716,45617,'2000-09-19','2001-09-19'),(20716,46684,'2001-09-19','9999-01-01'),(20717,40000,'1999-12-21','2000-12-20'),(20717,40849,'2000-12-20','2001-12-20'),(20717,44244,'2001-12-20','9999-01-01'),(20718,91836,'1996-03-16','1997-03-16'),(20718,96134,'1997-03-16','1998-03-16'),(20718,96396,'1998-03-16','1999-03-16'),(20718,100315,'1999-03-16','2000-03-15'),(20718,104215,'2000-03-15','2001-03-15'),(20718,107869,'2001-03-15','2002-03-15'),(20718,110012,'2002-03-15','9999-01-01'),(20719,55617,'1999-10-21','2000-10-20'),(20719,59807,'2000-10-20','2001-10-20'),(20719,60745,'2001-10-20','9999-01-01'),(20720,40000,'1996-12-27','1997-05-17'),(20721,88883,'1997-12-23','1998-12-23'),(20721,90103,'1998-12-23','1999-12-23'),(20721,91597,'1999-12-23','2000-12-22'),(20721,94713,'2000-12-22','2001-12-22'),(20721,98316,'2001-12-22','9999-01-01'),(20722,40000,'1997-07-19','1998-07-19'),(20722,43920,'1998-07-19','1999-07-19'),(20722,45146,'1999-07-19','2000-07-18'),(20722,47290,'2000-07-18','2001-07-18'),(20722,48796,'2001-07-18','2002-07-18'),(20722,48868,'2002-07-18','9999-01-01'),(20723,61660,'1990-12-15','1991-12-15'),(20723,62110,'1991-12-15','1992-12-14'),(20723,64083,'1992-12-14','1993-12-14'),(20723,65016,'1993-12-14','1994-12-14'),(20723,67615,'1994-12-14','1995-12-14'),(20723,70735,'1995-12-14','1996-12-13'),(20723,71507,'1996-12-13','1997-12-13'),(20723,71362,'1997-12-13','1998-12-13'),(20723,71958,'1998-12-13','1999-12-13'),(20723,73806,'1999-12-13','2000-12-12'),(20723,76082,'2000-12-12','2001-12-12'),(20723,79361,'2001-12-12','9999-01-01'),(20724,76825,'1986-06-06','1987-06-06'),(20724,80342,'1987-06-06','1988-06-05'),(20724,80029,'1988-06-05','1989-06-05'),(20724,79931,'1989-06-05','1990-06-05'),(20724,82989,'1990-06-05','1991-06-05'),(20724,83088,'1991-06-05','1992-06-04'),(20724,84059,'1992-06-04','1993-06-04'),(20724,83704,'1993-06-04','1994-06-04'),(20724,85236,'1994-06-04','1995-06-04'),(20724,86057,'1995-06-04','1996-06-03'),(20724,86866,'1996-06-03','1997-06-03'),(20724,89480,'1997-06-03','1998-06-03'),(20724,90838,'1998-06-03','1999-06-03'),(20724,94201,'1999-06-03','2000-06-02'),(20724,95667,'2000-06-02','2001-06-02'),(20724,98140,'2001-06-02','2002-06-02'),(20724,102538,'2002-06-02','9999-01-01'),(20725,67824,'1999-06-04','2000-06-03'),(20725,67878,'2000-06-03','2001-06-03'),(20725,70502,'2001-06-03','2002-06-03'),(20725,74473,'2002-06-03','9999-01-01'),(20726,65870,'1989-08-02','1990-08-02'),(20726,66746,'1990-08-02','1991-08-02'),(20726,66457,'1991-08-02','1992-08-01'),(20726,67984,'1992-08-01','1993-08-01'),(20726,68951,'1993-08-01','1994-08-01'),(20726,69784,'1994-08-01','1995-08-01'),(20726,73456,'1995-08-01','1996-07-31'),(20726,76520,'1996-07-31','1997-07-31'),(20726,77574,'1997-07-31','1998-07-31'),(20726,81091,'1998-07-31','1998-11-30'),(20727,67716,'1994-01-23','1995-01-23'),(20727,69776,'1995-01-23','1996-01-23'),(20727,73893,'1996-01-23','1997-01-22'),(20727,77887,'1997-01-22','1998-01-22'),(20727,79444,'1998-01-22','1999-01-22'),(20727,80878,'1999-01-22','2000-01-22'),(20727,81854,'2000-01-22','2001-01-21'),(20727,84446,'2001-01-21','2002-01-21'),(20727,85075,'2002-01-21','9999-01-01'),(20728,98529,'1988-02-18','1989-02-17'),(20728,102652,'1989-02-17','1990-02-17'),(20728,105754,'1990-02-17','1991-02-17'),(20728,108393,'1991-02-17','1992-02-17'),(20728,110236,'1992-02-17','1993-02-16'),(20728,112704,'1993-02-16','1994-02-16'),(20728,114035,'1994-02-16','1995-02-16'),(20728,116775,'1995-02-16','1996-02-16'),(20728,120072,'1996-02-16','1997-02-15'),(20728,123140,'1997-02-15','1998-02-15'),(20728,126611,'1998-02-15','1999-02-15'),(20728,127270,'1999-02-15','2000-02-15'),(20728,131320,'2000-02-15','2001-02-14'),(20728,133278,'2001-02-14','2002-02-14'),(20728,133555,'2002-02-14','9999-01-01'),(20729,40688,'1993-11-23','1994-11-23'),(20729,40511,'1994-11-23','1995-11-23'),(20729,43804,'1995-11-23','1996-11-22'),(20729,45091,'1996-11-22','1997-11-22'),(20729,45096,'1997-11-22','1998-11-22'),(20729,48358,'1998-11-22','1999-11-22'),(20729,47962,'1999-11-22','2000-11-21'),(20729,49663,'2000-11-21','2001-11-21'),(20729,49763,'2001-11-21','9999-01-01'),(20730,58437,'1992-01-29','1993-01-28'),(20730,60501,'1993-01-28','1994-01-28'),(20730,60564,'1994-01-28','1995-01-28'),(20730,62687,'1995-01-28','1996-01-28'),(20730,62760,'1996-01-28','1997-01-27'),(20730,64636,'1997-01-27','1998-01-27'),(20730,66006,'1998-01-27','1999-01-27'),(20730,66040,'1999-01-27','2000-01-27'),(20730,66358,'2000-01-27','2001-01-26'),(20730,69981,'2001-01-26','2002-01-26'),(20730,70292,'2002-01-26','9999-01-01'),(20731,41555,'1990-12-01','1991-12-01'),(20731,42231,'1991-12-01','1992-11-30'),(20731,44643,'1992-11-30','1993-11-30'),(20731,48484,'1993-11-30','1994-11-30'),(20731,52138,'1994-11-30','1995-11-30'),(20731,54987,'1995-11-30','1996-11-29'),(20731,57434,'1996-11-29','1997-11-29'),(20731,57931,'1997-11-29','1998-11-29'),(20731,60938,'1998-11-29','1999-11-29'),(20731,62972,'1999-11-29','2000-11-28'),(20731,63042,'2000-11-28','2001-11-28'),(20731,65252,'2001-11-28','9999-01-01'),(20732,51605,'1986-10-18','1987-10-18'),(20732,54855,'1987-10-18','1988-10-17'),(20732,58561,'1988-10-17','1989-10-17'),(20732,60770,'1989-10-17','1990-10-17'),(20732,62832,'1990-10-17','1991-10-17'),(20732,66752,'1991-10-17','1992-10-16'),(20732,67312,'1992-10-16','1993-10-16'),(20732,69199,'1993-10-16','1994-10-16'),(20732,71252,'1994-10-16','1995-10-16'),(20732,72538,'1995-10-16','1996-10-15'),(20732,74801,'1996-10-15','1997-10-15'),(20732,78997,'1997-10-15','1998-10-15'),(20732,79324,'1998-10-15','1999-10-15'),(20732,79318,'1999-10-15','2000-10-14'),(20732,79418,'2000-10-14','2001-10-14'),(20732,82580,'2001-10-14','9999-01-01'),(20733,40000,'1994-02-18','1995-02-18'),(20733,40983,'1995-02-18','1996-02-18'),(20733,42755,'1996-02-18','1997-02-17'),(20733,44277,'1997-02-17','1998-02-17'),(20733,44548,'1998-02-17','1999-02-17'),(20733,44741,'1999-02-17','2000-02-17'),(20733,44891,'2000-02-17','2001-02-16'),(20733,46094,'2001-02-16','2002-02-16'),(20733,48495,'2002-02-16','9999-01-01'),(20734,40000,'1987-01-17','1988-01-17'),(20734,42789,'1988-01-17','1989-01-16'),(20734,46904,'1989-01-16','1990-01-16'),(20734,47539,'1990-01-16','1991-01-16'),(20734,51738,'1991-01-16','1992-01-16'),(20734,52009,'1992-01-16','1993-01-15'),(20734,52359,'1993-01-15','1994-01-15'),(20734,55105,'1994-01-15','1995-01-15'),(20734,57402,'1995-01-15','1996-01-15'),(20734,61786,'1996-01-15','1997-01-14'),(20734,64795,'1997-01-14','1998-01-14'),(20734,66027,'1998-01-14','1999-01-14'),(20734,67344,'1999-01-14','2000-01-14'),(20734,67399,'2000-01-14','2001-01-13'),(20734,69406,'2001-01-13','2002-01-13'),(20734,70953,'2002-01-13','9999-01-01'),(20735,40000,'1993-03-04','1993-10-12'),(20736,83900,'1989-07-16','1990-07-16'),(20736,88225,'1990-07-16','1991-07-16'),(20736,90692,'1991-07-16','1992-07-15'),(20736,91129,'1992-07-15','1993-07-15'),(20736,92680,'1993-07-15','1994-07-15'),(20736,95903,'1994-07-15','1995-07-15'),(20736,96406,'1995-07-15','1996-07-14'),(20736,100466,'1996-07-14','1997-07-14'),(20736,100325,'1997-07-14','1998-07-14'),(20736,102931,'1998-07-14','1999-07-14'),(20736,105533,'1999-07-14','2000-07-13'),(20736,106265,'2000-07-13','2001-07-13'),(20736,110079,'2001-07-13','2002-07-13'),(20736,113859,'2002-07-13','9999-01-01'),(20737,90484,'1987-03-28','1988-03-27'),(20737,91814,'1988-03-27','1989-03-27'),(20737,92137,'1989-03-27','1990-03-27'),(20737,93971,'1990-03-27','1991-03-27'),(20737,97899,'1991-03-27','1992-03-26'),(20737,97508,'1992-03-26','1993-03-26'),(20737,98406,'1993-03-26','1994-03-26'),(20737,100028,'1994-03-26','1995-03-26'),(20737,103977,'1995-03-26','1996-03-25'),(20737,103539,'1996-03-25','1997-03-25'),(20737,103440,'1997-03-25','1998-03-25'),(20737,104772,'1998-03-25','1999-03-25'),(20737,106847,'1999-03-25','2000-03-24'),(20737,111323,'2000-03-24','2001-03-24'),(20737,110984,'2001-03-24','2002-03-24'),(20737,111323,'2002-03-24','9999-01-01'),(20738,41464,'1993-10-17','1994-10-17'),(20738,45673,'1994-10-17','1995-10-17'),(20738,45815,'1995-10-17','1996-10-16'),(20738,45608,'1996-10-16','1997-10-16'),(20738,45300,'1997-10-16','1998-10-16'),(20738,46152,'1998-10-16','1999-10-16'),(20738,50341,'1999-10-16','2000-10-15'),(20738,50293,'2000-10-15','2001-10-15'),(20738,49994,'2001-10-15','9999-01-01'),(20739,40000,'1994-03-02','1995-03-02'),(20739,39597,'1995-03-02','1996-03-01'),(20739,40258,'1996-03-01','1997-03-01'),(20739,40252,'1997-03-01','1998-03-01'),(20739,43566,'1998-03-01','1999-03-01'),(20739,45020,'1999-03-01','2000-02-29'),(20739,47192,'2000-02-29','2001-02-28'),(20739,47960,'2001-02-28','2002-02-28'),(20739,52123,'2002-02-28','9999-01-01'),(20740,43098,'1989-05-30','1990-05-30'),(20740,46731,'1990-05-30','1991-05-30'),(20740,50223,'1991-05-30','1992-05-29'),(20740,52899,'1992-05-29','1993-05-29'),(20740,55078,'1993-05-29','1994-05-29'),(20740,56154,'1994-05-29','1995-05-29'),(20740,59414,'1995-05-29','1996-05-28'),(20740,60050,'1996-05-28','1997-05-28'),(20740,62729,'1997-05-28','1998-05-28'),(20740,66377,'1998-05-28','1999-05-28'),(20740,66266,'1999-05-28','2000-05-27'),(20740,69557,'2000-05-27','2001-05-27'),(20740,71226,'2001-05-27','2002-05-27'),(20740,72129,'2002-05-27','9999-01-01'),(20741,43349,'1986-06-30','1987-06-30'),(20741,46721,'1987-06-30','1988-06-29'),(20741,47848,'1988-06-29','1989-06-29'),(20741,48803,'1989-06-29','1990-06-29'),(20741,50085,'1990-06-29','1991-06-29'),(20741,51938,'1991-06-29','1992-06-28'),(20741,54614,'1992-06-28','1993-06-28'),(20741,55897,'1993-06-28','1993-08-10'),(20742,40000,'1993-06-12','1994-06-12'),(20742,42875,'1994-06-12','1995-06-12'),(20742,43207,'1995-06-12','1996-06-11'),(20742,43334,'1996-06-11','1997-06-11'),(20742,43700,'1997-06-11','1998-06-11'),(20742,46886,'1998-06-11','1999-06-11'),(20742,50694,'1999-06-11','2000-06-10'),(20742,51172,'2000-06-10','2001-06-10'),(20742,51316,'2001-06-10','2002-06-10'),(20742,52199,'2002-06-10','9999-01-01'),(20743,71520,'1992-11-28','1993-11-28'),(20743,75000,'1993-11-28','1994-11-28'),(20743,75825,'1994-11-28','1995-11-28'),(20743,79880,'1995-11-28','1996-11-27'),(20743,83052,'1996-11-27','1997-11-27'),(20743,85449,'1997-11-27','1998-11-27'),(20743,86954,'1998-11-27','1999-11-27'),(20743,87329,'1999-11-27','2000-11-26'),(20743,90592,'2000-11-26','2001-11-26'),(20743,91630,'2001-11-26','9999-01-01'),(20744,75682,'1996-04-06','1996-04-27'),(20745,40000,'1993-04-18','1994-04-18'),(20745,43617,'1994-04-18','1995-04-18'),(20745,45566,'1995-04-18','1996-04-17'),(20745,48924,'1996-04-17','1997-04-17'),(20745,52866,'1997-04-17','1998-04-17'),(20745,55678,'1998-04-17','1999-04-17'),(20745,56415,'1999-04-17','2000-04-16'),(20745,56191,'2000-04-16','2001-04-16'),(20745,56554,'2001-04-16','2002-04-16'),(20745,60963,'2002-04-16','9999-01-01'),(20746,55570,'1993-03-30','1994-03-30'),(20746,58229,'1994-03-30','1995-03-30'),(20746,61287,'1995-03-30','1996-03-29'),(20746,61659,'1996-03-29','1997-03-29'),(20746,62273,'1997-03-29','1998-03-29'),(20746,66398,'1998-03-29','1999-03-29'),(20746,68816,'1999-03-29','2000-03-28'),(20746,71375,'2000-03-28','2001-03-28'),(20746,75354,'2001-03-28','2002-03-28'),(20746,76892,'2002-03-28','9999-01-01'),(20747,40000,'1985-11-15','1986-11-15'),(20747,40441,'1986-11-15','1987-11-15'),(20747,41108,'1987-11-15','1988-11-14'),(20747,43481,'1988-11-14','1989-11-14'),(20747,47263,'1989-11-14','1990-11-14'),(20747,48014,'1990-11-14','1991-11-14'),(20747,52101,'1991-11-14','1992-11-13'),(20747,56505,'1992-11-13','1993-11-13'),(20747,56852,'1993-11-13','1994-11-13'),(20747,60096,'1994-11-13','1995-11-13'),(20747,61218,'1995-11-13','1996-11-12'),(20747,61820,'1996-11-12','1997-11-12'),(20747,66191,'1997-11-12','1998-11-12'),(20747,69801,'1998-11-12','1999-11-12'),(20747,74120,'1999-11-12','2000-11-11'),(20747,73851,'2000-11-11','2001-11-11'),(20747,74146,'2001-11-11','9999-01-01'),(20748,50885,'1995-04-22','1996-04-21'),(20748,51910,'1996-04-21','1997-04-21'),(20748,55894,'1997-04-21','1998-04-21'),(20748,57153,'1998-04-21','1999-04-21'),(20748,57383,'1999-04-21','2000-04-20'),(20748,57748,'2000-04-20','2001-04-20'),(20748,61948,'2001-04-20','2002-04-20'),(20748,66302,'2002-04-20','9999-01-01'),(20749,40000,'1988-12-04','1989-12-04'),(20749,41432,'1989-12-04','1990-12-04'),(20749,44196,'1990-12-04','1991-12-04'),(20749,44449,'1991-12-04','1992-12-03'),(20749,45246,'1992-12-03','1993-12-03'),(20749,49697,'1993-12-03','1994-12-03'),(20749,50800,'1994-12-03','1995-12-03'),(20749,53256,'1995-12-03','1996-12-02'),(20749,57068,'1996-12-02','1997-12-02'),(20749,59700,'1997-12-02','1998-12-02'),(20749,59505,'1998-12-02','1999-12-02'),(20749,63210,'1999-12-02','2000-12-01'),(20749,65397,'2000-12-01','2001-12-01'),(20749,69042,'2001-12-01','9999-01-01');
INSERT INTO `salaries` VALUES (20750,69170,'1991-03-30','1992-03-29'),(20750,70569,'1992-03-29','1993-03-29'),(20750,72581,'1993-03-29','1994-03-29'),(20750,76527,'1994-03-29','1995-03-29'),(20750,79177,'1995-03-29','1996-03-28'),(20750,79593,'1996-03-28','1997-03-28'),(20750,84035,'1997-03-28','1998-03-28'),(20750,85562,'1998-03-28','1999-03-28'),(20750,90044,'1999-03-28','2000-03-27'),(20750,93597,'2000-03-27','2001-03-27'),(20750,94152,'2001-03-27','2002-03-27'),(20750,94803,'2002-03-27','9999-01-01'),(20751,49983,'1990-09-28','1991-09-28'),(20751,53990,'1991-09-28','1992-09-27'),(20751,57484,'1992-09-27','1993-09-27'),(20751,58994,'1993-09-27','1994-09-27'),(20751,62029,'1994-09-27','1995-09-27'),(20751,66435,'1995-09-27','1996-09-26'),(20751,68877,'1996-09-26','1997-09-26'),(20751,69286,'1997-09-26','1998-09-26'),(20751,72940,'1998-09-26','1999-09-26'),(20751,75615,'1999-09-26','2000-09-25'),(20751,75785,'2000-09-25','2001-09-25'),(20751,76173,'2001-09-25','9999-01-01'),(20752,40000,'1991-05-23','1992-05-22'),(20752,41546,'1992-05-22','1993-05-22'),(20752,41649,'1993-05-22','1994-05-22'),(20752,42042,'1994-05-22','1995-05-22'),(20752,46198,'1995-05-22','1996-05-21'),(20752,50235,'1996-05-21','1997-05-21'),(20752,53033,'1997-05-21','1997-12-07'),(20753,40000,'1986-10-15','1987-10-15'),(20753,43345,'1987-10-15','1988-10-14'),(20753,45761,'1988-10-14','1989-10-14'),(20753,48563,'1989-10-14','1990-10-14'),(20753,52175,'1990-10-14','1991-10-14'),(20753,53878,'1991-10-14','1992-10-13'),(20753,57553,'1992-10-13','1993-10-13'),(20753,59011,'1993-10-13','1994-10-13'),(20753,60980,'1994-10-13','1995-10-13'),(20753,62410,'1995-10-13','1996-10-12'),(20753,66828,'1996-10-12','1997-10-12'),(20753,69984,'1997-10-12','1998-10-12'),(20753,72160,'1998-10-12','1999-10-12'),(20753,75867,'1999-10-12','2000-10-11'),(20753,77392,'2000-10-11','2001-10-11'),(20753,80681,'2001-10-11','9999-01-01'),(20754,51293,'1996-03-04','1997-03-04'),(20754,55042,'1997-03-04','1998-03-04'),(20754,58827,'1998-03-04','1999-03-04'),(20754,61965,'1999-03-04','2000-03-03'),(20754,63462,'2000-03-03','2001-03-03'),(20754,67661,'2001-03-03','2002-03-03'),(20754,70223,'2002-03-03','9999-01-01'),(20755,40000,'1987-09-05','1988-09-04'),(20755,39846,'1988-09-04','1989-09-04'),(20755,43945,'1989-09-04','1990-09-04'),(20755,44413,'1990-09-04','1991-09-04'),(20755,46080,'1991-09-04','1992-09-03'),(20755,46301,'1992-09-03','1993-09-03'),(20755,48788,'1993-09-03','1994-09-03'),(20755,48727,'1994-09-03','1995-09-03'),(20755,51813,'1995-09-03','1996-09-02'),(20755,55019,'1996-09-02','1997-09-02'),(20755,55253,'1997-09-02','1998-09-02'),(20755,55763,'1998-09-02','1999-09-02'),(20755,55426,'1999-09-02','2000-09-01'),(20755,55265,'2000-09-01','2001-09-01'),(20755,56713,'2001-09-01','9999-01-01'),(20756,40000,'1996-08-14','1997-02-28'),(20757,40000,'1986-03-06','1987-03-06'),(20757,41761,'1987-03-06','1988-03-05'),(20757,45131,'1988-03-05','1989-03-05'),(20757,48204,'1989-03-05','1990-03-05'),(20757,48597,'1990-03-05','1991-03-05'),(20757,49189,'1991-03-05','1992-03-04'),(20757,53099,'1992-03-04','1993-03-04'),(20757,55340,'1993-03-04','1994-03-04'),(20757,57805,'1994-03-04','1995-03-04'),(20757,57925,'1995-03-04','1996-03-03'),(20757,58909,'1996-03-03','1997-03-03'),(20757,61737,'1997-03-03','1998-03-03'),(20757,66213,'1998-03-03','1999-03-03'),(20757,65970,'1999-03-03','2000-03-02'),(20757,65580,'2000-03-02','2001-03-02'),(20757,68358,'2001-03-02','2002-03-02'),(20757,70908,'2002-03-02','9999-01-01'),(20758,63323,'1985-06-13','1986-06-13'),(20758,65899,'1986-06-13','1987-06-13'),(20758,69877,'1987-06-13','1988-06-12'),(20758,73386,'1988-06-12','1989-06-12'),(20758,77475,'1989-06-12','1990-06-12'),(20758,80566,'1990-06-12','1991-06-12'),(20758,82169,'1991-06-12','1992-06-11'),(20758,84379,'1992-06-11','1993-06-11'),(20758,85331,'1993-06-11','1994-06-11'),(20758,84839,'1994-06-11','1995-06-11'),(20758,85886,'1995-06-11','1996-06-10'),(20758,87580,'1996-06-10','1997-06-10'),(20758,92055,'1997-06-10','1998-06-10'),(20758,96438,'1998-06-10','1999-06-10'),(20758,99462,'1999-06-10','2000-06-09'),(20758,99811,'2000-06-09','2001-06-09'),(20758,103735,'2001-06-09','2002-06-09'),(20758,105082,'2002-06-09','9999-01-01'),(20759,40000,'1992-07-08','1992-08-03'),(20760,40000,'1999-04-29','2000-04-28'),(20760,41501,'2000-04-28','2001-04-28'),(20760,43719,'2001-04-28','2002-04-28'),(20760,47502,'2002-04-28','9999-01-01'),(20761,40000,'1994-11-05','1995-11-05'),(20761,43225,'1995-11-05','1996-11-04'),(20761,46548,'1996-11-04','1997-11-04'),(20761,47869,'1997-11-04','1998-11-04'),(20761,49429,'1998-11-04','1999-11-04'),(20761,52906,'1999-11-04','2000-11-03'),(20761,54856,'2000-11-03','2001-11-03'),(20761,54488,'2001-11-03','9999-01-01'),(20762,40000,'1991-04-18','1992-04-17'),(20762,41914,'1992-04-17','1993-04-17'),(20762,45205,'1993-04-17','1994-04-17'),(20762,48351,'1994-04-17','1995-04-17'),(20762,48374,'1995-04-17','1996-04-16'),(20762,47880,'1996-04-16','1997-04-16'),(20762,49019,'1997-04-16','1998-04-16'),(20762,51851,'1998-04-16','1999-04-16'),(20762,55448,'1999-04-16','2000-04-15'),(20762,57829,'2000-04-15','2001-04-15'),(20762,57605,'2001-04-15','2002-04-15'),(20762,57470,'2002-04-15','9999-01-01'),(20763,76915,'1993-01-14','1994-01-14'),(20763,77465,'1994-01-14','1995-01-14'),(20763,77110,'1995-01-14','1996-01-14'),(20763,80080,'1996-01-14','1997-01-13'),(20763,84281,'1997-01-13','1998-01-13'),(20763,83900,'1998-01-13','1999-01-13'),(20763,85788,'1999-01-13','2000-01-13'),(20763,86036,'2000-01-13','2001-01-12'),(20763,89805,'2001-01-12','2002-01-12'),(20763,93479,'2002-01-12','9999-01-01'),(20764,49552,'1999-10-23','2000-10-22'),(20764,49624,'2000-10-22','2001-10-22'),(20764,52657,'2001-10-22','9999-01-01'),(20765,45556,'1988-06-17','1989-06-17'),(20765,46939,'1989-06-17','1990-06-17'),(20765,49762,'1990-06-17','1991-06-17'),(20765,53376,'1991-06-17','1992-06-16'),(20765,57760,'1992-06-16','1993-06-16'),(20765,58945,'1993-06-16','1994-06-16'),(20765,60573,'1994-06-16','1995-06-16'),(20765,61543,'1995-06-16','1996-06-15'),(20765,63986,'1996-06-15','1997-06-15'),(20765,66434,'1997-06-15','1998-06-15'),(20765,70105,'1998-06-15','1999-06-15'),(20765,71471,'1999-06-15','2000-06-14'),(20765,75809,'2000-06-14','2001-06-14'),(20765,77861,'2001-06-14','2002-06-14'),(20765,77668,'2002-06-14','9999-01-01'),(20766,40000,'1996-01-10','1997-01-09'),(20766,44173,'1997-01-09','1998-01-09'),(20766,47154,'1998-01-09','1999-01-09'),(20766,47727,'1999-01-09','2000-01-09'),(20766,48545,'2000-01-09','2001-01-08'),(20766,51644,'2001-01-08','2002-01-08'),(20766,55372,'2002-01-08','9999-01-01'),(20767,58138,'1998-08-08','1999-08-08'),(20767,58850,'1999-08-08','2000-08-07'),(20767,59988,'2000-08-07','2001-08-07'),(20767,60539,'2001-08-07','9999-01-01'),(20768,45297,'1991-08-28','1992-08-27'),(20768,46558,'1992-08-27','1993-08-27'),(20768,47327,'1993-08-27','1994-08-27'),(20768,49839,'1994-08-27','1995-08-27'),(20768,53317,'1995-08-27','1995-10-14'),(20769,61214,'1996-06-06','1997-06-06'),(20769,65695,'1997-06-06','1998-06-06'),(20769,65642,'1998-06-06','1999-06-06'),(20769,65823,'1999-06-06','2000-06-05'),(20769,66329,'2000-06-05','2001-06-05'),(20769,69701,'2001-06-05','2002-06-05'),(20769,71246,'2002-06-05','9999-01-01'),(20770,66160,'1987-03-03','1988-03-02'),(20770,70393,'1988-03-02','1989-03-02'),(20770,71853,'1989-03-02','1990-03-02'),(20770,73879,'1990-03-02','1991-03-02'),(20770,73398,'1991-03-02','1992-03-01'),(20770,73682,'1992-03-01','1993-03-01'),(20770,77860,'1993-03-01','1994-03-01'),(20770,78911,'1994-03-01','1995-03-01'),(20770,82365,'1995-03-01','1996-02-29'),(20770,83859,'1996-02-29','1997-02-28'),(20770,83951,'1997-02-28','1998-02-28'),(20770,84507,'1998-02-28','1999-02-28'),(20770,86250,'1999-02-28','2000-02-28'),(20770,89563,'2000-02-28','2001-02-27'),(20770,93770,'2001-02-27','2002-02-27'),(20770,95570,'2002-02-27','9999-01-01'),(20771,62170,'1995-07-06','1996-07-05'),(20771,64804,'1996-07-05','1997-07-05'),(20771,67757,'1997-07-05','1998-07-05'),(20771,69744,'1998-07-05','1999-07-05'),(20771,71125,'1999-07-05','2000-07-04'),(20771,73984,'2000-07-04','2001-07-04'),(20771,76764,'2001-07-04','2002-07-04'),(20771,76866,'2002-07-04','9999-01-01'),(20772,75353,'1997-05-07','1998-05-07'),(20772,76869,'1998-05-07','1998-11-05'),(20773,53382,'1989-12-13','1990-12-13'),(20773,57146,'1990-12-13','1991-12-13'),(20773,57456,'1991-12-13','1992-12-12'),(20773,57645,'1992-12-12','1993-12-12'),(20773,61222,'1993-12-12','1994-12-12'),(20773,61440,'1994-12-12','1995-12-12'),(20773,63841,'1995-12-12','1996-12-11'),(20773,63417,'1996-12-11','1997-12-11'),(20773,62958,'1997-12-11','1998-12-11'),(20773,66017,'1998-12-11','1999-12-11'),(20773,68632,'1999-12-11','2000-12-10'),(20773,68994,'2000-12-10','2001-12-10'),(20773,71437,'2001-12-10','9999-01-01'),(20774,78594,'1987-02-16','1988-02-16'),(20774,80157,'1988-02-16','1989-02-15'),(20774,83559,'1989-02-15','1990-02-15'),(20774,86971,'1990-02-15','1991-02-15'),(20774,89176,'1991-02-15','1992-02-15'),(20774,92374,'1992-02-15','1993-02-14'),(20774,96329,'1993-02-14','1994-02-14'),(20774,97878,'1994-02-14','1995-02-14'),(20774,100359,'1995-02-14','1996-02-14'),(20774,104269,'1996-02-14','1997-02-13'),(20774,104385,'1997-02-13','1998-02-13'),(20774,106098,'1998-02-13','1999-02-13'),(20774,108344,'1999-02-13','2000-02-13'),(20774,111706,'2000-02-13','2001-02-12'),(20774,111366,'2001-02-12','2002-02-12'),(20774,115282,'2002-02-12','9999-01-01'),(20775,43478,'1994-11-28','1995-01-18'),(20776,57979,'1988-05-21','1989-05-21'),(20776,60896,'1989-05-21','1990-05-21'),(20776,61703,'1990-05-21','1991-05-21'),(20776,61371,'1991-05-21','1992-05-20'),(20776,61951,'1992-05-20','1993-05-20'),(20776,64685,'1993-05-20','1994-05-20'),(20776,68410,'1994-05-20','1995-05-20'),(20776,70886,'1995-05-20','1996-05-19'),(20776,74112,'1996-05-19','1997-05-19'),(20776,74085,'1997-05-19','1998-05-19'),(20776,77081,'1998-05-19','1999-05-19'),(20776,79889,'1999-05-19','2000-05-18'),(20776,79488,'2000-05-18','2001-05-18'),(20776,79810,'2001-05-18','2002-05-18'),(20776,79898,'2002-05-18','9999-01-01'),(20777,40000,'1999-07-01','2000-06-30'),(20777,41384,'2000-06-30','2001-06-30'),(20777,44343,'2001-06-30','2002-06-30'),(20777,45739,'2002-06-30','9999-01-01'),(20778,40000,'1989-07-21','1990-07-21'),(20778,43729,'1990-07-21','1991-07-21'),(20778,47909,'1991-07-21','1992-07-20'),(20778,49587,'1992-07-20','1993-07-20'),(20778,53565,'1993-07-20','1994-07-20'),(20778,54090,'1994-07-20','1995-07-20'),(20778,56060,'1995-07-20','1996-07-19'),(20778,57391,'1996-07-19','1997-07-19'),(20778,57364,'1997-07-19','1998-07-19'),(20778,58652,'1998-07-19','1999-07-19'),(20778,60246,'1999-07-19','2000-07-18'),(20778,63334,'2000-07-18','2001-07-18'),(20778,64871,'2001-07-18','2002-07-18'),(20778,67064,'2002-07-18','9999-01-01'),(20779,43109,'1987-05-10','1988-05-09'),(20779,46644,'1988-05-09','1989-05-09'),(20779,48279,'1989-05-09','1990-05-09'),(20779,52305,'1990-05-09','1991-05-09'),(20779,54735,'1991-05-09','1992-05-08'),(20779,54826,'1992-05-08','1993-05-08'),(20779,57610,'1993-05-08','1994-05-08'),(20779,60309,'1994-05-08','1995-05-08'),(20779,63014,'1995-05-08','1996-05-07'),(20779,67389,'1996-05-07','1997-05-07'),(20779,68007,'1997-05-07','1998-05-07'),(20779,72134,'1998-05-07','1999-05-07'),(20779,73975,'1999-05-07','2000-05-06'),(20779,76823,'2000-05-06','2001-05-06'),(20779,78156,'2001-05-06','2002-05-06'),(20779,81481,'2002-05-06','9999-01-01'),(20780,61759,'1992-08-27','1993-08-27'),(20780,63457,'1993-08-27','1994-08-27'),(20780,66355,'1994-08-27','1995-08-27'),(20780,67216,'1995-08-27','1996-08-26'),(20780,68721,'1996-08-26','1997-08-26'),(20780,72533,'1997-08-26','1998-08-12'),(20781,66296,'1995-12-18','1996-12-17'),(20781,68533,'1996-12-17','1997-12-17'),(20781,69579,'1997-12-17','1998-12-17'),(20781,71734,'1998-12-17','1999-12-17'),(20781,71243,'1999-12-17','2000-12-16'),(20781,74751,'2000-12-16','2001-12-16'),(20781,79112,'2001-12-16','9999-01-01'),(20782,40510,'1996-04-17','1997-04-17'),(20782,40425,'1997-04-17','1998-04-17'),(20782,44104,'1998-04-17','1999-04-17'),(20782,44683,'1999-04-17','2000-04-16'),(20782,44812,'2000-04-16','2001-04-16'),(20782,47115,'2001-04-16','2002-04-16'),(20782,48195,'2002-04-16','9999-01-01'),(20783,40000,'1993-01-31','1994-01-31'),(20783,42427,'1994-01-31','1995-01-31'),(20783,43206,'1995-01-31','1996-01-31'),(20783,47123,'1996-01-31','1997-01-30'),(20783,49928,'1997-01-30','1998-01-30'),(20783,51326,'1998-01-30','1999-01-30'),(20783,51265,'1999-01-30','2000-01-30'),(20783,52414,'2000-01-30','2001-01-29'),(20783,51928,'2001-01-29','2002-01-29'),(20783,51820,'2002-01-29','9999-01-01'),(20784,40000,'1996-03-02','1997-03-02'),(20784,40042,'1997-03-02','1998-03-02'),(20784,42878,'1998-03-02','1999-03-02'),(20784,44995,'1999-03-02','2000-03-01'),(20784,48209,'2000-03-01','2001-03-01'),(20784,48904,'2001-03-01','2002-03-01'),(20784,52388,'2002-03-01','9999-01-01'),(20785,40000,'1996-03-08','1997-03-08'),(20785,39898,'1997-03-08','1998-03-08'),(20785,41282,'1998-03-08','1999-03-08'),(20785,41571,'1999-03-08','2000-03-07'),(20785,42457,'2000-03-07','2001-03-07'),(20785,42900,'2001-03-07','2002-03-07'),(20785,47108,'2002-03-07','9999-01-01'),(20786,40000,'1989-03-15','1990-03-15'),(20786,42187,'1990-03-15','1991-03-15'),(20786,46222,'1991-03-15','1992-03-14'),(20786,46538,'1992-03-14','1993-03-14'),(20786,48376,'1993-03-14','1994-03-14'),(20786,51709,'1994-03-14','1995-03-14'),(20786,51879,'1995-03-14','1996-03-13'),(20786,52100,'1996-03-13','1997-03-13'),(20786,54362,'1997-03-13','1998-03-13'),(20786,56731,'1998-03-13','1999-03-13'),(20786,58440,'1999-03-13','2000-03-12'),(20786,61606,'2000-03-12','2001-03-12'),(20786,64598,'2001-03-12','2002-03-12'),(20786,65718,'2002-03-12','9999-01-01'),(20787,63786,'1989-07-12','1990-07-12'),(20787,63367,'1990-07-12','1991-07-12'),(20787,67666,'1991-07-12','1992-07-11'),(20787,68884,'1992-07-11','1993-07-11'),(20787,71745,'1993-07-11','1994-07-11'),(20787,75940,'1994-07-11','1995-07-11'),(20787,77146,'1995-07-11','1996-07-10'),(20787,77451,'1996-07-10','1997-07-10'),(20787,80335,'1997-07-10','1998-07-10'),(20787,84159,'1998-07-10','1999-07-10'),(20787,88027,'1999-07-10','2000-07-09'),(20787,88408,'2000-07-09','2001-07-09'),(20787,90147,'2001-07-09','2002-07-09'),(20787,92923,'2002-07-09','9999-01-01'),(20788,56711,'1991-09-07','1992-03-28'),(20789,40000,'1985-11-11','1986-11-11'),(20789,43950,'1986-11-11','1987-11-11'),(20789,46075,'1987-11-11','1988-11-10'),(20789,50025,'1988-11-10','1989-11-10'),(20789,53061,'1989-11-10','1990-11-10'),(20789,56863,'1990-11-10','1991-11-10'),(20789,57447,'1991-11-10','1992-11-09'),(20789,57607,'1992-11-09','1993-11-09'),(20789,61066,'1993-11-09','1994-11-09'),(20789,62392,'1994-11-09','1995-11-09'),(20789,62418,'1995-11-09','1996-11-08'),(20789,65824,'1996-11-08','1997-11-08'),(20789,65595,'1997-11-08','1998-11-08'),(20789,68507,'1998-11-08','1999-11-08'),(20789,69849,'1999-11-08','2000-11-07'),(20789,70536,'2000-11-07','2001-11-07'),(20789,72329,'2001-11-07','9999-01-01'),(20790,41933,'1995-07-11','1996-07-10'),(20790,44650,'1996-07-10','1997-07-10'),(20790,45150,'1997-07-10','1998-07-10'),(20790,49231,'1998-07-10','1999-07-10'),(20790,50541,'1999-07-10','2000-07-09'),(20790,53436,'2000-07-09','2001-07-09'),(20790,53360,'2001-07-09','2002-07-09'),(20790,54721,'2002-07-09','9999-01-01'),(20791,74113,'1987-10-29','1988-10-28'),(20791,74102,'1988-10-28','1989-10-28'),(20791,74923,'1989-10-28','1990-10-28'),(20791,79331,'1990-10-28','1991-10-28'),(20791,78889,'1991-10-28','1992-10-27'),(20791,80443,'1992-10-27','1993-10-27'),(20791,81425,'1993-10-27','1994-10-27'),(20791,85802,'1994-10-27','1995-10-27'),(20791,86680,'1995-10-27','1996-10-26'),(20791,87889,'1996-10-26','1997-10-26'),(20791,88806,'1997-10-26','1998-10-26'),(20791,90704,'1998-10-26','1999-10-26'),(20791,94868,'1999-10-26','2000-10-25'),(20791,97844,'2000-10-25','2001-10-25'),(20791,100419,'2001-10-25','9999-01-01'),(20792,62734,'1998-10-17','1999-10-17'),(20792,66533,'1999-10-17','2000-10-16'),(20792,67980,'2000-10-16','2001-10-16'),(20792,70099,'2001-10-16','9999-01-01'),(20793,40220,'1994-11-19','1995-11-19'),(20793,42703,'1995-11-19','1996-11-18'),(20793,44392,'1996-11-18','1997-11-18'),(20793,47533,'1997-11-18','1998-11-18'),(20793,47915,'1998-11-18','1999-11-18'),(20793,49289,'1999-11-18','2000-11-17'),(20793,49723,'2000-11-17','2001-11-17'),(20793,51874,'2001-11-17','9999-01-01'),(20794,70498,'1988-11-11','1989-11-11'),(20794,71585,'1989-11-11','1990-11-11'),(20794,72880,'1990-11-11','1991-11-11'),(20794,72782,'1991-11-11','1992-11-10'),(20794,74259,'1992-11-10','1993-11-10'),(20794,78708,'1993-11-10','1994-11-10'),(20794,79489,'1994-11-10','1995-11-10'),(20794,83841,'1995-11-10','1996-11-09'),(20794,85752,'1996-11-09','1997-11-09'),(20794,86398,'1997-11-09','1998-11-09'),(20794,87770,'1998-11-09','1999-11-09'),(20794,87652,'1999-11-09','2000-11-08'),(20794,88729,'2000-11-08','2001-11-08'),(20794,93037,'2001-11-08','9999-01-01'),(20795,69038,'1998-01-07','1999-01-07'),(20795,70613,'1999-01-07','2000-01-07'),(20795,73428,'2000-01-07','2001-01-06'),(20795,75788,'2001-01-06','2002-01-06'),(20795,79840,'2002-01-06','9999-01-01'),(20796,79916,'1998-05-18','1999-05-18'),(20796,82377,'1999-05-18','2000-05-17'),(20796,83033,'2000-05-17','2001-05-17'),(20796,85282,'2001-05-17','2002-05-17'),(20796,84915,'2002-05-17','9999-01-01'),(20797,40000,'1997-06-18','1998-06-18'),(20797,42160,'1998-06-18','1999-06-18'),(20797,44739,'1999-06-18','2000-06-17'),(20797,46977,'2000-06-17','2001-06-17'),(20797,49068,'2001-06-17','2001-11-29'),(20798,40000,'1994-11-14','1995-11-14'),(20798,39926,'1995-11-14','1996-11-13'),(20798,42906,'1996-11-13','1997-11-13'),(20798,44610,'1997-11-13','1998-11-13'),(20798,48598,'1998-11-13','1999-11-13'),(20798,52479,'1999-11-13','2000-11-12'),(20798,52197,'2000-11-12','2001-11-12'),(20798,53316,'2001-11-12','9999-01-01'),(20799,40000,'1988-01-25','1989-01-24'),(20799,42468,'1989-01-24','1990-01-24'),(20799,42649,'1990-01-24','1991-01-24'),(20799,45786,'1991-01-24','1992-01-24'),(20799,46321,'1992-01-24','1993-01-23'),(20799,48737,'1993-01-23','1994-01-23'),(20799,48920,'1994-01-23','1995-01-23'),(20799,51680,'1995-01-23','1996-01-23'),(20799,53236,'1996-01-23','1997-01-22'),(20799,53642,'1997-01-22','1998-01-22'),(20799,54722,'1998-01-22','1999-01-22'),(20799,55643,'1999-01-22','2000-01-22'),(20799,57508,'2000-01-22','2001-01-21'),(20799,60025,'2001-01-21','2002-01-21'),(20799,59667,'2002-01-21','9999-01-01'),(20800,40000,'1994-02-12','1995-02-12'),(20800,41171,'1995-02-12','1996-02-12'),(20800,41159,'1996-02-12','1997-02-11'),(20800,41473,'1997-02-11','1998-02-11'),(20800,44380,'1998-02-11','1999-02-11'),(20800,48840,'1999-02-11','2000-02-11'),(20800,52988,'2000-02-11','2001-02-10'),(20800,57470,'2001-02-10','2002-02-10'),(20800,61600,'2002-02-10','9999-01-01'),(20801,62960,'1986-11-27','1987-11-27'),(20801,65481,'1987-11-27','1988-11-26'),(20801,68452,'1988-11-26','1989-11-26'),(20801,68091,'1989-11-26','1990-11-26'),(20801,69932,'1990-11-26','1990-12-13'),(20802,52670,'1997-01-17','1998-01-17'),(20802,53513,'1998-01-17','1999-01-17'),(20802,55811,'1999-01-17','2000-01-17'),(20802,57665,'2000-01-17','2001-01-16'),(20802,57286,'2001-01-16','2002-01-16'),(20802,60137,'2002-01-16','9999-01-01'),(20803,40000,'1990-01-06','1991-01-06'),(20803,41581,'1991-01-06','1992-01-06'),(20803,43844,'1992-01-06','1993-01-05'),(20803,47904,'1993-01-05','1994-01-05'),(20803,50592,'1994-01-05','1995-01-05'),(20803,50728,'1995-01-05','1996-01-05'),(20803,51693,'1996-01-05','1997-01-04'),(20803,55136,'1997-01-04','1998-01-04'),(20803,56186,'1998-01-04','1999-01-04'),(20803,59257,'1999-01-04','2000-01-04'),(20803,59319,'2000-01-04','2001-01-03'),(20803,59195,'2001-01-03','2002-01-03'),(20803,61289,'2002-01-03','9999-01-01'),(20804,66808,'1994-12-26','1995-12-26'),(20804,70636,'1995-12-26','1996-12-25'),(20804,73963,'1996-12-25','1997-12-25'),(20804,76915,'1997-12-25','1998-12-25'),(20804,81229,'1998-12-25','1999-12-25'),(20804,81324,'1999-12-25','2000-12-24'),(20804,83804,'2000-12-24','2001-12-24'),(20804,87336,'2001-12-24','9999-01-01'),(20805,64902,'1997-07-21','1998-07-21'),(20805,64570,'1998-07-21','1999-07-21'),(20805,66880,'1999-07-21','2000-07-20'),(20805,68312,'2000-07-20','2001-07-20'),(20805,70244,'2001-07-20','2002-07-20'),(20805,73193,'2002-07-20','9999-01-01'),(20806,40000,'1987-11-30','1988-11-29'),(20806,44112,'1988-11-29','1989-11-29'),(20806,44361,'1989-11-29','1990-11-29'),(20806,44939,'1990-11-29','1991-11-29'),(20806,47453,'1991-11-29','1992-11-28'),(20806,49313,'1992-11-28','1993-05-29'),(20807,75875,'1997-07-11','1998-07-11'),(20807,75594,'1998-07-11','1999-07-11'),(20807,77820,'1999-07-11','2000-07-10'),(20807,81927,'2000-07-10','2001-07-10'),(20807,82697,'2001-07-10','2002-07-10'),(20807,83305,'2002-07-10','9999-01-01'),(20808,60154,'1985-03-01','1986-03-01'),(20808,61096,'1986-03-01','1987-03-01'),(20808,62490,'1987-03-01','1988-02-29'),(20808,65817,'1988-02-29','1989-02-28'),(20808,69512,'1989-02-28','1990-02-28'),(20808,73869,'1990-02-28','1991-02-28'),(20808,74103,'1991-02-28','1992-02-28'),(20808,75478,'1992-02-28','1993-02-27'),(20808,78099,'1993-02-27','1994-02-27'),(20808,80223,'1994-02-27','1995-02-27'),(20808,83706,'1995-02-27','1996-02-27'),(20808,85377,'1996-02-27','1997-02-26'),(20808,86812,'1997-02-26','1998-02-26'),(20808,88998,'1998-02-26','1999-02-26'),(20808,93279,'1999-02-26','2000-02-26'),(20808,94049,'2000-02-26','2001-02-25'),(20808,96536,'2001-02-25','2002-02-25'),(20808,99658,'2002-02-25','9999-01-01'),(20809,40000,'1994-02-17','1995-02-17'),(20809,43369,'1995-02-17','1996-02-17'),(20809,47187,'1996-02-17','1997-02-16'),(20809,50151,'1997-02-16','1998-02-16'),(20809,53006,'1998-02-16','1999-02-16'),(20809,52994,'1999-02-16','2000-02-16'),(20809,56193,'2000-02-16','2001-02-15'),(20809,56125,'2001-02-15','2002-01-31'),(20810,40352,'1994-10-17','1995-10-17'),(20810,41370,'1995-10-17','1996-10-16'),(20810,42625,'1996-10-16','1997-10-16'),(20810,44628,'1997-10-16','1998-10-16'),(20810,48879,'1998-10-16','1999-10-16'),(20810,48414,'1999-10-16','2000-10-15'),(20810,50205,'2000-10-15','2001-10-15'),(20810,54203,'2001-10-15','9999-01-01'),(20811,62442,'1987-05-22','1988-05-21'),(20811,65494,'1988-05-21','1989-05-21'),(20811,68836,'1989-05-21','1990-05-21'),(20811,72349,'1990-05-21','1991-05-21'),(20811,73423,'1991-05-21','1992-05-20'),(20811,77238,'1992-05-20','1993-05-20'),(20811,77993,'1993-05-20','1994-05-20'),(20811,78136,'1994-05-20','1995-05-20'),(20811,79329,'1995-05-20','1996-05-19'),(20811,79558,'1996-05-19','1997-05-19'),(20811,80182,'1997-05-19','1998-05-19'),(20811,82220,'1998-05-19','1999-05-19'),(20811,86683,'1999-05-19','2000-05-18'),(20811,87835,'2000-05-18','2001-01-24'),(20812,40732,'1996-11-19','1997-11-19'),(20812,42079,'1997-11-19','1998-11-19'),(20812,46384,'1998-11-19','1999-11-19'),(20812,48711,'1999-11-19','2000-11-18'),(20812,52673,'2000-11-18','2001-11-18'),(20812,52449,'2001-11-18','9999-01-01'),(20813,107655,'1986-10-02','1987-10-02'),(20813,107718,'1987-10-02','1988-10-01'),(20813,107492,'1988-10-01','1989-10-01'),(20813,110007,'1989-10-01','1990-10-01'),(20813,111239,'1990-10-01','1991-10-01'),(20813,112158,'1991-10-01','1992-09-30'),(20813,115278,'1992-09-30','1993-09-30'),(20813,118037,'1993-09-30','1994-09-30'),(20813,118224,'1994-09-30','1995-09-30'),(20813,121587,'1995-09-30','1996-09-29'),(20813,122796,'1996-09-29','1997-09-29'),(20813,123539,'1997-09-29','1998-09-29'),(20813,123155,'1998-09-29','1999-09-29'),(20813,126044,'1999-09-29','2000-09-28'),(20813,126808,'2000-09-28','2001-09-28'),(20813,130226,'2001-09-28','9999-01-01'),(20814,40000,'1987-04-30','1988-04-29'),(20814,40702,'1988-04-29','1989-04-29'),(20814,42725,'1989-04-29','1990-04-29'),(20814,44994,'1990-04-29','1991-04-29'),(20814,47149,'1991-04-29','1992-04-28'),(20814,50488,'1992-04-28','1993-04-28'),(20814,54887,'1993-04-28','1994-04-28'),(20814,55850,'1994-04-28','1995-04-28'),(20814,58186,'1995-04-28','1996-04-27'),(20814,60029,'1996-04-27','1997-04-27'),(20814,64240,'1997-04-27','1998-04-27'),(20814,67696,'1998-04-27','1999-04-27'),(20814,67437,'1999-04-27','2000-04-26'),(20814,71829,'2000-04-26','2001-04-26'),(20814,75928,'2001-04-26','2002-04-26'),(20814,79963,'2002-04-26','9999-01-01'),(20815,40000,'1988-11-13','1989-11-13'),(20815,40698,'1989-11-13','1990-11-13'),(20815,44648,'1990-11-13','1991-11-13'),(20815,44250,'1991-11-13','1992-11-12'),(20815,45171,'1992-11-12','1993-11-12'),(20815,48297,'1993-11-12','1994-11-12'),(20815,51195,'1994-11-12','1995-11-12'),(20815,50955,'1995-11-12','1996-11-11'),(20815,52611,'1996-11-11','1997-11-11'),(20815,52274,'1997-11-11','1998-11-11'),(20815,55391,'1998-11-11','1999-11-11'),(20815,56804,'1999-11-11','2000-11-10'),(20815,60072,'2000-11-10','2001-11-10'),(20815,62135,'2001-11-10','9999-01-01'),(20816,58487,'1987-01-22','1988-01-22'),(20816,61530,'1988-01-22','1989-01-21'),(20816,65498,'1989-01-21','1990-01-21'),(20816,67595,'1990-01-21','1991-01-21'),(20816,70497,'1991-01-21','1992-01-21'),(20816,73570,'1992-01-21','1993-01-20'),(20816,75763,'1993-01-20','1994-01-20'),(20816,75744,'1994-01-20','1995-01-20'),(20816,77174,'1995-01-20','1996-01-20'),(20816,77930,'1996-01-20','1997-01-19'),(20816,79563,'1997-01-19','1998-01-19'),(20816,82566,'1998-01-19','1999-01-19'),(20816,82682,'1999-01-19','2000-01-19'),(20816,85089,'2000-01-19','2001-01-18'),(20816,84911,'2001-01-18','2002-01-18'),(20816,86067,'2002-01-18','9999-01-01'),(20817,103976,'1987-11-16','1988-11-15'),(20817,105955,'1988-11-15','1989-11-15'),(20817,109089,'1989-11-15','1990-11-15'),(20817,110467,'1990-11-15','1991-11-15'),(20817,112550,'1991-11-15','1992-11-14'),(20817,113938,'1992-11-14','1993-11-14'),(20817,116708,'1993-11-14','1994-11-14'),(20817,118076,'1994-11-14','1995-11-14'),(20817,117605,'1995-11-14','1996-11-13'),(20817,119923,'1996-11-13','1997-11-13'),(20817,120824,'1997-11-13','1998-11-13'),(20817,124939,'1998-11-13','1999-11-13'),(20817,127203,'1999-11-13','2000-11-12'),(20817,130681,'2000-11-12','2001-11-12'),(20817,130643,'2001-11-12','9999-01-01'),(20818,64725,'1990-06-16','1991-06-16'),(20818,68476,'1991-06-16','1992-06-15'),(20818,70453,'1992-06-15','1993-06-15'),(20818,74314,'1993-06-15','1994-06-15'),(20818,75721,'1994-06-15','1995-06-15'),(20818,79057,'1995-06-15','1996-06-14'),(20818,83214,'1996-06-14','1997-06-14'),(20818,83650,'1997-06-14','1998-06-14'),(20818,84690,'1998-06-14','1999-06-14'),(20818,86072,'1999-06-14','2000-06-13'),(20818,90034,'2000-06-13','2001-06-13'),(20818,91789,'2001-06-13','2002-06-13'),(20818,92732,'2002-06-13','9999-01-01'),(20819,40000,'1998-07-06','1999-07-06'),(20819,42939,'1999-07-06','2000-07-05'),(20819,42856,'2000-07-05','2001-06-17'),(20820,70573,'1990-06-02','1991-06-02'),(20820,72709,'1991-06-02','1992-06-01'),(20820,74550,'1992-06-01','1993-06-01'),(20820,76736,'1993-06-01','1994-06-01'),(20820,78369,'1994-06-01','1995-06-01'),(20820,79365,'1995-06-01','1996-05-31'),(20820,80752,'1996-05-31','1997-05-31'),(20820,80392,'1997-05-31','1998-05-31'),(20820,84205,'1998-05-31','1999-05-31'),(20820,84808,'1999-05-31','2000-05-30'),(20820,85383,'2000-05-30','2001-05-30'),(20820,85096,'2001-05-30','2002-05-30'),(20820,87621,'2002-05-30','9999-01-01'),(20821,72801,'1995-10-27','1996-10-26'),(20821,76034,'1996-10-26','1997-10-26'),(20821,78493,'1997-10-26','1998-10-25'),(20821,81752,'1998-10-25','1999-10-26'),(20821,82860,'1999-10-26','2000-10-25'),(20821,83095,'2000-10-25','2001-10-25'),(20821,87460,'2001-10-25','9999-01-01'),(20822,40000,'1997-05-11','1998-05-11'),(20822,40252,'1998-05-11','1998-09-05'),(20823,40000,'1994-06-09','1995-06-09'),(20823,42073,'1995-06-09','1996-06-08'),(20823,43082,'1996-06-08','1997-06-08'),(20823,45173,'1997-06-08','1998-06-08'),(20823,49614,'1998-06-08','1999-06-08'),(20823,52697,'1999-06-08','2000-06-07'),(20823,56990,'2000-06-07','2001-06-07'),(20823,58886,'2001-06-07','2002-06-07'),(20823,58992,'2002-06-07','9999-01-01'),(20824,54898,'1995-01-22','1996-01-22'),(20824,59302,'1996-01-22','1997-01-21'),(20824,61704,'1997-01-21','1998-01-21'),(20824,65404,'1998-01-21','1999-01-21'),(20824,66011,'1999-01-21','2000-01-21'),(20824,68269,'2000-01-21','2001-01-20'),(20824,69547,'2001-01-20','2002-01-20'),(20824,71104,'2002-01-20','9999-01-01'),(20825,55331,'1997-10-29','1998-10-29'),(20825,59809,'1998-10-29','1999-10-29'),(20825,61903,'1999-10-29','2000-10-28'),(20825,62240,'2000-10-28','2001-10-28'),(20825,62599,'2001-10-28','9999-01-01'),(20826,40000,'1996-04-23','1997-04-23'),(20826,42195,'1997-04-23','1998-04-23'),(20826,45381,'1998-04-23','1999-04-23'),(20826,46412,'1999-04-23','2000-04-22'),(20826,47133,'2000-04-22','2001-04-22'),(20826,47776,'2001-04-22','2002-04-22'),(20826,48643,'2002-04-22','9999-01-01'),(20827,83357,'1993-05-11','1994-05-11'),(20827,85387,'1994-05-11','1995-05-11'),(20827,87552,'1995-05-11','1996-05-10'),(20827,90031,'1996-05-10','1997-05-10'),(20827,90390,'1997-05-10','1998-05-10'),(20827,92094,'1998-05-10','1999-05-10'),(20827,95162,'1999-05-10','2000-05-09'),(20827,99464,'2000-05-09','2001-05-09'),(20827,100901,'2001-05-09','2002-05-09'),(20827,101211,'2002-05-09','9999-01-01'),(20828,76056,'1985-12-06','1986-12-06'),(20828,80348,'1986-12-06','1987-12-06'),(20828,80870,'1987-12-06','1988-12-05'),(20828,81961,'1988-12-05','1989-12-05'),(20828,81904,'1989-12-05','1990-12-05'),(20828,83979,'1990-12-05','1991-12-05'),(20828,88319,'1991-12-05','1992-12-04'),(20828,90263,'1992-12-04','1993-12-04'),(20828,90079,'1993-12-04','1994-12-04'),(20828,89609,'1994-12-04','1995-12-04'),(20828,92683,'1995-12-04','1996-12-03'),(20828,95123,'1996-12-03','1997-12-03'),(20828,98024,'1997-12-03','1998-12-03'),(20828,98117,'1998-12-03','1999-12-03'),(20828,100482,'1999-12-03','2000-12-02'),(20828,101179,'2000-12-02','2001-12-02'),(20828,103477,'2001-12-02','9999-01-01'),(20829,77392,'1994-03-10','1995-03-10'),(20829,77695,'1995-03-10','1996-03-09'),(20829,80138,'1996-03-09','1997-03-09'),(20829,82648,'1997-03-09','1998-03-09'),(20829,84598,'1998-03-09','1999-03-09'),(20829,88233,'1999-03-09','2000-03-08'),(20829,87981,'2000-03-08','2001-03-08'),(20829,88160,'2001-03-08','2002-03-08'),(20829,89670,'2002-03-08','9999-01-01'),(20830,44925,'1998-11-30','1999-11-30'),(20830,46375,'1999-11-30','2000-11-29'),(20830,50044,'2000-11-29','2001-11-29'),(20830,52758,'2001-11-29','9999-01-01'),(20831,53827,'1990-04-24','1991-04-24'),(20831,58019,'1991-04-24','1992-04-23'),(20831,59795,'1992-04-23','1993-04-23'),(20831,60855,'1993-04-23','1994-04-23'),(20831,60379,'1994-04-23','1995-04-23'),(20831,64824,'1995-04-23','1996-04-22'),(20831,66112,'1996-04-22','1997-04-22'),(20831,66633,'1997-04-22','1998-04-22'),(20831,70457,'1998-04-22','1998-10-21'),(20832,40000,'1997-11-02','1998-11-02'),(20832,44156,'1998-11-02','1999-11-02'),(20832,44976,'1999-11-02','2000-11-01'),(20832,49064,'2000-11-01','2001-11-01'),(20832,52978,'2001-11-01','9999-01-01'),(20833,40000,'1998-10-20','1999-10-20'),(20833,41880,'1999-10-20','2000-10-19'),(20833,41599,'2000-10-19','2001-10-19'),(20833,42745,'2001-10-19','9999-01-01'),(20834,56725,'1989-06-23','1990-06-23'),(20834,56622,'1990-06-23','1991-06-23'),(20834,60889,'1991-06-23','1992-06-22'),(20834,60493,'1992-06-22','1993-06-22'),(20834,63359,'1993-06-22','1994-06-22'),(20834,63982,'1994-06-22','1995-06-22'),(20834,66474,'1995-06-22','1996-06-21'),(20834,69879,'1996-06-21','1997-06-21'),(20834,70278,'1997-06-21','1998-06-21'),(20834,70693,'1998-06-21','1999-06-21'),(20834,74656,'1999-06-21','2000-06-20'),(20834,75769,'2000-06-20','2001-06-20'),(20834,77161,'2001-06-20','2002-06-20'),(20834,79794,'2002-06-20','9999-01-01'),(20835,40000,'1995-05-29','1996-05-28'),(20835,41011,'1996-05-28','1997-05-28'),(20835,45300,'1997-05-28','1998-05-28'),(20835,47464,'1998-05-28','1999-05-28'),(20835,49663,'1999-05-28','2000-05-27'),(20835,53245,'2000-05-27','2001-05-27'),(20835,55524,'2001-05-27','2002-05-27'),(20835,57466,'2002-05-27','9999-01-01'),(20836,84293,'1986-12-20','1987-12-20'),(20836,86357,'1987-12-20','1988-12-19'),(20836,88527,'1988-12-19','1989-12-19'),(20836,92491,'1989-12-19','1990-12-19'),(20836,93715,'1990-12-19','1991-12-19'),(20836,97665,'1991-12-19','1992-12-18'),(20836,98032,'1992-12-18','1993-12-18'),(20836,98151,'1993-12-18','1994-12-18'),(20836,101332,'1994-12-18','1995-12-18'),(20836,103185,'1995-12-18','1996-12-17'),(20836,106610,'1996-12-17','1997-12-17'),(20836,109277,'1997-12-17','1998-12-17'),(20836,109742,'1998-12-17','1999-12-17'),(20836,112240,'1999-12-17','2000-12-16'),(20836,112446,'2000-12-16','2001-12-16'),(20836,116044,'2001-12-16','9999-01-01'),(20837,48860,'1990-04-04','1991-04-03'),(20837,53346,'1991-04-03','1992-04-02'),(20837,53733,'1992-04-02','1993-04-02'),(20837,54417,'1993-04-02','1994-04-02'),(20837,57352,'1994-04-02','1995-04-03'),(20837,57827,'1995-04-03','1996-04-01'),(20837,58897,'1996-04-01','1997-04-01'),(20837,58880,'1997-04-01','1998-04-01'),(20837,60753,'1998-04-01','1999-04-01'),(20837,64898,'1999-04-01','2000-03-31'),(20837,64969,'2000-03-31','2001-03-31'),(20837,67514,'2001-03-31','2002-03-31'),(20837,71671,'2002-03-31','9999-01-01'),(20838,43660,'1996-08-18','1997-08-18'),(20838,43498,'1997-08-18','1998-08-18'),(20838,44688,'1998-08-18','1999-08-18'),(20838,46318,'1999-08-18','2000-08-17'),(20838,47122,'2000-08-17','2001-08-17'),(20838,47501,'2001-08-17','9999-01-01'),(20839,40000,'1989-03-13','1990-03-13'),(20839,42004,'1990-03-13','1991-03-13'),(20839,41776,'1991-03-13','1992-03-12'),(20839,42348,'1992-03-12','1993-03-12'),(20839,43024,'1993-03-12','1994-03-12'),(20839,44037,'1994-03-12','1995-03-12'),(20839,44306,'1995-03-12','1996-03-11'),(20839,45181,'1996-03-11','1997-03-11'),(20839,45530,'1997-03-11','1998-03-11'),(20839,45785,'1998-03-11','1999-03-11'),(20839,48774,'1999-03-11','2000-03-10'),(20839,50250,'2000-03-10','2001-03-10'),(20839,50472,'2001-03-10','2002-03-10'),(20839,54676,'2002-03-10','9999-01-01'),(20840,47261,'1988-10-11','1989-10-11'),(20840,47295,'1989-10-11','1990-10-11'),(20840,48226,'1990-10-11','1991-10-11'),(20840,51806,'1991-10-11','1992-10-10'),(20840,52217,'1992-10-10','1993-10-10'),(20840,55074,'1993-10-10','1994-10-10'),(20840,58714,'1994-10-10','1995-10-10'),(20840,59224,'1995-10-10','1996-10-09'),(20840,58887,'1996-10-09','1997-04-24'),(20841,40000,'1991-09-08','1992-09-07'),(20841,42456,'1992-09-07','1993-09-07'),(20841,45819,'1993-09-07','1994-09-07'),(20841,48285,'1994-09-07','1995-09-07'),(20841,51676,'1995-09-07','1996-09-06'),(20841,54863,'1996-09-06','1997-09-06'),(20841,57100,'1997-09-06','1998-09-06'),(20841,61544,'1998-09-06','1999-09-06'),(20841,65252,'1999-09-06','2000-09-05'),(20841,68760,'2000-09-05','2001-09-05'),(20841,71401,'2001-09-05','9999-01-01'),(20842,51908,'1998-05-28','1999-05-28'),(20842,55714,'1999-05-28','2000-05-27'),(20842,57409,'2000-05-27','2001-05-27'),(20842,61173,'2001-05-27','2002-05-27'),(20842,63939,'2002-05-27','9999-01-01'),(20843,63337,'1987-10-14','1988-10-13'),(20843,66163,'1988-10-13','1989-10-13'),(20843,68688,'1989-10-13','1990-10-13'),(20843,70373,'1990-10-13','1991-10-13'),(20843,70709,'1991-10-13','1992-10-12'),(20843,72227,'1992-10-12','1993-10-12'),(20843,73805,'1993-10-12','1994-10-12'),(20843,74645,'1994-10-12','1995-10-12'),(20843,77423,'1995-10-12','1996-10-11'),(20843,80547,'1996-10-11','1997-10-11'),(20843,84527,'1997-10-11','1998-10-11'),(20843,85255,'1998-10-11','1999-10-11'),(20843,86295,'1999-10-11','2000-10-10'),(20843,88271,'2000-10-10','2001-10-10'),(20843,89110,'2001-10-10','9999-01-01'),(20844,78778,'1995-05-05','1996-05-04'),(20844,78319,'1996-05-04','1997-05-04'),(20844,81712,'1997-05-04','1998-05-04'),(20844,83754,'1998-05-04','1999-05-04'),(20844,87875,'1999-05-04','2000-05-03'),(20844,89728,'2000-05-03','2001-05-03'),(20844,89530,'2001-05-03','2002-05-03'),(20844,89171,'2002-05-03','9999-01-01'),(20845,64410,'1991-10-16','1992-10-15'),(20845,67587,'1992-10-15','1993-10-15'),(20845,71293,'1993-10-15','1994-10-15'),(20845,73174,'1994-10-15','1995-10-15'),(20845,73373,'1995-10-15','1996-10-14'),(20845,73327,'1996-10-14','1997-10-14'),(20845,74925,'1997-10-14','1998-10-14'),(20845,77923,'1998-10-14','1999-10-14'),(20845,79838,'1999-10-14','2000-10-13'),(20845,81177,'2000-10-13','2001-10-13'),(20845,81017,'2001-10-13','9999-01-01'),(20846,42229,'1986-01-26','1987-01-26'),(20846,45087,'1987-01-26','1988-01-26'),(20846,48525,'1988-01-26','1989-01-25'),(20846,49845,'1989-01-25','1990-01-25'),(20846,52509,'1990-01-25','1991-01-25'),(20846,53281,'1991-01-25','1992-01-25'),(20846,56657,'1992-01-25','1993-01-24'),(20846,59159,'1993-01-24','1994-01-24'),(20846,62384,'1994-01-24','1995-01-24'),(20846,64207,'1995-01-24','1996-01-24'),(20846,65818,'1996-01-24','1997-01-23'),(20846,66774,'1997-01-23','1998-01-23'),(20846,68112,'1998-01-23','1999-01-23'),(20846,68548,'1999-01-23','2000-01-23'),(20846,69398,'2000-01-23','2001-01-22'),(20846,70003,'2001-01-22','2002-01-22'),(20846,70396,'2002-01-22','9999-01-01'),(20847,45333,'1996-05-07','1997-05-07'),(20847,46413,'1997-05-07','1998-05-07'),(20847,48258,'1998-05-07','1999-05-07'),(20847,51344,'1999-05-07','2000-05-06'),(20847,52735,'2000-05-06','2001-05-06'),(20847,54223,'2001-05-06','2002-05-06'),(20847,56189,'2002-05-06','9999-01-01'),(20848,78584,'1991-12-01','1992-11-30'),(20848,80159,'1992-11-30','1993-11-30'),(20848,83621,'1993-11-30','1994-11-30'),(20848,87940,'1994-11-30','1995-11-30'),(20848,87567,'1995-11-30','1996-10-05'),(20849,40000,'1993-10-07','1994-10-07'),(20849,42095,'1994-10-07','1995-10-07'),(20849,42632,'1995-10-07','1996-10-06'),(20849,46754,'1996-10-06','1997-10-06'),(20849,47902,'1997-10-06','1998-10-06'),(20849,51581,'1998-10-06','1999-10-06'),(20849,54651,'1999-10-06','2000-10-05'),(20849,57003,'2000-10-05','2001-10-05'),(20849,59238,'2001-10-05','9999-01-01'),(20850,62850,'1995-01-08','1996-01-08'),(20850,67004,'1996-01-08','1997-01-07'),(20850,68843,'1997-01-07','1998-01-07'),(20850,73240,'1998-01-07','1999-01-07'),(20850,76426,'1999-01-07','2000-01-07'),(20850,77850,'2000-01-07','2001-01-06'),(20850,80746,'2001-01-06','2002-01-06'),(20850,84553,'2002-01-06','9999-01-01'),(20851,40000,'1994-09-30','1995-09-30'),(20851,40317,'1995-09-30','1996-09-29'),(20851,41162,'1996-09-29','1997-09-29'),(20851,44821,'1997-09-29','1998-09-29'),(20851,45262,'1998-09-29','1999-09-29'),(20851,46110,'1999-09-29','2000-09-28'),(20851,48856,'2000-09-28','2001-09-28'),(20851,48868,'2001-09-28','9999-01-01'),(20852,62744,'1995-07-10','1996-07-09'),(20852,63503,'1996-07-09','1997-07-09'),(20852,63199,'1997-07-09','1998-07-09'),(20852,63337,'1998-07-09','1999-07-09'),(20852,66358,'1999-07-09','2000-07-08'),(20852,66708,'2000-07-08','2001-07-08'),(20852,70890,'2001-07-08','2002-07-08'),(20852,71317,'2002-07-08','9999-01-01'),(20853,40000,'1993-06-05','1994-06-05'),(20853,41535,'1994-06-05','1995-06-05'),(20853,42147,'1995-06-05','1996-06-04'),(20853,43804,'1996-06-04','1997-06-04'),(20853,45101,'1997-06-04','1998-06-04'),(20853,48609,'1998-06-04','1999-06-04'),(20853,52269,'1999-06-04','2000-06-03'),(20853,52715,'2000-06-03','2001-06-03'),(20853,52659,'2001-06-03','2002-06-03'),(20853,57013,'2002-06-03','9999-01-01'),(20854,46122,'1987-12-12','1988-12-11'),(20854,47825,'1988-12-11','1989-12-11'),(20854,49135,'1989-12-11','1990-12-11'),(20854,50685,'1990-12-11','1991-12-11'),(20854,50722,'1991-12-11','1992-12-10'),(20854,50275,'1992-12-10','1993-12-10'),(20854,50113,'1993-12-10','1994-12-10'),(20854,52334,'1994-12-10','1995-12-10'),(20854,53199,'1995-12-10','1996-12-09'),(20854,54657,'1996-12-09','1997-12-09'),(20854,54452,'1997-12-09','1998-12-09'),(20854,58043,'1998-12-09','1999-12-09'),(20854,62193,'1999-12-09','2000-12-08'),(20854,63372,'2000-12-08','2001-12-08'),(20854,66828,'2001-12-08','9999-01-01'),(20855,53390,'1996-07-20','1997-07-20'),(20855,54369,'1997-07-20','1998-07-20'),(20855,54390,'1998-07-20','1999-07-20'),(20855,56434,'1999-07-20','2000-07-19'),(20855,58848,'2000-07-19','2001-07-19'),(20855,63115,'2001-07-19','2002-07-19'),(20855,62775,'2002-07-19','9999-01-01'),(20856,40000,'1987-11-02','1988-11-01'),(20856,41747,'1988-11-01','1989-11-01'),(20856,42904,'1989-11-01','1990-07-21'),(20857,40000,'1987-05-24','1988-05-23'),(20857,40647,'1988-05-23','1989-05-23'),(20857,44770,'1989-05-23','1990-05-23'),(20857,44630,'1990-05-23','1991-05-23'),(20857,45583,'1991-05-23','1992-05-22'),(20857,46598,'1992-05-22','1993-05-22'),(20857,46386,'1993-05-22','1994-05-22'),(20857,50659,'1994-05-22','1995-05-22'),(20857,53903,'1995-05-22','1996-05-21'),(20857,55943,'1996-05-21','1997-05-21'),(20857,59063,'1997-05-21','1998-05-21'),(20857,60408,'1998-05-21','1999-05-21'),(20857,60183,'1999-05-21','2000-05-20'),(20857,64080,'2000-05-20','2001-05-20'),(20857,67212,'2001-05-20','2002-05-20'),(20857,70345,'2002-05-20','9999-01-01'),(20858,40000,'1996-03-09','1997-03-09'),(20858,41163,'1997-03-09','1998-03-09'),(20858,45417,'1998-03-09','1999-03-09'),(20858,49834,'1999-03-09','2000-03-08'),(20858,53701,'2000-03-08','2001-03-08'),(20858,55175,'2001-03-08','2002-03-08'),(20858,57466,'2002-03-08','9999-01-01'),(20859,47931,'1998-05-01','1999-05-01'),(20859,50033,'1999-05-01','2000-04-30'),(20859,51849,'2000-04-30','2001-04-30'),(20859,55471,'2001-04-30','2002-04-30'),(20859,57980,'2002-04-30','9999-01-01'),(20860,40000,'1985-07-19','1986-07-19'),(20860,42395,'1986-07-19','1987-07-19'),(20860,44145,'1987-07-19','1988-07-18'),(20860,48279,'1988-07-18','1989-07-18'),(20860,49877,'1989-07-18','1990-07-18'),(20860,53544,'1990-07-18','1991-07-18'),(20860,56068,'1991-07-18','1992-07-17'),(20860,56892,'1992-07-17','1993-07-17'),(20860,59746,'1993-07-17','1994-07-17'),(20860,62913,'1994-07-17','1995-07-17'),(20860,66582,'1995-07-17','1996-07-16'),(20860,70094,'1996-07-16','1997-07-16'),(20860,71621,'1997-07-16','1998-07-16'),(20860,75159,'1998-07-16','1999-07-16'),(20860,74661,'1999-07-16','2000-07-15'),(20860,75383,'2000-07-15','2001-07-15'),(20860,76371,'2001-07-15','2002-07-15'),(20860,77651,'2002-07-15','9999-01-01'),(20861,52849,'1997-02-18','1998-02-18'),(20861,56804,'1998-02-18','1999-02-18'),(20861,56472,'1999-02-18','2000-02-18'),(20861,60272,'2000-02-18','2001-02-17'),(20861,61426,'2001-02-17','2002-02-17'),(20861,65681,'2002-02-17','9999-01-01'),(20862,43358,'2000-01-07','2001-01-06'),(20862,45850,'2001-01-06','2001-12-14'),(20863,40000,'1993-11-12','1994-11-12'),(20863,43621,'1994-11-12','1995-11-12'),(20863,44997,'1995-11-12','1996-11-11'),(20863,46572,'1996-11-11','1997-11-11'),(20863,50447,'1997-11-11','1998-11-11'),(20863,53799,'1998-11-11','1999-11-11'),(20863,57859,'1999-11-11','2000-11-10'),(20863,59905,'2000-11-10','2001-11-10'),(20863,63536,'2001-11-10','9999-01-01'),(20864,40000,'1988-08-07','1989-08-07'),(20864,42101,'1989-08-07','1990-08-07'),(20864,46128,'1990-08-07','1991-08-07'),(20864,47930,'1991-08-07','1992-08-06'),(20864,50763,'1992-08-06','1993-08-06'),(20864,54129,'1993-08-06','1994-08-06'),(20864,55707,'1994-08-06','1995-08-06'),(20864,56016,'1995-08-06','1996-08-05'),(20864,59381,'1996-08-05','1997-08-05'),(20864,63631,'1997-08-05','1998-08-05'),(20864,64878,'1998-08-05','1999-08-05'),(20864,66726,'1999-08-05','2000-08-04'),(20864,70228,'2000-08-04','2001-08-04'),(20864,70948,'2001-08-04','9999-01-01'),(20865,60483,'1999-08-04','2000-08-03'),(20865,64335,'2000-08-03','2001-08-03'),(20865,65215,'2001-08-03','9999-01-01'),(20866,62506,'1987-02-14','1988-02-14'),(20866,63805,'1988-02-14','1989-02-13'),(20866,65430,'1989-02-13','1990-02-13'),(20866,68849,'1990-02-13','1991-01-07'),(20867,62770,'1998-10-27','1999-10-27'),(20867,65752,'1999-10-27','2000-10-26'),(20867,68856,'2000-10-26','2001-10-26'),(20867,68533,'2001-10-26','9999-01-01'),(20868,40000,'1990-06-14','1991-06-14'),(20868,43641,'1991-06-14','1992-06-13'),(20868,47837,'1992-06-13','1993-06-13'),(20868,49303,'1993-06-13','1994-06-13'),(20868,49963,'1994-06-13','1995-06-13'),(20868,50578,'1995-06-13','1996-06-12'),(20868,53480,'1996-06-12','1997-06-12'),(20868,53567,'1997-06-12','1998-06-12'),(20868,56468,'1998-06-12','1999-06-12'),(20868,60955,'1999-06-12','2000-06-11'),(20868,60788,'2000-06-11','2001-06-11'),(20868,64009,'2001-06-11','2002-06-11'),(20868,66407,'2002-06-11','9999-01-01'),(20869,40000,'1985-02-17','1985-03-01'),(20870,55317,'1991-01-19','1992-01-19'),(20870,57877,'1992-01-19','1992-01-22'),(20871,62225,'1994-08-22','1995-08-22'),(20871,65588,'1995-08-22','1996-08-21'),(20871,68700,'1996-08-21','1997-08-21'),(20871,68837,'1997-08-21','1998-08-21'),(20871,68928,'1998-08-21','1999-08-21'),(20871,72993,'1999-08-21','2000-08-20'),(20871,74637,'2000-08-20','2001-08-20'),(20871,76389,'2001-08-20','9999-01-01'),(20872,40000,'1989-07-27','1990-07-27'),(20872,42721,'1990-07-27','1991-07-27'),(20872,47092,'1991-07-27','1992-07-26'),(20872,48446,'1992-07-26','1993-07-26'),(20872,49575,'1993-07-26','1994-07-26'),(20872,50619,'1994-07-26','1995-07-26'),(20872,51919,'1995-07-26','1996-07-25'),(20872,53298,'1996-07-25','1997-07-25'),(20872,56840,'1997-07-25','1998-07-25'),(20872,60095,'1998-07-25','1999-07-25'),(20872,62507,'1999-07-25','2000-07-24'),(20872,63183,'2000-07-24','2001-07-24'),(20872,63793,'2001-07-24','2002-07-24'),(20872,65048,'2002-07-24','9999-01-01'),(20873,44662,'1994-02-16','1995-02-16'),(20873,47221,'1995-02-16','1996-02-16'),(20873,51314,'1996-02-16','1997-02-15'),(20873,55025,'1997-02-15','1998-02-15'),(20873,58844,'1998-02-15','1999-02-15'),(20873,60375,'1999-02-15','2000-02-15'),(20873,61845,'2000-02-15','2001-02-14'),(20873,66294,'2001-02-14','2002-02-14'),(20873,68980,'2002-02-14','9999-01-01'),(20874,47577,'1987-12-11','1988-12-10'),(20874,47977,'1988-12-10','1989-12-10'),(20874,48940,'1989-12-10','1990-12-10'),(20874,49422,'1990-12-10','1991-12-10'),(20874,52885,'1991-12-10','1992-12-09'),(20874,55130,'1992-12-09','1993-12-09'),(20874,55353,'1993-12-09','1994-12-09'),(20874,57635,'1994-12-09','1995-12-09'),(20874,60923,'1995-12-09','1996-12-08'),(20874,61822,'1996-12-08','1997-12-08'),(20874,64714,'1997-12-08','1998-12-08'),(20874,66083,'1998-12-08','1999-12-08'),(20874,67190,'1999-12-08','2000-12-07'),(20874,66779,'2000-12-07','2001-12-07'),(20874,69882,'2001-12-07','9999-01-01'),(20875,63494,'1991-05-22','1992-05-21'),(20875,66712,'1992-05-21','1993-05-21'),(20875,70910,'1993-05-21','1994-05-21'),(20875,70534,'1994-05-21','1995-05-21'),(20875,72887,'1995-05-21','1996-05-20'),(20875,76158,'1996-05-20','1997-05-20'),(20875,77495,'1997-05-20','1998-05-20'),(20875,80282,'1998-05-20','1998-12-21'),(20876,40000,'1997-11-09','1998-11-09'),(20876,41113,'1998-11-09','1999-11-09'),(20876,43556,'1999-11-09','2000-11-08'),(20876,47178,'2000-11-08','2001-11-08'),(20876,46891,'2001-11-08','9999-01-01'),(20877,56847,'1993-08-04','1994-08-04'),(20877,58907,'1994-08-04','1995-08-04'),(20877,63018,'1995-08-04','1996-08-03'),(20877,66517,'1996-08-03','1997-08-03'),(20877,66858,'1997-08-03','1998-08-03'),(20877,69486,'1998-08-03','1999-08-03'),(20877,72288,'1999-08-03','2000-08-02'),(20877,73258,'2000-08-02','2001-08-02'),(20877,74725,'2001-08-02','9999-01-01'),(20878,80393,'1989-12-22','1990-12-22'),(20878,82270,'1990-12-22','1991-04-05'),(20879,44560,'1993-01-20','1994-01-20'),(20879,45263,'1994-01-20','1995-01-20'),(20879,48611,'1995-01-20','1996-01-20'),(20879,49153,'1996-01-20','1997-01-19'),(20879,49501,'1997-01-19','1998-01-19'),(20879,51204,'1998-01-19','1999-01-19'),(20879,52329,'1999-01-19','2000-01-19'),(20879,56433,'2000-01-19','2001-01-18'),(20879,58075,'2001-01-18','2002-01-18'),(20879,61909,'2002-01-18','9999-01-01'),(20880,40000,'1994-08-29','1995-08-29'),(20880,42722,'1995-08-29','1996-08-28'),(20880,46404,'1996-08-28','1997-08-28'),(20880,47381,'1997-08-28','1998-08-28'),(20880,47305,'1998-08-28','1999-08-28'),(20880,47262,'1999-08-28','2000-08-27'),(20880,48815,'2000-08-27','2001-08-27'),(20880,52655,'2001-08-27','9999-01-01'),(20881,41062,'1996-02-21','1997-02-20'),(20881,43802,'1997-02-20','1998-02-20'),(20881,47792,'1998-02-20','1999-02-20'),(20881,51271,'1999-02-20','2000-02-20'),(20881,53453,'2000-02-20','2001-02-19'),(20881,53581,'2001-02-19','2002-02-19'),(20881,57040,'2002-02-19','9999-01-01'),(20882,40000,'1988-06-01','1989-06-01'),(20882,40453,'1989-06-01','1990-06-01'),(20882,41748,'1990-06-01','1991-06-01'),(20882,44206,'1991-06-01','1992-05-31'),(20882,46459,'1992-05-31','1993-05-31'),(20882,47951,'1993-05-31','1994-05-31'),(20882,50576,'1994-05-31','1995-05-31'),(20882,54793,'1995-05-31','1996-05-30'),(20882,58871,'1996-05-30','1997-05-30'),(20882,58613,'1997-05-30','1998-05-30'),(20882,59921,'1998-05-30','1999-05-30'),(20882,63656,'1999-05-30','2000-05-29'),(20882,63214,'2000-05-29','2001-05-29'),(20882,62747,'2001-05-29','2002-05-29'),(20882,64871,'2002-05-29','9999-01-01'),(20883,58925,'1994-12-26','1995-12-26'),(20883,58729,'1995-12-26','1996-12-25'),(20883,62889,'1996-12-25','1997-12-25'),(20883,65355,'1997-12-25','1998-12-25'),(20883,69269,'1998-12-25','1999-12-25'),(20883,70753,'1999-12-25','2000-12-24'),(20883,72329,'2000-12-24','2001-12-24'),(20883,73699,'2001-12-24','9999-01-01'),(20884,63786,'1999-03-29','2000-03-28'),(20884,64024,'2000-03-28','2001-03-28'),(20884,66455,'2001-03-28','2002-03-28'),(20884,69030,'2002-03-28','2002-04-19'),(20885,59704,'1989-03-14','1990-03-14'),(20885,61439,'1990-03-14','1991-03-14'),(20885,64626,'1991-03-14','1992-03-13'),(20885,68579,'1992-03-13','1993-03-13'),(20885,72102,'1993-03-13','1994-03-13'),(20885,73314,'1994-03-13','1995-03-13'),(20885,76151,'1995-03-13','1996-03-12'),(20885,77479,'1996-03-12','1997-03-12'),(20885,79391,'1997-03-12','1998-03-12'),(20885,83335,'1998-03-12','1999-03-12'),(20885,85104,'1999-03-12','2000-03-11'),(20885,86212,'2000-03-11','2001-03-11'),(20885,89494,'2001-03-11','2002-03-11'),(20885,92248,'2002-03-11','9999-01-01'),(20886,67068,'1997-02-24','1998-02-24'),(20886,69515,'1998-02-24','1999-02-24'),(20886,72337,'1999-02-24','2000-02-24'),(20886,72181,'2000-02-24','2001-02-23'),(20886,75839,'2001-02-23','2002-02-23'),(20886,75884,'2002-02-23','9999-01-01'),(20887,40000,'1992-02-15','1993-02-14'),(20887,41898,'1993-02-14','1994-02-14'),(20887,42877,'1994-02-14','1995-02-14'),(20887,46703,'1995-02-14','1996-02-14'),(20887,51130,'1996-02-14','1997-02-13'),(20887,52847,'1997-02-13','1998-02-13'),(20887,52382,'1998-02-13','1999-02-13'),(20887,53197,'1999-02-13','2000-02-13'),(20887,55849,'2000-02-13','2001-02-12'),(20887,57235,'2001-02-12','2002-02-12'),(20887,57733,'2002-02-12','9999-01-01'),(20888,49061,'1985-05-29','1986-05-29'),(20888,51934,'1986-05-29','1987-05-29'),(20888,54211,'1987-05-29','1988-05-28'),(20888,56432,'1988-05-28','1989-05-28'),(20888,56632,'1989-05-28','1990-05-28'),(20888,58768,'1990-05-28','1991-05-28'),(20888,59988,'1991-05-28','1992-05-27'),(20888,59927,'1992-05-27','1993-05-27'),(20888,59601,'1993-05-27','1994-05-27'),(20888,59426,'1994-05-27','1995-05-27'),(20888,61056,'1995-05-27','1996-05-26'),(20888,62316,'1996-05-26','1997-05-26'),(20888,62491,'1997-05-26','1998-05-26'),(20888,62375,'1998-05-26','1999-05-26'),(20888,65936,'1999-05-26','2000-05-25'),(20888,68876,'2000-05-25','2001-05-25'),(20888,71023,'2001-05-25','2002-05-25'),(20888,71117,'2002-05-25','9999-01-01'),(20889,67977,'1988-04-15','1989-04-15'),(20889,71698,'1989-04-15','1990-04-15'),(20889,74968,'1990-04-15','1991-04-15'),(20889,76087,'1991-04-15','1992-04-14'),(20889,78451,'1992-04-14','1993-04-14'),(20889,79144,'1993-04-14','1994-04-14'),(20889,79873,'1994-04-14','1995-04-14'),(20889,79998,'1995-04-14','1996-04-13'),(20889,81748,'1996-04-13','1997-04-13'),(20889,82144,'1997-04-13','1998-04-13'),(20889,83917,'1998-04-13','1999-04-13'),(20889,87125,'1999-04-13','2000-04-12'),(20889,88952,'2000-04-12','2001-04-12'),(20889,93350,'2001-04-12','2002-04-12'),(20889,93075,'2002-04-12','9999-01-01'),(20890,72835,'1989-08-31','1990-08-31'),(20890,76371,'1990-08-31','1991-08-31'),(20890,78483,'1991-08-31','1992-08-30'),(20890,82434,'1992-08-30','1993-08-30'),(20890,86780,'1993-08-30','1994-08-30'),(20890,89206,'1994-08-30','1995-08-30'),(20890,90856,'1995-08-30','1996-08-29'),(20890,95088,'1996-08-29','1997-08-29'),(20890,97029,'1997-08-29','1998-08-29'),(20890,99341,'1998-08-29','1999-08-29'),(20890,100642,'1999-08-29','2000-08-28'),(20890,102000,'2000-08-28','2001-08-28'),(20890,105800,'2001-08-28','9999-01-01'),(20891,68786,'1988-06-05','1989-06-05'),(20891,71126,'1989-06-05','1990-06-05'),(20891,72062,'1990-06-05','1991-06-05'),(20891,76233,'1991-06-05','1992-06-04'),(20891,77581,'1992-06-04','1993-06-04'),(20891,77368,'1993-06-04','1994-06-04'),(20891,78877,'1994-06-04','1995-06-04'),(20891,82556,'1995-06-04','1996-06-03'),(20891,82207,'1996-06-03','1997-06-03'),(20891,86147,'1997-06-03','1998-06-03'),(20891,87110,'1998-06-03','1999-06-03'),(20891,87410,'1999-06-03','2000-06-02'),(20891,89201,'2000-06-02','2001-06-02'),(20891,90659,'2001-06-02','2002-06-02'),(20891,92668,'2002-06-02','9999-01-01'),(20892,67980,'1994-01-18','1995-01-18'),(20892,70691,'1995-01-18','1996-01-18'),(20892,70917,'1996-01-18','1997-01-17'),(20892,74348,'1997-01-17','1998-01-17'),(20892,78425,'1998-01-17','1999-01-17'),(20892,80666,'1999-01-17','2000-01-17'),(20892,83092,'2000-01-17','2001-01-16'),(20892,82679,'2001-01-16','2002-01-16'),(20892,83855,'2002-01-16','9999-01-01'),(20893,57707,'1989-04-28','1990-04-28'),(20893,60876,'1990-04-28','1991-04-28'),(20893,62853,'1991-04-28','1992-04-27'),(20893,66937,'1992-04-27','1993-04-27'),(20893,68898,'1993-04-27','1994-04-27'),(20893,71137,'1994-04-27','1995-04-27'),(20893,74001,'1995-04-27','1996-04-26'),(20893,74388,'1996-04-26','1996-10-13'),(20894,40000,'1988-05-29','1989-05-29'),(20894,43033,'1989-05-29','1990-05-29'),(20894,43001,'1990-05-29','1991-05-29'),(20894,46828,'1991-05-29','1992-05-28'),(20894,46334,'1992-05-28','1993-05-28'),(20894,47744,'1993-05-28','1994-05-28'),(20894,49814,'1994-05-28','1995-05-28'),(20894,51320,'1995-05-28','1996-05-27'),(20894,53100,'1996-05-27','1997-05-27'),(20894,55202,'1997-05-27','1998-05-27'),(20894,56579,'1998-05-27','1999-05-27'),(20894,57235,'1999-05-27','2000-05-26'),(20894,59179,'2000-05-26','2001-05-26'),(20894,61183,'2001-05-26','2002-05-26'),(20894,65404,'2002-05-26','9999-01-01'),(20895,77568,'1991-12-16','1992-12-15'),(20895,79316,'1992-12-15','1993-12-15'),(20895,80281,'1993-12-15','1994-12-15'),(20895,81847,'1994-12-15','1995-12-15'),(20895,81972,'1995-12-15','1996-12-14'),(20895,83203,'1996-12-14','1997-12-14'),(20895,83692,'1997-12-14','1998-12-14'),(20895,85026,'1998-12-14','1999-12-14'),(20895,85020,'1999-12-14','2000-12-13'),(20895,87056,'2000-12-13','2001-12-13'),(20895,89341,'2001-12-13','9999-01-01'),(20896,40000,'1992-11-17','1993-11-17'),(20896,41022,'1993-11-17','1994-11-17'),(20896,41769,'1994-11-17','1995-11-17'),(20896,43946,'1995-11-17','1996-11-16'),(20896,44234,'1996-11-16','1997-11-16'),(20896,43899,'1997-11-16','1998-11-16'),(20896,47369,'1998-11-16','1999-11-16'),(20896,49330,'1999-11-16','2000-11-15'),(20896,51458,'2000-11-15','2001-11-15'),(20896,52805,'2001-11-15','9999-01-01'),(20897,100302,'1991-02-01','1992-02-01'),(20897,103014,'1992-02-01','1993-01-31'),(20897,103836,'1993-01-31','1994-01-31'),(20897,103970,'1994-01-31','1995-01-31'),(20897,106149,'1995-01-31','1996-01-31'),(20897,107667,'1996-01-31','1997-01-30'),(20897,110538,'1997-01-30','1998-01-30'),(20897,114391,'1998-01-30','1999-01-30'),(20897,114818,'1999-01-30','2000-01-30'),(20897,114973,'2000-01-30','2001-01-29'),(20897,115958,'2001-01-29','2002-01-29'),(20897,118000,'2002-01-29','9999-01-01'),(20898,40000,'1990-05-05','1991-05-05'),(20898,43217,'1991-05-05','1992-05-04'),(20898,44466,'1992-05-04','1993-05-04'),(20898,47146,'1993-05-04','1994-05-04'),(20898,49129,'1994-05-04','1995-05-04'),(20898,48927,'1995-05-04','1996-05-03'),(20898,49168,'1996-05-03','1997-05-03'),(20898,51227,'1997-05-03','1998-05-03'),(20898,53899,'1998-05-03','1998-07-15'),(20899,63761,'1987-03-16','1988-03-15'),(20899,66885,'1988-03-15','1989-03-15'),(20899,69511,'1989-03-15','1990-03-15'),(20899,70367,'1990-03-15','1991-03-15'),(20899,71511,'1991-03-15','1992-03-14'),(20899,74952,'1992-03-14','1993-03-14'),(20899,78435,'1993-03-14','1994-03-14'),(20899,81385,'1994-03-14','1995-03-14'),(20899,84109,'1995-03-14','1996-03-13'),(20899,83735,'1996-03-13','1997-03-13'),(20899,83856,'1997-03-13','1998-03-13'),(20899,84634,'1998-03-13','1999-03-13'),(20899,86132,'1999-03-13','2000-03-12'),(20899,87399,'2000-03-12','2001-03-12'),(20899,87948,'2001-03-12','2002-03-12'),(20899,91669,'2002-03-12','9999-01-01'),(20900,40870,'1997-08-19','1998-08-19'),(20900,42524,'1998-08-19','1999-08-19'),(20900,44390,'1999-08-19','2000-08-18'),(20900,48009,'2000-08-18','2001-08-18'),(20900,50941,'2001-08-18','9999-01-01'),(20901,40000,'1985-05-14','1986-05-14'),(20901,43649,'1986-05-14','1987-05-14'),(20901,44710,'1987-05-14','1988-05-13'),(20901,46067,'1988-05-13','1989-05-13'),(20901,50081,'1989-05-13','1990-05-13'),(20901,51415,'1990-05-13','1991-05-13'),(20901,52923,'1991-05-13','1992-05-12'),(20901,52903,'1992-05-12','1993-05-12'),(20901,56551,'1993-05-12','1994-05-12'),(20901,58824,'1994-05-12','1995-05-12'),(20901,62711,'1995-05-12','1996-05-11'),(20901,66247,'1996-05-11','1997-05-11'),(20901,69828,'1997-05-11','1998-05-11'),(20901,73342,'1998-05-11','1999-05-11'),(20901,74864,'1999-05-11','2000-05-10'),(20901,77818,'2000-05-10','2001-05-10'),(20901,78137,'2001-05-10','2002-05-10'),(20901,82077,'2002-05-10','9999-01-01'),(20902,46905,'1986-03-05','1987-03-05'),(20902,51162,'1987-03-05','1988-03-04'),(20902,54671,'1988-03-04','1989-03-04'),(20902,56188,'1989-03-04','1990-03-04'),(20902,58388,'1990-03-04','1991-03-04'),(20902,57985,'1991-03-04','1992-03-03'),(20902,58331,'1992-03-03','1993-03-03'),(20902,58676,'1993-03-03','1994-03-03'),(20902,59566,'1994-03-03','1995-03-03'),(20902,62111,'1995-03-03','1996-03-02'),(20902,61907,'1996-03-02','1997-03-02'),(20902,63915,'1997-03-02','1998-03-02'),(20902,67238,'1998-03-02','1999-03-02'),(20902,71503,'1999-03-02','2000-03-01'),(20902,75134,'2000-03-01','2001-03-01'),(20902,77358,'2001-03-01','2002-03-01'),(20902,81098,'2002-03-01','9999-01-01'),(20903,51887,'1985-09-21','1986-09-21'),(20903,55328,'1986-09-21','1987-09-21'),(20903,59627,'1987-09-21','1988-09-20'),(20903,60324,'1988-09-20','1989-09-20'),(20903,60606,'1989-09-20','1990-09-20'),(20903,63795,'1990-09-20','1991-09-20'),(20903,65233,'1991-09-20','1992-09-19'),(20903,68747,'1992-09-19','1993-09-19'),(20903,71095,'1993-09-19','1994-09-19'),(20903,71562,'1994-09-19','1995-09-19'),(20903,75207,'1995-09-19','1996-09-18'),(20903,77192,'1996-09-18','1997-09-18'),(20903,77461,'1997-09-18','1998-09-18'),(20903,81669,'1998-09-18','1999-09-18'),(20903,81240,'1999-09-18','2000-09-17'),(20903,82862,'2000-09-17','2001-09-17'),(20903,83212,'2001-09-17','9999-01-01'),(20904,51706,'1985-04-20','1986-04-20'),(20904,54498,'1986-04-20','1987-04-20'),(20904,58374,'1987-04-20','1988-04-19'),(20904,62233,'1988-04-19','1989-04-19'),(20904,64669,'1989-04-19','1990-04-19'),(20904,65747,'1990-04-19','1991-04-19'),(20904,67254,'1991-04-19','1992-04-18'),(20904,66878,'1992-04-18','1993-04-18'),(20904,66958,'1993-04-18','1994-04-18'),(20904,68877,'1994-04-18','1995-04-18'),(20904,71916,'1995-04-18','1996-04-17'),(20904,74982,'1996-04-17','1997-04-17'),(20904,75308,'1997-04-17','1998-04-17'),(20904,77326,'1998-04-17','1999-04-17'),(20904,76857,'1999-04-17','1999-04-29'),(20905,40000,'1993-11-14','1994-11-14'),(20905,40574,'1994-11-14','1995-11-14'),(20905,41456,'1995-11-14','1996-11-13'),(20905,43408,'1996-11-13','1997-11-13'),(20905,45888,'1997-11-13','1998-11-13'),(20905,45621,'1998-11-13','1999-11-13'),(20905,47749,'1999-11-13','2000-11-12'),(20905,48227,'2000-11-12','2001-11-12'),(20905,51173,'2001-11-12','9999-01-01'),(20906,40000,'1998-07-20','1999-07-20'),(20906,40007,'1999-07-20','2000-07-19'),(20906,40054,'2000-07-19','2001-07-19'),(20906,43571,'2001-07-19','2002-07-19'),(20906,47459,'2002-07-19','9999-01-01'),(20907,64891,'1988-05-26','1989-05-26'),(20907,66639,'1989-05-26','1990-05-26'),(20907,70286,'1990-05-26','1991-05-26'),(20907,74055,'1991-05-26','1992-05-25'),(20907,75088,'1992-05-25','1993-05-25'),(20907,77691,'1993-05-25','1994-05-25'),(20907,79534,'1994-05-25','1995-05-25'),(20907,82108,'1995-05-25','1996-05-24'),(20907,82504,'1996-05-24','1997-05-24'),(20907,83001,'1997-05-24','1998-05-24'),(20907,83112,'1998-05-24','1999-05-24'),(20907,84548,'1999-05-24','2000-05-23'),(20907,84218,'2000-05-23','2001-05-23'),(20907,84411,'2001-05-23','2002-05-23'),(20907,85834,'2002-05-23','9999-01-01'),(20908,71408,'1992-09-16','1993-09-16'),(20908,73055,'1993-09-16','1994-09-16'),(20908,74330,'1994-09-16','1995-09-16'),(20908,75107,'1995-09-16','1996-09-15'),(20908,79250,'1996-09-15','1997-09-15'),(20908,80792,'1997-09-15','1998-09-15'),(20908,82607,'1998-09-15','1999-09-15'),(20908,82219,'1999-09-15','2000-09-14'),(20908,83758,'2000-09-14','2001-09-14'),(20908,86008,'2001-09-14','9999-01-01'),(20909,73671,'1997-08-19','1998-08-19'),(20909,74718,'1998-08-19','1999-08-19'),(20909,78697,'1999-08-19','2000-08-18'),(20909,82255,'2000-08-18','2001-08-18'),(20909,86487,'2001-08-18','9999-01-01'),(20910,76194,'1995-12-09','1996-01-07'),(20911,40000,'1992-08-02','1993-08-02'),(20911,43252,'1993-08-02','1994-08-02'),(20911,43296,'1994-08-02','1995-08-02'),(20911,44652,'1995-08-02','1996-08-01'),(20911,48162,'1996-08-01','1997-08-01'),(20911,48209,'1997-08-01','1998-08-01'),(20911,48078,'1998-08-01','1999-08-01'),(20911,51872,'1999-08-01','2000-07-31'),(20911,55121,'2000-07-31','2001-07-31'),(20911,56416,'2001-07-31','2002-07-31'),(20911,57286,'2002-07-31','9999-01-01'),(20912,40464,'1992-12-20','1993-12-20'),(20912,43278,'1993-12-20','1994-12-20'),(20912,46565,'1994-12-20','1995-12-20'),(20912,46300,'1995-12-20','1996-12-19'),(20912,49836,'1996-12-19','1997-12-19'),(20912,50986,'1997-12-19','1998-12-19'),(20912,53253,'1998-12-19','1999-12-19'),(20912,53607,'1999-12-19','2000-12-18'),(20912,55802,'2000-12-18','2001-12-18'),(20912,57110,'2001-12-18','9999-01-01'),(20913,40000,'1991-07-22','1992-07-21'),(20913,44268,'1992-07-21','1993-04-01'),(20914,67555,'1989-07-17','1990-07-17'),(20914,69880,'1990-07-17','1991-07-17'),(20914,70248,'1991-07-17','1992-07-16'),(20914,74392,'1992-07-16','1993-07-16'),(20914,78602,'1993-07-16','1994-07-16'),(20914,78166,'1994-07-16','1995-07-16'),(20914,79691,'1995-07-16','1996-07-15'),(20914,83325,'1996-07-15','1997-07-15'),(20914,87179,'1997-07-15','1998-07-15'),(20914,87698,'1998-07-15','1999-07-15'),(20914,90804,'1999-07-15','2000-07-14'),(20914,92431,'2000-07-14','2001-07-14'),(20914,95369,'2001-07-14','2002-07-14'),(20914,99264,'2002-07-14','9999-01-01'),(20915,43396,'1994-11-20','1995-11-20'),(20915,44687,'1995-11-20','1996-11-19'),(20915,47175,'1996-11-19','1997-11-19'),(20915,49985,'1997-11-19','1998-11-19'),(20915,54378,'1998-11-19','1999-11-19'),(20915,55706,'1999-11-19','2000-11-18'),(20915,58227,'2000-11-18','2001-11-18'),(20915,61180,'2001-11-18','9999-01-01'),(20916,50168,'1992-10-20','1993-10-20'),(20916,51561,'1993-10-20','1994-10-20'),(20916,54749,'1994-10-20','1995-10-20'),(20916,57723,'1995-10-20','1996-10-19'),(20916,61712,'1996-10-19','1997-10-19'),(20916,65463,'1997-10-19','1998-10-19'),(20916,65405,'1998-10-19','1999-10-19'),(20916,68686,'1999-10-19','2000-10-18'),(20916,72693,'2000-10-18','2001-05-09'),(20917,40000,'1993-09-09','1994-09-09'),(20917,40523,'1994-09-09','1995-09-09'),(20917,42050,'1995-09-09','1996-09-08'),(20917,44906,'1996-09-08','1997-09-08'),(20917,48532,'1997-09-08','1998-09-08'),(20917,49017,'1998-09-08','1999-09-08'),(20917,48529,'1999-09-08','2000-09-07'),(20917,48980,'2000-09-07','2001-09-07'),(20917,52751,'2001-09-07','9999-01-01'),(20918,61263,'1999-11-13','2000-11-12'),(20918,64018,'2000-11-12','2001-11-12'),(20918,68077,'2001-11-12','9999-01-01'),(20919,41104,'1995-08-03','1996-08-02'),(20919,40675,'1996-08-02','1997-08-02'),(20919,44648,'1997-08-02','1998-08-02'),(20919,46392,'1998-08-02','1999-08-02'),(20919,48904,'1999-08-02','2000-08-01'),(20919,50831,'2000-08-01','2001-08-01'),(20919,53781,'2001-08-01','2002-08-01'),(20919,55611,'2002-08-01','9999-01-01'),(20920,40000,'1995-10-11','1996-10-10'),(20920,39984,'1996-10-10','1997-10-10'),(20920,43197,'1997-10-10','1998-10-10'),(20920,45504,'1998-10-10','1999-10-10'),(20920,46472,'1999-10-10','2000-10-09'),(20920,47297,'2000-10-09','2001-10-09'),(20920,49086,'2001-10-09','9999-01-01'),(20921,45713,'1996-01-26','1997-01-25'),(20921,49209,'1997-01-25','1998-01-25'),(20921,51590,'1998-01-25','1999-01-25'),(20921,52691,'1999-01-25','2000-01-25'),(20921,53675,'2000-01-25','2001-01-24'),(20921,56239,'2001-01-24','2002-01-24'),(20921,56327,'2002-01-24','9999-01-01'),(20922,40000,'1987-12-07','1988-12-06'),(20922,41084,'1988-12-06','1989-12-06'),(20922,40899,'1989-12-06','1990-12-06'),(20922,42700,'1990-12-06','1991-12-06'),(20922,44545,'1991-12-06','1992-12-05'),(20922,47826,'1992-12-05','1993-12-05'),(20922,47697,'1993-12-05','1994-12-05'),(20922,49836,'1994-12-05','1995-12-05'),(20922,52259,'1995-12-05','1996-12-04'),(20922,52934,'1996-12-04','1997-12-04'),(20922,55979,'1997-12-04','1998-12-04'),(20922,56011,'1998-12-04','1999-12-04'),(20922,56827,'1999-12-04','2000-12-03'),(20922,58602,'2000-12-03','2001-03-13'),(20923,80332,'1988-08-02','1989-08-02'),(20923,80828,'1989-08-02','1990-08-02'),(20923,83422,'1990-08-02','1991-08-02'),(20923,85539,'1991-08-02','1992-08-01'),(20923,89023,'1992-08-01','1993-08-01'),(20923,92027,'1993-08-01','1994-08-01'),(20923,92008,'1994-08-01','1995-08-01'),(20923,95310,'1995-08-01','1996-07-31'),(20923,95310,'1996-07-31','1997-07-31'),(20923,96727,'1997-07-31','1998-07-31'),(20923,101054,'1998-07-31','1999-07-31'),(20923,103165,'1999-07-31','2000-07-30'),(20923,103910,'2000-07-30','2001-07-30'),(20923,107346,'2001-07-30','2002-07-30'),(20923,107453,'2002-07-30','9999-01-01'),(20924,49835,'1999-11-12','2000-11-11'),(20924,49349,'2000-11-11','2001-11-11'),(20924,52162,'2001-11-11','9999-01-01'),(20925,53797,'1991-02-08','1992-02-08'),(20925,58145,'1992-02-08','1993-02-07'),(20925,59578,'1993-02-07','1994-02-07'),(20925,63589,'1994-02-07','1995-02-07'),(20925,67112,'1995-02-07','1996-02-07'),(20925,66808,'1996-02-07','1997-02-06'),(20925,69425,'1997-02-06','1998-02-06'),(20925,69596,'1998-02-06','1999-02-06'),(20925,71038,'1999-02-06','2000-02-06'),(20925,73077,'2000-02-06','2001-02-05'),(20925,77399,'2001-02-05','2002-02-05'),(20925,81741,'2002-02-05','9999-01-01'),(20926,66158,'1993-04-08','1994-04-08'),(20926,65871,'1994-04-08','1995-04-08'),(20926,67993,'1995-04-08','1996-04-06'),(20926,71774,'1996-04-06','1997-04-07'),(20926,74211,'1997-04-07','1998-04-07'),(20926,77767,'1998-04-07','1999-04-07'),(20926,79571,'1999-04-07','2000-04-06'),(20926,83383,'2000-04-06','2001-04-06'),(20926,86432,'2001-04-06','2002-04-05'),(20926,86042,'2002-04-05','9999-01-01'),(20927,65289,'1986-03-15','1987-03-15'),(20927,67314,'1987-03-15','1988-03-14'),(20927,69157,'1988-03-14','1989-03-14'),(20927,73120,'1989-03-14','1990-03-14'),(20927,76286,'1990-03-14','1991-03-14'),(20927,80232,'1991-03-14','1992-03-13'),(20927,81999,'1992-03-13','1993-03-13'),(20927,83236,'1993-03-13','1994-03-13'),(20927,83617,'1994-03-13','1995-03-13'),(20927,83782,'1995-03-13','1996-03-12'),(20927,86962,'1996-03-12','1997-03-12'),(20927,89644,'1997-03-12','1998-03-12'),(20927,90969,'1998-03-12','1999-03-12'),(20927,91516,'1999-03-12','2000-03-11'),(20927,91027,'2000-03-11','2001-03-11'),(20927,92531,'2001-03-11','2002-03-11'),(20927,93568,'2002-03-11','9999-01-01'),(20928,42339,'1987-06-05','1988-06-04'),(20928,46138,'1988-06-04','1989-06-04'),(20928,49743,'1989-06-04','1990-06-04'),(20928,51040,'1990-06-04','1991-06-04'),(20928,50868,'1991-06-04','1992-06-03'),(20928,52244,'1992-06-03','1993-06-03'),(20928,53799,'1993-06-03','1994-06-03'),(20928,54177,'1994-06-03','1995-06-03'),(20928,54906,'1995-06-03','1996-04-23'),(20929,40000,'1985-04-02','1986-04-02'),(20929,39694,'1986-04-02','1987-04-02'),(20929,42663,'1987-04-02','1988-04-01'),(20929,44292,'1988-04-01','1989-04-01'),(20929,45653,'1989-04-01','1990-04-01'),(20929,45561,'1990-04-01','1991-04-01'),(20929,48972,'1991-04-01','1992-03-31'),(20929,52654,'1992-03-31','1993-03-31'),(20929,57091,'1993-03-31','1994-03-31'),(20929,58796,'1994-03-31','1995-03-31'),(20929,61228,'1995-03-31','1996-03-30'),(20929,61478,'1996-03-30','1997-03-30'),(20929,62311,'1997-03-30','1998-03-30'),(20929,65980,'1998-03-30','1999-03-30'),(20929,69476,'1999-03-30','2000-03-29'),(20929,71340,'2000-03-29','2001-03-29'),(20929,72751,'2001-03-29','2002-03-29'),(20929,75521,'2002-03-29','9999-01-01'),(20930,47189,'1991-12-29','1992-12-28'),(20930,47263,'1992-12-28','1993-12-28'),(20930,50359,'1993-12-28','1994-12-28'),(20930,54164,'1994-12-28','1995-12-28'),(20930,58592,'1995-12-28','1996-12-27'),(20930,59003,'1996-12-27','1997-12-27'),(20930,62609,'1997-12-27','1998-12-27'),(20930,65529,'1998-12-27','1999-12-27'),(20930,67996,'1999-12-27','2000-12-26'),(20930,69714,'2000-12-26','2001-12-26'),(20930,72672,'2001-12-26','9999-01-01'),(20931,46269,'1996-06-08','1997-06-08'),(20931,50544,'1997-06-08','1998-06-08'),(20931,50481,'1998-06-08','1999-06-08'),(20931,53586,'1999-06-08','2000-06-07'),(20931,55837,'2000-06-07','2001-06-07'),(20931,57996,'2001-06-07','2002-06-07'),(20931,60455,'2002-06-07','9999-01-01'),(20932,75757,'1987-01-21','1988-01-21'),(20932,75886,'1988-01-21','1989-01-20'),(20932,75922,'1989-01-20','1990-01-20'),(20932,76151,'1990-01-20','1991-01-20'),(20932,76399,'1991-01-20','1992-01-20'),(20932,79100,'1992-01-20','1993-01-19'),(20932,79951,'1993-01-19','1994-01-19'),(20932,80336,'1994-01-19','1995-01-19'),(20932,83801,'1995-01-19','1996-01-19'),(20932,85773,'1996-01-19','1997-01-18'),(20932,87777,'1997-01-18','1998-01-18'),(20932,89467,'1998-01-18','1999-01-18'),(20932,92275,'1999-01-18','2000-01-18'),(20932,93271,'2000-01-18','2001-01-17'),(20932,96164,'2001-01-17','2002-01-17'),(20932,95787,'2002-01-17','9999-01-01'),(20933,40000,'1994-01-14','1995-01-14'),(20933,43618,'1995-01-14','1996-01-14'),(20933,46788,'1996-01-14','1997-01-13'),(20933,48012,'1997-01-13','1998-01-13'),(20933,50236,'1998-01-13','1999-01-13'),(20933,52076,'1999-01-13','2000-01-13'),(20933,53985,'2000-01-13','2001-01-12'),(20933,55991,'2001-01-12','2002-01-12'),(20933,59500,'2002-01-12','9999-01-01'),(20934,40000,'1993-04-01','1994-04-01'),(20934,44307,'1994-04-01','1995-04-01'),(20934,43879,'1995-04-01','1996-03-31'),(20934,46946,'1996-03-31','1997-03-31'),(20934,48040,'1997-03-31','1998-03-31'),(20934,51795,'1998-03-31','1999-03-31'),(20934,55191,'1999-03-31','2000-03-30'),(20934,55365,'2000-03-30','2001-03-30'),(20934,59495,'2001-03-30','2002-03-30'),(20934,60383,'2002-03-30','9999-01-01'),(20935,40000,'1991-01-27','1992-01-27'),(20935,41061,'1992-01-27','1993-01-26'),(20935,41555,'1993-01-26','1994-01-26'),(20935,41087,'1994-01-26','1995-01-26'),(20935,42644,'1995-01-26','1996-01-26'),(20935,46245,'1996-01-26','1997-01-25'),(20935,46547,'1997-01-25','1998-01-25'),(20935,50455,'1998-01-25','1999-01-25'),(20935,52315,'1999-01-25','2000-01-25'),(20935,55815,'2000-01-25','2001-01-24'),(20935,57156,'2001-01-24','2002-01-24'),(20935,57991,'2002-01-24','9999-01-01'),(20936,65733,'1989-03-07','1990-03-07'),(20936,68242,'1990-03-07','1991-03-07'),(20936,69505,'1991-03-07','1992-03-06'),(20936,69642,'1992-03-06','1993-03-06'),(20936,72523,'1993-03-06','1994-03-06'),(20936,73906,'1994-03-06','1995-03-06'),(20936,78073,'1995-03-06','1996-03-05'),(20936,79043,'1996-03-05','1997-03-05'),(20936,79278,'1997-03-05','1998-03-05'),(20936,78805,'1998-03-05','1999-03-05'),(20936,80453,'1999-03-05','2000-03-04'),(20936,81329,'2000-03-04','2001-03-04'),(20936,84303,'2001-03-04','2002-03-04'),(20936,85541,'2002-03-04','9999-01-01'),(20937,40000,'1995-07-06','1996-07-05'),(20937,42562,'1996-07-05','1997-07-05'),(20937,46786,'1997-07-05','1997-07-12'),(20938,59478,'1986-03-25','1987-03-25'),(20938,61225,'1987-03-25','1988-03-24'),(20938,64274,'1988-03-24','1989-03-24'),(20938,64803,'1989-03-24','1990-03-24'),(20938,64807,'1990-03-24','1991-03-24'),(20938,66863,'1991-03-24','1992-03-23'),(20938,66463,'1992-03-23','1993-03-23'),(20938,66215,'1993-03-23','1994-03-23'),(20938,68053,'1994-03-23','1995-03-23'),(20938,68538,'1995-03-23','1996-03-22'),(20938,69909,'1996-03-22','1996-10-01'),(20939,57390,'1991-06-23','1992-06-22'),(20939,57356,'1992-06-22','1993-06-22'),(20939,61520,'1993-06-22','1994-06-22'),(20939,63420,'1994-06-22','1995-06-22'),(20939,63663,'1995-06-22','1996-06-21'),(20939,64272,'1996-06-21','1997-06-21'),(20939,67048,'1997-06-21','1998-06-21'),(20939,67139,'1998-06-21','1999-06-21'),(20939,70814,'1999-06-21','2000-06-20'),(20939,71761,'2000-06-20','2001-06-20'),(20939,75856,'2001-06-20','2002-06-20'),(20939,76216,'2002-06-20','9999-01-01'),(20940,40151,'1996-05-16','1997-05-16'),(20940,42176,'1997-05-16','1998-05-16'),(20940,41810,'1998-05-16','1999-05-16'),(20940,41927,'1999-05-16','2000-05-15'),(20940,43227,'2000-05-15','2001-05-15'),(20940,44484,'2001-05-15','2002-05-15'),(20940,48583,'2002-05-15','9999-01-01'),(20941,40000,'1987-01-17','1988-01-17'),(20941,39969,'1988-01-17','1988-02-20'),(20942,45197,'1997-10-06','1998-10-06'),(20942,49552,'1998-10-06','1999-10-06'),(20942,49329,'1999-10-06','2000-10-05'),(20942,51556,'2000-10-05','2001-10-05'),(20942,56008,'2001-10-05','9999-01-01'),(20943,40000,'1990-03-06','1991-03-06'),(20943,43805,'1991-03-06','1992-03-05'),(20943,47475,'1992-03-05','1993-03-05'),(20943,48529,'1993-03-05','1994-03-05'),(20943,50172,'1994-03-05','1995-03-05'),(20943,51657,'1995-03-05','1996-03-04'),(20943,55614,'1996-03-04','1997-03-04'),(20943,55172,'1997-03-04','1998-03-04'),(20943,55136,'1998-03-04','1999-03-04'),(20943,55032,'1999-03-04','2000-03-03'),(20943,57821,'2000-03-03','2001-03-03'),(20943,58003,'2001-03-03','2002-03-03'),(20943,57654,'2002-03-03','9999-01-01'),(20944,40000,'1999-09-29','2000-09-28'),(20944,44365,'2000-09-28','2001-09-28'),(20944,47052,'2001-09-28','9999-01-01'),(20945,41488,'1998-07-03','1999-07-03'),(20945,42922,'1999-07-03','2000-07-02'),(20945,42518,'2000-07-02','2001-07-02'),(20945,42084,'2001-07-02','2002-07-02'),(20945,46117,'2002-07-02','9999-01-01'),(20946,58824,'1992-05-06','1993-05-06'),(20946,60574,'1993-05-06','1994-05-06'),(20946,64563,'1994-05-06','1995-05-06'),(20946,67571,'1995-05-06','1996-05-05'),(20946,68595,'1996-05-05','1997-05-05'),(20946,71414,'1997-05-05','1998-05-05'),(20946,73414,'1998-05-05','1999-05-05'),(20946,76490,'1999-05-05','2000-05-04'),(20946,76708,'2000-05-04','2001-05-04'),(20946,80470,'2001-05-04','2002-05-04'),(20946,84433,'2002-05-04','9999-01-01'),(20947,40383,'1990-01-18','1991-01-18'),(20947,42228,'1991-01-18','1992-01-18'),(20947,45820,'1992-01-18','1993-01-17'),(20947,46679,'1993-01-17','1994-01-17'),(20947,50883,'1994-01-17','1995-01-17'),(20947,54013,'1995-01-17','1996-01-17'),(20947,53816,'1996-01-17','1997-01-16'),(20947,54805,'1997-01-16','1998-01-16'),(20947,58499,'1998-01-16','1999-01-16'),(20947,62700,'1999-01-16','2000-01-16'),(20947,65625,'2000-01-16','2001-01-15'),(20947,66249,'2001-01-15','2002-01-15'),(20947,66388,'2002-01-15','9999-01-01'),(20948,47137,'1994-07-28','1995-07-28'),(20948,47310,'1995-07-28','1996-07-27'),(20948,49805,'1996-07-27','1997-07-27'),(20948,50788,'1997-07-27','1998-07-27'),(20948,54830,'1998-07-27','1999-07-27'),(20948,58152,'1999-07-27','2000-07-26'),(20948,60302,'2000-07-26','2001-07-26'),(20948,64199,'2001-07-26','2002-07-26'),(20948,65675,'2002-07-26','9999-01-01'),(20949,41828,'1988-02-13','1989-02-12'),(20949,42314,'1989-02-12','1990-02-12'),(20949,43776,'1990-02-12','1991-02-12'),(20949,45852,'1991-02-12','1992-02-12'),(20949,48881,'1992-02-12','1993-02-11'),(20949,49159,'1993-02-11','1994-02-11'),(20949,51018,'1994-02-11','1995-02-11'),(20949,52708,'1995-02-11','1996-02-11'),(20949,56162,'1996-02-11','1996-12-13'),(20950,57104,'1996-11-23','1997-11-23'),(20950,60142,'1997-11-23','1998-11-23'),(20950,62792,'1998-11-23','1999-11-23'),(20950,62424,'1999-11-23','2000-11-22'),(20950,65463,'2000-11-22','2001-11-22'),(20950,65790,'2001-11-22','9999-01-01'),(20951,40000,'1999-05-10','2000-05-09'),(20951,42289,'2000-05-09','2001-05-09'),(20951,44664,'2001-05-09','2002-05-09'),(20951,44268,'2002-05-09','9999-01-01'),(20952,48259,'1991-07-18','1992-07-17'),(20952,50576,'1992-07-17','1993-07-17'),(20952,53495,'1993-07-17','1994-07-17'),(20952,56585,'1994-07-17','1995-07-17'),(20952,60949,'1995-07-17','1996-07-16'),(20952,61517,'1996-07-16','1997-07-16'),(20952,64695,'1997-07-16','1998-07-16'),(20952,68268,'1998-07-16','1999-07-16'),(20952,68824,'1999-07-16','2000-07-15'),(20952,69405,'2000-07-15','2001-07-15'),(20952,69415,'2001-07-15','2002-07-15'),(20952,71964,'2002-07-15','9999-01-01'),(20953,42540,'1985-09-25','1986-09-25'),(20953,43427,'1986-09-25','1987-09-25'),(20953,46394,'1987-09-25','1988-09-24'),(20953,46292,'1988-09-24','1989-09-24'),(20953,48479,'1989-09-24','1990-09-24'),(20953,51840,'1990-09-24','1991-09-24'),(20953,56086,'1991-09-24','1992-09-23'),(20953,59659,'1992-09-23','1993-09-23'),(20953,59575,'1993-09-23','1994-09-23'),(20953,59529,'1994-09-23','1995-09-23'),(20953,62628,'1995-09-23','1996-09-22'),(20953,63367,'1996-09-22','1997-09-22'),(20953,66614,'1997-09-22','1998-09-22'),(20953,70602,'1998-09-22','1999-09-22'),(20953,70966,'1999-09-22','2000-09-21'),(20953,73703,'2000-09-21','2001-09-21'),(20953,74607,'2001-09-21','9999-01-01'),(20954,46412,'1992-04-19','1993-04-19'),(20954,46143,'1993-04-19','1994-04-19'),(20954,47308,'1994-04-19','1995-04-19'),(20954,48769,'1995-04-19','1996-04-18'),(20954,53196,'1996-04-18','1997-04-18'),(20954,55138,'1997-04-18','1998-04-18'),(20954,55532,'1998-04-18','1999-04-18'),(20954,57502,'1999-04-18','2000-04-17'),(20954,57879,'2000-04-17','2001-04-17'),(20954,61496,'2001-04-17','2002-04-17'),(20954,64629,'2002-04-17','9999-01-01'),(20955,70573,'1990-02-16','1991-02-16'),(20955,75031,'1991-02-16','1992-02-16'),(20955,79447,'1992-02-16','1993-02-15'),(20955,81597,'1993-02-15','1994-02-15'),(20955,81339,'1994-02-15','1995-02-15'),(20955,84551,'1995-02-15','1996-02-15'),(20955,84381,'1996-02-15','1997-02-14'),(20955,86861,'1997-02-14','1998-02-14'),(20955,87946,'1998-02-14','1999-02-14'),(20955,89117,'1999-02-14','2000-02-14'),(20955,88623,'2000-02-14','2001-02-13'),(20955,89203,'2001-02-13','2002-02-13'),(20955,91940,'2002-02-13','9999-01-01'),(20956,40000,'1989-08-16','1990-08-16'),(20956,43526,'1990-08-16','1991-08-16'),(20956,45529,'1991-08-16','1992-08-15'),(20956,47334,'1992-08-15','1993-08-15'),(20956,50432,'1993-08-15','1994-08-15'),(20956,53019,'1994-08-15','1995-08-15'),(20956,57084,'1995-08-15','1996-08-14'),(20956,58311,'1996-08-14','1997-08-14'),(20956,62370,'1997-08-14','1998-08-14'),(20956,66112,'1998-08-14','1999-08-14'),(20956,70039,'1999-08-14','2000-08-13'),(20956,72060,'2000-08-13','2001-08-13'),(20956,76290,'2001-08-13','9999-01-01'),(20957,40000,'1986-09-30','1987-09-30'),(20957,43976,'1987-09-30','1988-09-29'),(20957,45740,'1988-09-29','1989-09-29'),(20957,49169,'1989-09-29','1990-09-29'),(20957,52929,'1990-09-29','1991-09-29'),(20957,52774,'1991-09-29','1992-09-28'),(20957,53667,'1992-09-28','1993-02-19'),(20958,55761,'1992-01-29','1993-01-28'),(20958,57337,'1993-01-28','1994-01-28'),(20958,58809,'1994-01-28','1995-01-28'),(20958,59988,'1995-01-28','1996-01-28'),(20958,60732,'1996-01-28','1997-01-27'),(20958,60386,'1997-01-27','1998-01-27'),(20958,64778,'1998-01-27','1999-01-27'),(20958,64875,'1999-01-27','2000-01-27'),(20958,65004,'2000-01-27','2001-01-26'),(20958,68573,'2001-01-26','2002-01-26'),(20958,70284,'2002-01-26','9999-01-01'),(20959,43302,'1994-01-06','1995-01-06'),(20959,45405,'1995-01-06','1996-01-06'),(20959,47465,'1996-01-06','1997-01-05'),(20959,47685,'1997-01-05','1998-01-05'),(20959,47598,'1998-01-05','1999-01-05'),(20959,49709,'1999-01-05','2000-01-05'),(20959,53912,'2000-01-05','2001-01-04'),(20959,56866,'2001-01-04','2002-01-04'),(20959,59940,'2002-01-04','9999-01-01'),(20960,53694,'1992-07-31','1993-07-31'),(20960,56965,'1993-07-31','1994-07-31'),(20960,59067,'1994-07-31','1995-07-31'),(20960,61656,'1995-07-31','1996-07-30'),(20960,63999,'1996-07-30','1997-07-30'),(20960,64392,'1997-07-30','1998-07-30'),(20960,64814,'1998-07-30','1999-07-30'),(20960,67480,'1999-07-30','2000-07-29'),(20960,68678,'2000-07-29','2001-07-29'),(20960,71205,'2001-07-29','2002-07-29'),(20960,72059,'2002-07-29','9999-01-01'),(20961,61671,'1998-09-23','1999-09-23'),(20961,65857,'1999-09-23','2000-09-22'),(20961,69231,'2000-09-22','2001-09-22'),(20961,70297,'2001-09-22','2001-10-25'),(20962,47106,'1995-12-26','1996-12-25'),(20962,50843,'1996-12-25','1997-12-25'),(20962,54024,'1997-12-25','1998-12-25'),(20962,57315,'1998-12-25','1999-12-25'),(20962,57595,'1999-12-25','2000-12-24'),(20962,61741,'2000-12-24','2001-12-24'),(20962,65650,'2001-12-24','9999-01-01'),(20963,44178,'1999-04-04','2000-04-03'),(20963,48567,'2000-04-03','2000-08-09'),(20964,85572,'1998-08-23','1999-08-23'),(20964,87359,'1999-08-23','2000-08-22'),(20964,89302,'2000-08-22','2001-08-22'),(20964,90625,'2001-08-22','9999-01-01'),(20965,40000,'1986-08-06','1987-08-06'),(20965,44041,'1987-08-06','1988-08-05'),(20965,46937,'1988-08-05','1989-08-05'),(20965,51225,'1989-08-05','1990-08-05'),(20965,54977,'1990-08-05','1991-08-05'),(20965,54580,'1991-08-05','1992-08-04'),(20965,55651,'1992-08-04','1993-08-04'),(20965,58814,'1993-08-04','1994-08-04'),(20965,59192,'1994-08-04','1995-08-04'),(20965,62917,'1995-08-04','1996-08-03'),(20965,66002,'1996-08-03','1997-08-03'),(20965,65751,'1997-08-03','1998-08-03'),(20965,68976,'1998-08-03','1999-08-03'),(20965,72252,'1999-08-03','2000-08-02'),(20965,74777,'2000-08-02','2001-08-02'),(20965,76705,'2001-08-02','9999-01-01'),(20966,54323,'1997-07-23','1998-07-23'),(20966,54125,'1998-07-23','1999-07-23'),(20966,54202,'1999-07-23','2000-07-22'),(20966,57624,'2000-07-22','2001-07-22'),(20966,58363,'2001-07-22','2002-07-22'),(20966,58861,'2002-07-22','9999-01-01'),(20967,89885,'1999-06-11','2000-06-10'),(20967,93089,'2000-06-10','2001-06-10'),(20967,93830,'2001-06-10','2002-06-10'),(20967,95158,'2002-06-10','9999-01-01'),(20968,40063,'1996-08-12','1997-08-12'),(20968,44147,'1997-08-12','1998-08-12'),(20968,45919,'1998-08-12','1999-08-12'),(20968,46258,'1999-08-12','2000-08-11'),(20968,50146,'2000-08-11','2001-08-11'),(20968,50568,'2001-08-11','9999-01-01'),(20969,75015,'1996-04-14','1997-04-14'),(20969,78979,'1997-04-14','1998-04-14'),(20969,80780,'1998-04-14','1999-04-14'),(20969,80816,'1999-04-14','2000-04-13'),(20969,82369,'2000-04-13','2001-04-13'),(20969,84963,'2001-04-13','2002-04-13'),(20969,87189,'2002-04-13','9999-01-01'),(20970,40000,'1989-10-27','1990-10-27'),(20970,40366,'1990-10-27','1991-10-27'),(20970,41261,'1991-10-27','1992-10-25'),(20970,40846,'1992-10-25','1993-10-26'),(20970,43522,'1993-10-26','1994-10-26'),(20970,47725,'1994-10-26','1995-10-26'),(20970,47922,'1995-10-26','1996-10-25'),(20970,49541,'1996-10-25','1997-10-25'),(20970,51018,'1997-10-25','1998-01-30'),(20971,81026,'1999-07-15','2000-07-14'),(20971,84154,'2000-07-14','2001-07-14'),(20971,84359,'2001-07-14','2002-07-14'),(20971,85994,'2002-07-14','9999-01-01'),(20972,40000,'1986-12-26','1987-12-26'),(20972,39966,'1987-12-26','1988-12-25'),(20972,40486,'1988-12-25','1989-12-25'),(20972,44266,'1989-12-25','1990-12-25'),(20972,45262,'1990-12-25','1991-12-25'),(20972,46893,'1991-12-25','1992-12-24'),(20972,47047,'1992-12-24','1993-12-24'),(20972,51352,'1993-12-24','1994-12-24'),(20972,51268,'1994-12-24','1995-12-24'),(20972,51029,'1995-12-24','1996-12-23'),(20972,53954,'1996-12-23','1997-12-23'),(20972,56765,'1997-12-23','1998-12-23'),(20972,60938,'1998-12-23','1998-12-23'),(20973,40000,'1986-01-20','1987-01-20'),(20973,41926,'1987-01-20','1988-01-20'),(20973,43766,'1988-01-20','1989-01-19'),(20973,47947,'1989-01-19','1990-01-19'),(20973,52175,'1990-01-19','1991-01-19'),(20973,53735,'1991-01-19','1992-01-19'),(20973,55513,'1992-01-19','1993-01-18'),(20973,56684,'1993-01-18','1994-01-18'),(20973,60304,'1994-01-18','1995-01-18'),(20973,63229,'1995-01-18','1996-01-18'),(20973,65162,'1996-01-18','1997-01-17'),(20973,64911,'1997-01-17','1998-01-17'),(20973,66808,'1998-01-17','1999-01-17'),(20973,67361,'1999-01-17','2000-01-17'),(20973,67827,'2000-01-17','2001-01-16'),(20973,68269,'2001-01-16','2002-01-16'),(20973,71684,'2002-01-16','9999-01-01'),(20974,80291,'1987-05-21','1988-05-20'),(20974,83327,'1988-05-20','1989-05-20'),(20974,85980,'1989-05-20','1990-05-20'),(20974,88927,'1990-05-20','1991-05-20'),(20974,90977,'1991-05-20','1992-05-19'),(20974,94653,'1992-05-19','1993-05-19'),(20974,95411,'1993-05-19','1994-05-19'),(20974,95664,'1994-05-19','1995-05-19'),(20974,98908,'1995-05-19','1996-05-18'),(20974,100984,'1996-05-18','1997-05-18'),(20974,101877,'1997-05-18','1998-05-18'),(20974,105830,'1998-05-18','1999-05-18'),(20974,109645,'1999-05-18','2000-05-17'),(20974,110898,'2000-05-17','2001-05-17'),(20974,115300,'2001-05-17','2002-05-17'),(20974,119458,'2002-05-17','9999-01-01'),(20975,40000,'1986-12-23','1987-12-23'),(20975,41676,'1987-12-23','1988-12-22'),(20975,45882,'1988-12-22','1989-12-22'),(20975,49536,'1989-12-22','1990-12-22'),(20975,50243,'1990-12-22','1991-12-22'),(20975,52166,'1991-12-22','1992-12-21'),(20975,54322,'1992-12-21','1993-12-21'),(20975,54050,'1993-12-21','1994-12-21'),(20975,55957,'1994-12-21','1995-12-21'),(20975,58723,'1995-12-21','1996-12-20'),(20975,62618,'1996-12-20','1997-12-20'),(20975,64707,'1997-12-20','1998-12-20'),(20975,67861,'1998-12-20','1999-12-20'),(20975,72272,'1999-12-20','2000-12-19'),(20975,74028,'2000-12-19','2001-12-19'),(20975,77336,'2001-12-19','9999-01-01'),(20976,40000,'1988-04-15','1989-04-15'),(20976,40091,'1989-04-15','1990-04-15'),(20976,41434,'1990-04-15','1991-04-15'),(20976,41156,'1991-04-15','1992-04-14'),(20976,40976,'1992-04-14','1993-04-14'),(20976,40879,'1993-04-14','1994-04-14'),(20976,44261,'1994-04-14','1995-04-14'),(20976,47389,'1995-04-14','1996-04-13'),(20976,50296,'1996-04-13','1997-04-13'),(20976,49816,'1997-04-13','1998-04-13'),(20976,53370,'1998-04-13','1999-04-13'),(20976,55547,'1999-04-13','2000-04-12'),(20976,57968,'2000-04-12','2001-04-12'),(20976,59156,'2001-04-12','2002-04-12'),(20976,60197,'2002-04-12','9999-01-01'),(20977,58051,'1993-11-05','1994-11-05'),(20977,61331,'1994-11-05','1995-11-05'),(20977,65592,'1995-11-05','1996-11-04'),(20977,69445,'1996-11-04','1997-11-04'),(20977,69932,'1997-11-04','1998-11-04'),(20977,72733,'1998-11-04','1999-11-04'),(20977,73922,'1999-11-04','2000-11-03'),(20977,77290,'2000-11-03','2001-11-03'),(20977,81723,'2001-11-03','9999-01-01'),(20978,58663,'1986-04-13','1987-04-13'),(20978,61022,'1987-04-13','1988-04-12'),(20978,61485,'1988-04-12','1989-04-12'),(20978,61767,'1989-04-12','1990-04-12'),(20978,65748,'1990-04-12','1991-04-12'),(20978,69025,'1991-04-12','1992-04-11'),(20978,69651,'1992-04-11','1993-04-11'),(20978,70978,'1993-04-11','1994-04-11'),(20978,74621,'1994-04-11','1995-04-11'),(20978,74714,'1995-04-11','1996-04-10'),(20978,78663,'1996-04-10','1997-04-10'),(20978,83006,'1997-04-10','1998-04-10'),(20978,82928,'1998-04-10','1999-04-10'),(20978,87272,'1999-04-10','2000-04-09'),(20978,87540,'2000-04-09','2001-04-09'),(20978,89037,'2001-04-09','2002-04-09'),(20978,93389,'2002-04-09','9999-01-01'),(20979,86006,'1985-09-30','1986-09-30'),(20979,85961,'1986-09-30','1987-09-30'),(20979,88339,'1987-09-30','1988-09-29'),(20979,90464,'1988-09-29','1989-09-29'),(20979,91097,'1989-09-29','1990-09-29'),(20979,91748,'1990-09-29','1991-09-29'),(20979,94484,'1991-09-29','1992-09-28'),(20979,98892,'1992-09-28','1993-09-28'),(20979,100898,'1993-09-28','1994-09-28'),(20979,103690,'1994-09-28','1995-09-28'),(20979,104601,'1995-09-28','1996-09-27'),(20979,109050,'1996-09-27','1997-09-27'),(20979,113233,'1997-09-27','1998-09-27'),(20979,117125,'1998-09-27','1999-09-27'),(20979,118311,'1999-09-27','2000-09-26'),(20979,120251,'2000-09-26','2001-09-26'),(20979,121287,'2001-09-26','9999-01-01'),(20980,58673,'1991-12-24','1992-12-23'),(20980,61556,'1992-12-23','1993-12-23'),(20980,61222,'1993-12-23','1994-12-23'),(20980,65035,'1994-12-23','1995-12-23'),(20980,64721,'1995-12-23','1996-12-22'),(20980,67586,'1996-12-22','1997-12-22'),(20980,68116,'1997-12-22','1998-12-18'),(20981,60014,'1988-09-26','1989-09-26'),(20981,60732,'1989-09-26','1990-09-26'),(20981,64561,'1990-09-26','1991-09-26'),(20981,65262,'1991-09-26','1992-09-25'),(20981,66629,'1992-09-25','1993-09-25'),(20981,67775,'1993-09-25','1994-09-25'),(20981,71712,'1994-09-25','1995-09-25'),(20981,72007,'1995-09-25','1996-09-24'),(20981,75082,'1996-09-24','1997-09-24'),(20981,79392,'1997-09-24','1998-09-24'),(20981,79809,'1998-09-24','1999-09-24'),(20981,82641,'1999-09-24','2000-09-23'),(20981,83098,'2000-09-23','2001-09-23'),(20981,83776,'2001-09-23','9999-01-01'),(20982,49863,'1994-08-18','1995-08-18'),(20982,50825,'1995-08-18','1996-03-10'),(20983,50267,'1999-01-18','2000-01-18'),(20983,52812,'2000-01-18','2001-01-17'),(20983,53297,'2001-01-17','2002-01-17'),(20983,56452,'2002-01-17','9999-01-01'),(20984,51515,'1998-07-17','1999-07-17'),(20984,52608,'1999-07-17','2000-07-16'),(20984,53429,'2000-07-16','2001-07-16'),(20984,54613,'2001-07-16','2002-07-16'),(20984,57098,'2002-07-16','9999-01-01'),(20985,40000,'1999-01-24','2000-01-24'),(20985,42311,'2000-01-24','2001-01-23'),(20985,41891,'2001-01-23','2002-01-23'),(20985,42091,'2002-01-23','9999-01-01'),(20986,45377,'1993-01-29','1994-01-29'),(20986,47791,'1994-01-29','1995-01-29'),(20986,48197,'1995-01-29','1996-01-29'),(20986,50097,'1996-01-29','1997-01-28'),(20986,53551,'1997-01-28','1998-01-28'),(20986,57038,'1998-01-28','1999-01-28'),(20986,59212,'1999-01-28','2000-01-28'),(20986,63000,'2000-01-28','2001-01-27'),(20986,63705,'2001-01-27','2002-01-27'),(20986,67853,'2002-01-27','9999-01-01'),(20987,72003,'1991-06-25','1992-06-24'),(20987,74235,'1992-06-24','1993-06-24'),(20987,75110,'1993-06-24','1994-06-24'),(20987,76550,'1994-06-24','1995-06-24'),(20987,80529,'1995-06-24','1996-06-23'),(20987,83189,'1996-06-23','1997-06-23'),(20987,85722,'1997-06-23','1998-06-23'),(20987,87036,'1998-06-23','1999-06-23'),(20987,88543,'1999-06-23','2000-06-22'),(20987,90451,'2000-06-22','2001-06-22'),(20987,94068,'2001-06-22','2002-06-22'),(20987,95310,'2002-06-22','9999-01-01'),(20988,42689,'1988-07-13','1989-07-13'),(20988,45657,'1989-07-13','1990-07-13'),(20988,46477,'1990-07-13','1991-07-13'),(20988,47016,'1991-07-13','1992-07-12'),(20988,50351,'1992-07-12','1993-07-12'),(20988,54214,'1993-07-12','1994-07-12'),(20988,56810,'1994-07-12','1995-07-12'),(20988,60746,'1995-07-12','1996-07-11'),(20988,60852,'1996-07-11','1997-07-11'),(20988,62738,'1997-07-11','1998-07-11'),(20988,62978,'1998-07-11','1999-07-11'),(20988,67464,'1999-07-11','2000-07-10'),(20988,68235,'2000-07-10','2001-07-10'),(20988,71290,'2001-07-10','2002-07-10'),(20988,75663,'2002-07-10','9999-01-01'),(20989,46750,'1989-09-26','1990-09-26'),(20989,48547,'1990-09-26','1991-09-26'),(20989,49514,'1991-09-26','1992-09-25'),(20989,51987,'1992-09-25','1993-09-25'),(20989,53268,'1993-09-25','1994-09-25'),(20989,56682,'1994-09-25','1995-09-25'),(20989,56656,'1995-09-25','1996-09-24'),(20989,58823,'1996-09-24','1997-09-24'),(20989,59545,'1997-09-24','1998-09-24'),(20989,61679,'1998-09-24','1999-09-24'),(20989,64024,'1999-09-24','2000-09-23'),(20989,64903,'2000-09-23','2001-09-23'),(20989,65229,'2001-09-23','2001-12-14'),(20990,40000,'1988-09-14','1989-07-10'),(20991,63129,'1999-10-22','2000-10-21'),(20991,62939,'2000-10-21','2001-10-21'),(20991,66792,'2001-10-21','2001-12-09'),(20992,63995,'1989-05-12','1990-05-12'),(20992,63524,'1990-05-12','1991-05-12'),(20992,66929,'1991-05-12','1992-05-11'),(20992,66661,'1992-05-11','1993-05-11'),(20992,66529,'1993-05-11','1994-05-11'),(20992,67818,'1994-05-11','1995-05-11'),(20992,67392,'1995-05-11','1996-05-10'),(20992,69879,'1996-05-10','1997-05-10'),(20992,72451,'1997-05-10','1998-05-10'),(20992,74311,'1998-05-10','1999-05-10'),(20992,77218,'1999-05-10','2000-05-09'),(20992,79162,'2000-05-09','2001-05-09'),(20992,81079,'2001-05-09','2002-05-09'),(20992,84698,'2002-05-09','9999-01-01'),(20993,60916,'1991-02-14','1992-02-14'),(20993,61165,'1992-02-14','1993-02-13'),(20993,64781,'1993-02-13','1994-02-13'),(20993,68637,'1994-02-13','1995-02-13'),(20993,70350,'1995-02-13','1996-02-13'),(20993,73273,'1996-02-13','1997-02-12'),(20993,75471,'1997-02-12','1998-02-12'),(20993,78664,'1998-02-12','1999-02-12'),(20993,79752,'1999-02-12','2000-02-12'),(20993,83044,'2000-02-12','2001-02-11'),(20993,86574,'2001-02-11','2002-02-11'),(20993,88886,'2002-02-11','9999-01-01'),(20994,40000,'1994-08-06','1995-08-06'),(20994,40685,'1995-08-06','1996-08-05'),(20994,44265,'1996-08-05','1997-08-05'),(20994,47822,'1997-08-05','1998-08-05'),(20994,49025,'1998-08-05','1999-08-05'),(20994,48741,'1999-08-05','2000-08-04'),(20994,51598,'2000-08-04','2001-08-04'),(20994,54756,'2001-08-04','9999-01-01'),(20995,40000,'1991-11-19','1992-11-18'),(20995,43404,'1992-11-18','1993-11-18'),(20995,44431,'1993-11-18','1994-11-18'),(20995,48798,'1994-11-18','1995-11-18'),(20995,51610,'1995-11-18','1996-11-17'),(20995,53563,'1996-11-17','1997-11-17'),(20995,56597,'1997-11-17','1998-11-17'),(20995,60813,'1998-11-17','1999-11-17'),(20995,61023,'1999-11-17','2000-11-16'),(20995,65006,'2000-11-16','2001-03-30'),(20996,40000,'1987-07-02','1988-07-01'),(20996,39605,'1988-07-01','1989-07-01'),(20996,43573,'1989-07-01','1990-07-01'),(20996,45410,'1990-07-01','1991-07-01'),(20996,47752,'1991-07-01','1992-06-30'),(20996,49343,'1992-06-30','1993-06-30'),(20996,53237,'1993-06-30','1994-06-30'),(20996,54694,'1994-06-30','1995-06-30'),(20996,57197,'1995-06-30','1996-06-29'),(20996,61579,'1996-06-29','1997-06-29'),(20996,62037,'1997-06-29','1998-06-29'),(20996,66252,'1998-06-29','1999-06-29'),(20996,69311,'1999-06-29','2000-06-28'),(20996,72328,'2000-06-28','2001-06-28'),(20996,73430,'2001-06-28','2002-06-28'),(20996,73182,'2002-06-28','9999-01-01'),(20997,40000,'1992-02-20','1993-02-19'),(20997,43339,'1993-02-19','1994-02-19'),(20997,43182,'1994-02-19','1995-02-19'),(20997,44757,'1995-02-19','1996-02-19'),(20997,46108,'1996-02-19','1997-02-18'),(20997,48083,'1997-02-18','1998-02-18'),(20997,47809,'1998-02-18','1999-02-18'),(20997,48638,'1999-02-18','2000-02-18'),(20997,49253,'2000-02-18','2001-02-17'),(20997,50084,'2001-02-17','2002-02-17'),(20997,54127,'2002-02-17','9999-01-01'),(20998,44741,'1999-12-12','2000-12-11'),(20998,45753,'2000-12-11','2001-12-11'),(20998,49334,'2001-12-11','9999-01-01'),(20999,40000,'1986-10-29','1987-10-29'),(20999,44312,'1987-10-29','1988-10-28'),(20999,46855,'1988-10-28','1989-10-28'),(20999,47003,'1989-10-28','1990-10-28'),(20999,46544,'1990-10-28','1991-10-28'),(20999,46499,'1991-10-28','1992-10-27'),(20999,47697,'1992-10-27','1993-10-27'),(20999,50651,'1993-10-27','1994-10-27'),(20999,53644,'1994-10-27','1995-10-27'),(20999,55757,'1995-10-27','1996-10-26'),(20999,55566,'1996-10-26','1997-08-17'),(21000,44148,'1985-09-19','1986-09-19'),(21000,44734,'1986-09-19','1987-09-19'),(21000,47079,'1987-09-19','1988-09-18'),(21000,48854,'1988-09-18','1989-09-18'),(21000,48866,'1989-09-18','1990-09-18'),(21000,52163,'1990-09-18','1991-09-18'),(21000,53133,'1991-09-18','1992-09-17'),(21000,54895,'1992-09-17','1993-09-17'),(21000,57664,'1993-09-17','1994-09-17'),(21000,58295,'1994-09-17','1995-09-17'),(21000,60497,'1995-09-17','1996-09-16'),(21000,63553,'1996-09-16','1997-09-16'),(21000,67684,'1997-09-16','1998-09-16'),(21000,69962,'1998-09-16','1999-09-16'),(21000,69641,'1999-09-16','2000-09-15'),(21000,69246,'2000-09-15','2001-09-15'),(21000,73530,'2001-09-15','9999-01-01'),(21001,50886,'1985-04-21','1986-04-21'),(21001,54595,'1986-04-21','1987-04-21'),(21001,57805,'1987-04-21','1988-04-20'),(21001,58500,'1988-04-20','1989-04-20'),(21001,60943,'1989-04-20','1990-04-20'),(21001,65392,'1990-04-20','1991-04-20'),(21001,68391,'1991-04-20','1992-04-19'),(21001,70309,'1992-04-19','1993-04-19'),(21001,74489,'1993-04-19','1994-04-19'),(21001,77710,'1994-04-19','1995-04-19'),(21001,79330,'1995-04-19','1996-04-18'),(21001,82179,'1996-04-18','1997-04-18'),(21001,85296,'1997-04-18','1998-04-18'),(21001,88517,'1998-04-18','1999-04-18'),(21001,92146,'1999-04-18','2000-04-17'),(21001,93882,'2000-04-17','2001-04-17'),(21001,94660,'2001-04-17','2002-04-17'),(21001,97117,'2002-04-17','9999-01-01'),(21002,40604,'1996-10-06','1997-10-06'),(21002,42666,'1997-10-06','1998-10-06'),(21002,42598,'1998-10-06','1999-10-06'),(21002,44161,'1999-10-06','2000-10-05'),(21002,47594,'2000-10-05','2001-10-05'),(21002,51949,'2001-10-05','9999-01-01'),(21003,47868,'1995-05-19','1996-05-18'),(21003,49212,'1996-05-18','1997-05-18'),(21003,53618,'1997-05-18','1998-05-18'),(21003,57097,'1998-05-18','1999-05-18'),(21003,59521,'1999-05-18','2000-05-17'),(21003,59357,'2000-05-17','2001-05-17'),(21003,63121,'2001-05-17','2002-05-17'),(21003,64751,'2002-05-17','9999-01-01'),(21004,50841,'1991-07-31','1992-07-30'),(21004,53573,'1992-07-30','1993-07-30'),(21004,53992,'1993-07-30','1994-07-30'),(21004,53932,'1994-07-30','1995-07-30'),(21004,54246,'1995-07-30','1996-07-29'),(21004,56441,'1996-07-29','1996-12-20'),(21005,57581,'1992-03-03','1993-03-03'),(21005,60640,'1993-03-03','1994-03-03'),(21005,63253,'1994-03-03','1995-03-03'),(21005,63307,'1995-03-03','1996-03-02'),(21005,62950,'1996-03-02','1997-03-02'),(21005,64048,'1997-03-02','1998-03-02'),(21005,65738,'1998-03-02','1999-03-02'),(21005,68754,'1999-03-02','2000-03-01'),(21005,69188,'2000-03-01','2000-04-24'),(21006,49055,'1989-10-24','1990-10-24'),(21006,48667,'1990-10-24','1991-10-24'),(21006,49883,'1991-10-24','1992-10-23'),(21006,51383,'1992-10-23','1993-10-23'),(21006,54878,'1993-10-23','1994-10-23'),(21006,57395,'1994-10-23','1995-10-23'),(21006,57553,'1995-10-23','1996-10-22'),(21006,57997,'1996-10-22','1997-10-22'),(21006,58695,'1997-10-22','1998-10-22'),(21006,59552,'1998-10-22','1999-10-22'),(21006,62872,'1999-10-22','2000-10-21'),(21006,66405,'2000-10-21','2001-10-21'),(21006,69450,'2001-10-21','9999-01-01'),(21007,63979,'1988-02-15','1989-02-14'),(21007,67519,'1989-02-14','1990-02-14'),(21007,69017,'1990-02-14','1991-02-14'),(21007,69859,'1991-02-14','1992-02-14'),(21007,71410,'1992-02-14','1993-02-13'),(21007,72074,'1993-02-13','1994-02-13'),(21007,74376,'1994-02-13','1995-02-13'),(21007,76134,'1995-02-13','1996-02-13'),(21007,79196,'1996-02-13','1997-02-12'),(21007,82962,'1997-02-12','1998-02-12'),(21007,84651,'1998-02-12','1999-02-12'),(21007,85196,'1999-02-12','2000-02-12'),(21007,87718,'2000-02-12','2001-02-11'),(21007,89262,'2001-02-11','2002-02-11'),(21007,90639,'2002-02-11','9999-01-01'),(21008,40000,'1991-04-13','1992-04-12'),(21008,43106,'1992-04-12','1993-04-12'),(21008,46452,'1993-04-12','1994-04-12'),(21008,50459,'1994-04-12','1995-04-12'),(21008,54234,'1995-04-12','1996-04-11'),(21008,56617,'1996-04-11','1997-04-11'),(21008,58234,'1997-04-11','1998-04-11'),(21008,60874,'1998-04-11','1999-04-11'),(21008,64852,'1999-04-11','2000-04-10'),(21008,66185,'2000-04-10','2001-04-10'),(21008,69017,'2001-04-10','2002-04-10'),(21008,72842,'2002-04-10','9999-01-01'),(21009,40000,'1987-12-12','1988-12-11'),(21009,42665,'1988-12-11','1989-12-11'),(21009,44315,'1989-12-11','1990-12-11'),(21009,46068,'1990-12-11','1991-12-11'),(21009,48797,'1991-12-11','1992-12-10'),(21009,53247,'1992-12-10','1993-12-10'),(21009,56450,'1993-12-10','1994-12-10'),(21009,58206,'1994-12-10','1995-12-10'),(21009,58054,'1995-12-10','1996-05-18'),(21010,74058,'1995-06-20','1996-06-19'),(21010,77401,'1996-06-19','1997-06-19'),(21010,81075,'1997-06-19','1998-06-19'),(21010,80800,'1998-06-19','1999-06-19'),(21010,83424,'1999-06-19','2000-06-18'),(21010,83946,'2000-06-18','2001-06-18'),(21010,83990,'2001-06-18','2002-06-18'),(21010,85136,'2002-06-18','9999-01-01'),(21011,46023,'1995-06-30','1996-06-29'),(21011,45942,'1996-06-29','1997-06-29'),(21011,45448,'1997-06-29','1998-06-29'),(21011,48800,'1998-06-29','1999-06-29'),(21011,51382,'1999-06-29','2000-06-28'),(21011,54002,'2000-06-28','2001-06-28'),(21011,54198,'2001-06-28','2002-06-28'),(21011,54856,'2002-06-28','9999-01-01'),(21012,72752,'1992-03-08','1993-03-08'),(21012,72842,'1993-03-08','1994-03-08'),(21012,77165,'1994-03-08','1995-03-08'),(21012,78111,'1995-03-08','1996-03-07'),(21012,81341,'1996-03-07','1997-03-07'),(21012,83830,'1997-03-07','1998-03-07'),(21012,85719,'1998-03-07','1999-03-07'),(21012,87727,'1999-03-07','2000-03-06'),(21012,90497,'2000-03-06','2001-03-06'),(21012,93062,'2001-03-06','2002-03-06'),(21012,94682,'2002-03-06','9999-01-01'),(21013,40000,'1994-12-25','1995-12-25'),(21013,44224,'1995-12-25','1996-12-24'),(21013,47162,'1996-12-24','1997-12-24'),(21013,49659,'1997-12-24','1998-12-24'),(21013,52611,'1998-12-24','1999-12-24'),(21013,56424,'1999-12-24','2000-12-23'),(21013,57906,'2000-12-23','2001-12-23'),(21013,59672,'2001-12-23','9999-01-01'),(21014,46704,'1988-06-07','1989-06-07'),(21014,49569,'1989-06-07','1990-06-07'),(21014,52005,'1990-06-07','1991-06-07'),(21014,56097,'1991-06-07','1992-06-06'),(21014,57866,'1992-06-06','1993-06-06'),(21014,58506,'1993-06-06','1994-06-06'),(21014,60048,'1994-06-06','1995-06-06'),(21014,64489,'1995-06-06','1996-06-05'),(21014,65710,'1996-06-05','1997-06-05'),(21014,69928,'1997-06-05','1998-06-05'),(21014,71047,'1998-06-05','1999-06-05'),(21014,72016,'1999-06-05','2000-06-04'),(21014,72192,'2000-06-04','2001-06-04'),(21014,73361,'2001-06-04','2002-06-04'),(21014,73955,'2002-06-04','9999-01-01'),(21015,49546,'1992-06-30','1993-06-30'),(21015,49222,'1993-06-30','1994-06-30'),(21015,52361,'1994-06-30','1995-06-30'),(21015,56571,'1995-06-30','1996-06-29'),(21015,60178,'1996-06-29','1997-06-29'),(21015,63730,'1997-06-29','1998-06-29'),(21015,67082,'1998-06-29','1999-06-29'),(21015,70330,'1999-06-29','2000-06-28'),(21015,74109,'2000-06-28','2001-06-28'),(21015,77419,'2001-06-28','2002-06-28'),(21015,78178,'2002-06-28','9999-01-01'),(21016,43036,'1993-03-28','1994-03-28'),(21016,46255,'1994-03-28','1995-03-28'),(21016,46630,'1995-03-28','1996-03-27'),(21016,47404,'1996-03-27','1997-03-27'),(21016,47982,'1997-03-27','1998-03-27'),(21016,52316,'1998-03-27','1999-03-27'),(21016,53334,'1999-03-27','2000-03-26'),(21016,53938,'2000-03-26','2001-03-26'),(21016,56608,'2001-03-26','2002-03-26'),(21016,60485,'2002-03-26','9999-01-01'),(21017,45412,'1995-09-29','1996-09-28'),(21017,48589,'1996-09-28','1997-09-28'),(21017,51633,'1997-09-28','1998-09-28'),(21017,55732,'1998-09-28','1999-04-05'),(21018,45283,'1987-03-17','1988-03-16'),(21018,46748,'1988-03-16','1989-03-16'),(21018,48941,'1989-03-16','1990-03-16'),(21018,48983,'1990-03-16','1991-03-16'),(21018,52337,'1991-03-16','1992-03-15'),(21018,54797,'1992-03-15','1993-03-15'),(21018,55839,'1993-03-15','1994-03-15'),(21018,60216,'1994-03-15','1995-03-15'),(21018,59972,'1995-03-15','1996-03-14'),(21018,62253,'1996-03-14','1997-03-14'),(21018,63098,'1997-03-14','1998-03-14'),(21018,64511,'1998-03-14','1999-03-14'),(21018,64935,'1999-03-14','2000-03-13'),(21018,67463,'2000-03-13','2001-03-13'),(21018,68864,'2001-03-13','2002-03-13'),(21018,69588,'2002-03-13','9999-01-01'),(21019,60171,'1997-08-19','1998-08-19'),(21019,60203,'1998-08-19','1999-08-19'),(21019,63347,'1999-08-19','2000-08-18'),(21019,65980,'2000-08-18','2001-08-18'),(21019,66073,'2001-08-18','9999-01-01'),(21020,61474,'1999-06-17','2000-06-16'),(21020,61789,'2000-06-16','2001-06-16'),(21020,65108,'2001-06-16','2002-06-16'),(21020,66031,'2002-06-16','9999-01-01'),(21021,73252,'1991-11-05','1992-11-04'),(21021,75587,'1992-11-04','1993-11-04'),(21021,77459,'1993-11-04','1994-11-04'),(21021,79967,'1994-11-04','1995-11-04'),(21021,83706,'1995-11-04','1996-11-03'),(21021,84706,'1996-11-03','1997-11-03'),(21021,85105,'1997-11-03','1998-11-03'),(21021,86785,'1998-11-03','1999-11-03'),(21021,88630,'1999-11-03','2000-11-02'),(21021,92846,'2000-11-02','2001-11-02'),(21021,95747,'2001-11-02','9999-01-01'),(21022,49549,'1990-03-30','1991-03-30'),(21022,53469,'1991-03-30','1992-03-29'),(21022,54107,'1992-03-29','1993-03-13'),(21023,50013,'1999-11-21','2000-11-20'),(21023,51909,'2000-11-20','2001-11-20'),(21023,53678,'2001-11-20','9999-01-01'),(21024,72495,'1990-04-11','1991-04-11'),(21024,75051,'1991-04-11','1992-04-10'),(21024,75899,'1992-04-10','1993-04-10'),(21024,75930,'1993-04-10','1994-04-10'),(21024,76836,'1994-04-10','1995-04-10'),(21024,81139,'1995-04-10','1996-04-09'),(21024,85049,'1996-04-09','1997-04-09'),(21024,87088,'1997-04-09','1998-04-09'),(21024,90276,'1998-04-09','1999-04-09'),(21024,94563,'1999-04-09','2000-04-08'),(21024,98357,'2000-04-08','2001-04-08'),(21024,99392,'2001-04-08','2002-04-08'),(21024,102071,'2002-04-08','9999-01-01'),(21025,56740,'1987-01-14','1988-01-14'),(21025,61152,'1988-01-14','1989-01-13'),(21025,61176,'1989-01-13','1990-01-13'),(21025,64521,'1990-01-13','1991-01-13'),(21025,67445,'1991-01-13','1992-01-13'),(21025,68708,'1992-01-13','1993-01-12'),(21025,69553,'1993-01-12','1994-01-12'),(21025,72406,'1994-01-12','1995-01-12'),(21025,72001,'1995-01-12','1996-01-12'),(21025,71616,'1996-01-12','1997-01-11'),(21025,72885,'1997-01-11','1998-01-11'),(21025,75437,'1998-01-11','1999-01-11'),(21025,76914,'1999-01-11','2000-01-11'),(21025,79590,'2000-01-11','2001-01-10'),(21025,82398,'2001-01-10','2002-01-10'),(21025,86591,'2002-01-10','9999-01-01'),(21026,40000,'1994-07-14','1995-07-14'),(21026,43543,'1995-07-14','1996-07-13'),(21026,43927,'1996-07-13','1997-07-13'),(21026,44172,'1997-07-13','1998-07-13'),(21026,48250,'1998-07-13','1999-07-13'),(21026,52671,'1999-07-13','2000-07-12'),(21026,55089,'2000-07-12','2001-07-12'),(21026,55794,'2001-07-12','2002-07-12'),(21026,58631,'2002-07-12','9999-01-01'),(21027,40000,'1994-06-03','1995-06-03'),(21027,43062,'1995-06-03','1996-06-02'),(21027,46212,'1996-06-02','1997-06-02'),(21027,47828,'1997-06-02','1998-06-02'),(21027,47356,'1998-06-02','1999-06-02'),(21027,48223,'1999-06-02','2000-06-01'),(21027,49582,'2000-06-01','2001-06-01'),(21027,51504,'2001-06-01','2002-06-01'),(21027,51975,'2002-06-01','9999-01-01'),(21028,49724,'1996-06-11','1997-06-11'),(21028,50522,'1997-06-11','1998-06-11'),(21028,53932,'1998-06-11','1999-06-11'),(21028,53950,'1999-06-11','2000-06-10'),(21028,55016,'2000-06-10','2001-06-10'),(21028,59278,'2001-06-10','2002-06-10'),(21028,58844,'2002-06-10','9999-01-01'),(21029,45988,'1998-05-25','1999-05-25'),(21029,48428,'1999-05-25','2000-05-24'),(21029,52639,'2000-05-24','2001-05-24'),(21029,52297,'2001-05-24','2002-05-24'),(21029,56524,'2002-05-24','9999-01-01'),(21030,40000,'1987-02-01','1988-02-01'),(21030,44330,'1988-02-01','1989-01-31'),(21030,46431,'1989-01-31','1990-01-31'),(21030,49969,'1990-01-31','1991-01-31'),(21030,52165,'1991-01-31','1992-01-31'),(21030,53156,'1992-01-31','1993-01-30'),(21030,57031,'1993-01-30','1994-01-30'),(21030,58283,'1994-01-30','1995-01-30'),(21030,57813,'1995-01-30','1996-01-30'),(21030,57527,'1996-01-30','1997-01-29'),(21030,57526,'1997-01-29','1998-01-29'),(21030,61350,'1998-01-29','1999-01-29'),(21030,65455,'1999-01-29','1999-02-04'),(21031,76888,'1992-04-26','1993-04-26'),(21031,79032,'1993-04-26','1993-11-09'),(21032,62529,'1996-07-30','1997-07-30'),(21032,62901,'1997-07-30','1998-07-30'),(21032,64410,'1998-07-30','1999-07-30'),(21032,67258,'1999-07-30','2000-07-29'),(21032,67354,'2000-07-29','2001-07-29'),(21032,69130,'2001-07-29','2002-07-29'),(21032,71363,'2002-07-29','9999-01-01'),(21033,77943,'1991-07-09','1992-07-08'),(21033,82375,'1992-07-08','1993-07-08'),(21033,84054,'1993-07-08','1994-07-08'),(21033,85811,'1994-07-08','1995-07-08'),(21033,85372,'1995-07-08','1996-07-07'),(21033,88751,'1996-07-07','1997-07-07'),(21033,88786,'1997-07-07','1998-07-07'),(21033,88762,'1998-07-07','1999-07-07'),(21033,89208,'1999-07-07','2000-07-06'),(21033,92893,'2000-07-06','2001-07-06'),(21033,96628,'2001-07-06','2002-07-06'),(21033,96424,'2002-07-06','9999-01-01'),(21034,45713,'1992-08-01','1993-08-01'),(21034,47986,'1993-08-01','1994-08-01'),(21034,50512,'1994-08-01','1995-08-01'),(21034,51648,'1995-08-01','1996-07-31'),(21034,53848,'1996-07-31','1997-07-31'),(21034,55934,'1997-07-31','1998-07-31'),(21034,58023,'1998-07-31','1999-07-31'),(21034,58616,'1999-07-31','1999-08-24'),(21035,72111,'1991-12-26','1992-12-25'),(21035,73240,'1992-12-25','1993-12-25'),(21035,76264,'1993-12-25','1994-12-25'),(21035,76583,'1994-12-25','1995-12-25'),(21035,81024,'1995-12-25','1996-12-24'),(21035,85010,'1996-12-24','1997-12-24'),(21035,89129,'1997-12-24','1998-12-24'),(21035,93352,'1998-12-24','1999-12-24'),(21035,95452,'1999-12-24','2000-12-23'),(21035,98810,'2000-12-23','2001-12-23'),(21035,98412,'2001-12-23','9999-01-01'),(21036,43916,'1997-01-30','1998-01-30'),(21036,46254,'1998-01-30','1999-01-30'),(21036,47727,'1999-01-30','2000-01-30'),(21036,48719,'2000-01-30','2001-01-29'),(21036,51495,'2001-01-29','2002-01-29'),(21036,52716,'2002-01-29','9999-01-01'),(21037,40000,'1987-02-22','1988-02-22'),(21037,43059,'1988-02-22','1989-02-21'),(21037,45696,'1989-02-21','1990-02-21'),(21037,48031,'1990-02-21','1991-02-21'),(21037,52087,'1991-02-21','1992-02-21'),(21037,54944,'1992-02-21','1993-02-20'),(21037,57649,'1993-02-20','1994-02-20'),(21037,58379,'1994-02-20','1995-02-20'),(21037,61413,'1995-02-20','1996-02-20'),(21037,64547,'1996-02-20','1997-02-19'),(21037,65145,'1997-02-19','1998-02-19'),(21037,64954,'1998-02-19','1999-02-19'),(21037,65683,'1999-02-19','2000-02-19'),(21037,65383,'2000-02-19','2001-02-18'),(21037,66501,'2001-02-18','2002-02-18'),(21037,70012,'2002-02-18','9999-01-01'),(21038,57349,'1996-11-16','1997-11-16'),(21038,56896,'1997-11-16','1998-11-16'),(21038,56947,'1998-11-16','1999-11-16'),(21038,56659,'1999-11-16','2000-11-15'),(21038,57456,'2000-11-15','2001-11-15'),(21038,59694,'2001-11-15','9999-01-01'),(21039,40000,'1989-07-14','1990-07-14'),(21039,44146,'1990-07-14','1991-07-14'),(21039,48231,'1991-07-14','1992-07-13'),(21039,52642,'1992-07-13','1993-07-13'),(21039,53208,'1993-07-13','1994-07-13'),(21039,56383,'1994-07-13','1995-07-13'),(21039,58772,'1995-07-13','1996-07-12'),(21039,61022,'1996-07-12','1997-07-12'),(21039,64555,'1997-07-12','1998-07-12'),(21039,66343,'1998-07-12','1999-07-12'),(21039,70664,'1999-07-12','2000-07-11'),(21039,74013,'2000-07-11','2001-07-11'),(21039,74938,'2001-07-11','2002-07-11'),(21039,75686,'2002-07-11','9999-01-01'),(21040,85436,'1993-06-17','1994-06-17'),(21040,85848,'1994-06-17','1995-06-17'),(21040,90332,'1995-06-17','1996-06-16'),(21040,92880,'1996-06-16','1997-06-16'),(21040,92741,'1997-06-16','1998-06-16'),(21040,93981,'1998-06-16','1999-06-16'),(21040,95437,'1999-06-16','2000-06-15'),(21040,98697,'2000-06-15','2001-06-15'),(21040,99025,'2001-06-15','2002-06-15'),(21040,101578,'2002-06-15','9999-01-01'),(21041,40000,'1998-08-03','1999-08-03'),(21041,40900,'1999-08-03','2000-08-02'),(21041,44663,'2000-08-02','2001-08-02'),(21041,46057,'2001-08-02','9999-01-01'),(21042,40000,'1986-08-24','1987-08-24'),(21042,44097,'1987-08-24','1988-08-23'),(21042,48444,'1988-08-23','1989-08-23'),(21042,50646,'1989-08-23','1990-08-23'),(21042,53902,'1990-08-23','1991-08-23'),(21042,58323,'1991-08-23','1992-08-22'),(21042,59195,'1992-08-22','1993-08-22'),(21042,60981,'1993-08-22','1994-08-22'),(21042,62726,'1994-08-22','1995-08-22'),(21042,63867,'1995-08-22','1996-08-21'),(21042,67198,'1996-08-21','1997-08-21'),(21042,67212,'1997-08-21','1998-08-21'),(21042,67395,'1998-08-21','1999-08-21'),(21042,68290,'1999-08-21','2000-08-20'),(21042,68941,'2000-08-20','2001-08-20'),(21042,69551,'2001-08-20','9999-01-01'),(21043,40000,'1998-04-13','1999-04-13'),(21043,40196,'1999-04-13','1999-10-13'),(21044,40433,'1986-07-03','1987-07-03'),(21044,41159,'1987-07-03','1988-07-02'),(21044,41207,'1988-07-02','1989-07-02'),(21044,41140,'1989-07-02','1990-07-02'),(21044,42099,'1990-07-02','1991-07-02'),(21044,44831,'1991-07-02','1992-07-01'),(21044,48243,'1992-07-01','1993-07-01'),(21044,48678,'1993-07-01','1994-07-01'),(21044,49205,'1994-07-01','1995-07-01'),(21044,50814,'1995-07-01','1996-06-30'),(21044,52070,'1996-06-30','1997-06-30'),(21044,51833,'1997-06-30','1998-06-30'),(21044,55274,'1998-06-30','1999-06-30'),(21044,55425,'1999-06-30','2000-06-29'),(21044,56225,'2000-06-29','2001-06-29'),(21044,56423,'2001-06-29','2002-06-29'),(21044,57180,'2002-06-29','9999-01-01'),(21045,58140,'1986-05-01','1987-05-01'),(21045,58994,'1987-05-01','1988-04-30'),(21045,60783,'1988-04-30','1989-04-30'),(21045,65229,'1989-04-30','1990-04-30'),(21045,67249,'1990-04-30','1991-04-30'),(21045,69760,'1991-04-30','1991-12-04'),(21046,40000,'1994-10-19','1995-10-19'),(21046,39578,'1995-10-19','1996-10-18'),(21046,39795,'1996-10-18','1997-10-18'),(21046,43262,'1997-10-18','1998-10-18'),(21046,47367,'1998-10-18','1999-10-18'),(21046,47242,'1999-10-18','2000-10-17'),(21046,49918,'2000-10-17','2001-10-17'),(21046,52832,'2001-10-17','9999-01-01'),(21047,76771,'1997-06-19','1998-06-19'),(21047,81152,'1998-06-19','1999-06-19'),(21047,84418,'1999-06-19','2000-06-18'),(21047,84988,'2000-06-18','2001-06-18'),(21047,89378,'2001-06-18','2002-06-18'),(21047,93499,'2002-06-18','9999-01-01'),(21048,40000,'1998-11-09','1999-11-09'),(21048,40354,'1999-11-09','2000-11-08'),(21048,44141,'2000-11-08','2001-11-08'),(21048,43670,'2001-11-08','9999-01-01'),(21049,49401,'1993-03-09','1994-03-09'),(21049,49024,'1994-03-09','1995-03-09'),(21049,48879,'1995-03-09','1996-03-08'),(21049,51018,'1996-03-08','1997-03-08'),(21049,54199,'1997-03-08','1998-03-08'),(21049,54030,'1998-03-08','1999-03-08'),(21049,56533,'1999-03-08','2000-03-07'),(21049,58994,'2000-03-07','2001-03-07'),(21049,61434,'2001-03-07','2002-03-07'),(21049,62709,'2002-03-07','9999-01-01'),(21050,40000,'1999-08-09','2000-08-08'),(21050,42989,'2000-08-08','2001-08-08'),(21050,46407,'2001-08-08','9999-01-01'),(21051,40000,'1993-05-04','1994-05-04'),(21051,41559,'1994-05-04','1995-05-04'),(21051,45900,'1995-05-04','1996-05-03'),(21051,46353,'1996-05-03','1997-05-03'),(21051,46370,'1997-05-03','1998-05-03'),(21051,46161,'1998-05-03','1999-05-03'),(21051,47514,'1999-05-03','2000-05-02'),(21051,47710,'2000-05-02','2001-05-02'),(21051,50236,'2001-05-02','2002-05-02'),(21051,50468,'2002-05-02','9999-01-01'),(21052,40000,'1990-10-22','1991-10-22'),(21052,41611,'1991-10-22','1992-10-21'),(21052,42076,'1992-10-21','1993-10-21'),(21052,44365,'1993-10-21','1994-10-21'),(21052,44537,'1994-10-21','1995-10-21'),(21052,45425,'1995-10-21','1996-10-20'),(21052,48484,'1996-10-20','1997-10-20'),(21052,48523,'1997-10-20','1998-10-20'),(21052,50813,'1998-10-20','1999-10-20'),(21052,53556,'1999-10-20','2000-10-19'),(21052,54080,'2000-10-19','2001-10-19'),(21052,54463,'2001-10-19','9999-01-01'),(21053,89731,'1990-12-18','1991-12-18'),(21053,90990,'1991-12-18','1992-12-17'),(21053,92769,'1992-12-17','1993-01-13'),(21054,52658,'1987-08-15','1988-08-14'),(21054,53085,'1988-08-14','1989-08-14'),(21054,52626,'1989-08-14','1990-08-14'),(21054,54617,'1990-08-14','1991-08-14'),(21054,58722,'1991-08-14','1992-08-13'),(21054,62726,'1992-08-13','1993-08-13'),(21054,64548,'1993-08-13','1994-08-13'),(21054,68331,'1994-08-13','1995-08-13'),(21054,71634,'1995-08-13','1996-08-12'),(21054,73666,'1996-08-12','1997-08-12'),(21054,77715,'1997-08-12','1998-08-12'),(21054,81821,'1998-08-12','1999-08-12'),(21054,82565,'1999-08-12','2000-08-11'),(21054,82953,'2000-08-11','2001-08-11'),(21054,83793,'2001-08-11','9999-01-01'),(21055,40000,'1991-03-04','1992-03-03'),(21055,41618,'1992-03-03','1993-03-03'),(21055,43964,'1993-03-03','1994-03-03'),(21055,45085,'1994-03-03','1995-03-03'),(21055,47778,'1995-03-03','1996-03-02'),(21055,48048,'1996-03-02','1997-03-02'),(21055,47834,'1997-03-02','1998-03-02'),(21055,50117,'1998-03-02','1999-03-02'),(21055,52981,'1999-03-02','2000-03-01'),(21055,53029,'2000-03-01','2001-03-01'),(21055,55747,'2001-03-01','2002-03-01'),(21055,56719,'2002-03-01','9999-01-01'),(21056,40000,'1993-11-26','1994-11-26'),(21056,43313,'1994-11-26','1995-11-26'),(21056,43293,'1995-11-26','1996-11-25'),(21056,43082,'1996-11-25','1997-11-25'),(21056,47301,'1997-11-25','1998-11-25'),(21056,51740,'1998-11-25','1999-11-25'),(21056,52243,'1999-11-25','2000-11-24'),(21056,52338,'2000-11-24','2001-11-24'),(21056,53752,'2001-11-24','9999-01-01'),(21057,62255,'1991-11-10','1992-11-09'),(21057,65094,'1992-11-09','1993-11-09'),(21057,65310,'1993-11-09','1994-11-09'),(21057,68563,'1994-11-09','1995-11-09'),(21057,68524,'1995-11-09','1996-11-08'),(21057,69644,'1996-11-08','1997-11-08'),(21057,70971,'1997-11-08','1998-11-08'),(21057,71430,'1998-11-08','1999-11-08'),(21057,74114,'1999-11-08','2000-11-07'),(21057,77750,'2000-11-07','2001-11-07'),(21057,81554,'2001-11-07','9999-01-01'),(21058,61451,'1986-09-25','1987-09-25'),(21058,62189,'1987-09-25','1988-09-24'),(21058,63534,'1988-09-24','1989-09-24'),(21058,65630,'1989-09-24','1990-09-24'),(21058,65999,'1990-09-24','1991-09-24'),(21058,67080,'1991-09-24','1992-09-23'),(21058,67367,'1992-09-23','1993-09-23'),(21058,67535,'1993-09-23','1994-09-23'),(21058,70526,'1994-09-23','1995-09-23'),(21058,71845,'1995-09-23','1996-09-22'),(21058,74694,'1996-09-22','1997-09-22'),(21058,76267,'1997-09-22','1998-09-22'),(21058,77716,'1998-09-22','1999-09-22'),(21058,82132,'1999-09-22','2000-09-21'),(21058,82794,'2000-09-21','2001-09-21'),(21058,84462,'2001-09-21','9999-01-01'),(21059,68242,'1995-01-03','1996-01-03'),(21059,69128,'1996-01-03','1997-01-02'),(21059,69424,'1997-01-02','1998-01-02'),(21059,71823,'1998-01-02','1999-01-02'),(21059,75015,'1999-01-02','1999-07-22'),(21060,71192,'1987-04-29','1988-04-28'),(21060,74198,'1988-04-28','1989-04-28'),(21060,75656,'1989-04-28','1990-04-28'),(21060,79468,'1990-04-28','1991-04-28'),(21060,82139,'1991-04-28','1992-04-27'),(21060,81840,'1992-04-27','1993-04-27'),(21060,83254,'1993-04-27','1994-04-27'),(21060,83414,'1994-04-27','1995-04-27'),(21060,83382,'1995-04-27','1996-04-26'),(21060,86858,'1996-04-26','1997-04-26'),(21060,89270,'1997-04-26','1998-04-26'),(21060,89514,'1998-04-26','1999-04-26'),(21060,89086,'1999-04-26','2000-04-25'),(21060,90047,'2000-04-25','2001-04-25'),(21060,92049,'2001-04-25','2002-04-25'),(21060,95329,'2002-04-25','9999-01-01'),(21061,86168,'1995-07-06','1996-07-05'),(21061,89735,'1996-07-05','1997-07-05'),(21061,93929,'1997-07-05','1998-07-05'),(21061,97676,'1998-07-05','1999-07-05'),(21061,98510,'1999-07-05','2000-07-04'),(21061,101120,'2000-07-04','2001-07-04'),(21061,105234,'2001-07-04','2002-07-04'),(21061,106016,'2002-07-04','9999-01-01'),(21062,63946,'1995-07-11','1996-07-10'),(21062,64779,'1996-07-10','1997-07-10'),(21062,67687,'1997-07-10','1998-07-10'),(21062,69566,'1998-07-10','1999-07-10'),(21062,71552,'1999-07-10','2000-07-09'),(21062,76025,'2000-07-09','2001-07-09'),(21062,79934,'2001-07-09','2002-07-09'),(21062,81152,'2002-07-09','9999-01-01'),(21063,40000,'1987-09-28','1988-09-27'),(21063,44265,'1988-09-27','1989-09-27'),(21063,48727,'1989-09-27','1990-09-27'),(21063,52088,'1990-09-27','1991-09-27'),(21063,56091,'1991-09-27','1992-09-26'),(21063,56867,'1992-09-26','1993-09-26'),(21063,56499,'1993-09-26','1994-09-26'),(21063,59967,'1994-09-26','1995-09-26'),(21063,61595,'1995-09-26','1996-09-25'),(21063,65577,'1996-09-25','1997-09-25'),(21063,67010,'1997-09-25','1998-09-25'),(21063,71089,'1998-09-25','1999-09-25'),(21063,72679,'1999-09-25','2000-09-24'),(21063,76797,'2000-09-24','2001-09-24'),(21063,78963,'2001-09-24','9999-01-01'),(21064,40000,'1989-04-16','1990-04-16'),(21064,41272,'1990-04-16','1991-04-16'),(21064,43128,'1991-04-16','1992-04-15'),(21064,46086,'1992-04-15','1993-04-15'),(21064,49210,'1993-04-15','1994-04-15'),(21064,51427,'1994-04-15','1995-04-15'),(21064,51670,'1995-04-15','1996-04-14'),(21064,51466,'1996-04-14','1997-04-14'),(21064,54490,'1997-04-14','1998-04-14'),(21064,54371,'1998-04-14','1999-04-14'),(21064,56403,'1999-04-14','2000-04-13'),(21064,57594,'2000-04-13','2001-04-13'),(21064,60741,'2001-04-13','2002-04-13'),(21064,64805,'2002-04-13','9999-01-01'),(21065,56895,'1985-06-18','1986-06-18'),(21065,58360,'1986-06-18','1987-06-18'),(21065,61725,'1987-06-18','1988-06-17'),(21065,62406,'1988-06-17','1989-06-17'),(21065,65571,'1989-06-17','1990-06-17'),(21065,67221,'1990-06-17','1991-06-17'),(21065,68268,'1991-06-17','1992-06-16'),(21065,68892,'1992-06-16','1993-06-16'),(21065,73250,'1993-06-16','1994-06-16'),(21065,75802,'1994-06-16','1995-06-16'),(21065,80073,'1995-06-16','1996-06-15'),(21065,84507,'1996-06-15','1997-06-15'),(21065,87584,'1997-06-15','1998-06-15'),(21065,91093,'1998-06-15','1999-06-15'),(21065,90897,'1999-06-15','2000-06-14'),(21065,91245,'2000-06-14','2001-06-14'),(21065,92538,'2001-06-14','2002-06-14'),(21065,92171,'2002-06-14','9999-01-01'),(21066,48619,'1999-02-19','2000-02-19'),(21066,50546,'2000-02-19','2001-02-18'),(21066,51457,'2001-02-18','2002-02-18'),(21066,54059,'2002-02-18','9999-01-01'),(21067,40000,'1992-08-13','1993-08-13'),(21067,41041,'1993-08-13','1994-08-13'),(21067,43831,'1994-08-13','1995-08-13'),(21067,46624,'1995-08-13','1996-08-12'),(21067,47641,'1996-08-12','1997-08-12'),(21067,47274,'1997-08-12','1998-08-12'),(21067,48123,'1998-08-12','1999-08-12'),(21067,50538,'1999-08-12','2000-08-11'),(21067,54819,'2000-08-11','2001-08-11'),(21067,55256,'2001-08-11','9999-01-01'),(21068,44708,'2000-01-11','2001-01-10'),(21068,46540,'2001-01-10','2001-10-12'),(21069,72818,'1996-08-20','1997-08-20'),(21069,76072,'1997-08-20','1998-08-20'),(21069,77665,'1998-08-20','1999-08-20'),(21069,80902,'1999-08-20','2000-08-19'),(21069,81051,'2000-08-19','2001-08-19'),(21069,83014,'2001-08-19','9999-01-01'),(21070,40556,'1994-09-03','1995-09-03'),(21070,40511,'1995-09-03','1996-09-02'),(21070,40764,'1996-09-02','1997-09-02'),(21070,40732,'1997-09-02','1998-09-02'),(21070,41300,'1998-09-02','1999-09-02'),(21070,44039,'1999-09-02','2000-09-01'),(21070,46169,'2000-09-01','2001-09-01'),(21070,50177,'2001-09-01','9999-01-01'),(21071,40000,'1998-06-16','1999-06-16'),(21071,41127,'1999-06-16','2000-06-15'),(21071,44751,'2000-06-15','2001-06-15'),(21071,47185,'2001-06-15','2002-06-15'),(21071,46801,'2002-06-15','9999-01-01'),(21072,42214,'1993-01-29','1994-01-29'),(21072,44376,'1994-01-29','1995-01-29'),(21072,48225,'1995-01-29','1996-01-29'),(21072,48304,'1996-01-29','1997-01-28'),(21072,49233,'1997-01-28','1998-01-28'),(21072,52291,'1998-01-28','1999-01-28'),(21072,52841,'1999-01-28','2000-01-28'),(21072,52749,'2000-01-28','2001-01-27'),(21072,55437,'2001-01-27','2002-01-27'),(21072,58889,'2002-01-27','9999-01-01'),(21073,42196,'1998-08-27','1999-08-27'),(21073,46234,'1999-08-27','2000-08-26'),(21073,49893,'2000-08-26','2001-08-26'),(21073,50759,'2001-08-26','9999-01-01'),(21074,54958,'1990-11-05','1991-11-05'),(21074,59236,'1991-11-05','1992-11-04'),(21074,61271,'1992-11-04','1993-11-04'),(21074,63463,'1993-11-04','1994-11-04'),(21074,65784,'1994-11-04','1995-11-04'),(21074,66544,'1995-11-04','1996-11-03'),(21074,70837,'1996-11-03','1997-11-03'),(21074,70490,'1997-11-03','1998-11-03'),(21074,71059,'1998-11-03','1999-11-03'),(21074,71194,'1999-11-03','2000-11-02'),(21074,72671,'2000-11-02','2001-11-02'),(21074,74357,'2001-11-02','9999-01-01'),(21075,79188,'1989-08-12','1990-08-12'),(21075,81400,'1990-08-12','1991-08-12'),(21075,84718,'1991-08-12','1992-08-11'),(21075,87639,'1992-08-11','1993-08-11'),(21075,90109,'1993-08-11','1994-08-11'),(21075,93798,'1994-08-11','1995-08-11'),(21075,93810,'1995-08-11','1996-08-10'),(21075,97433,'1996-08-10','1997-08-10'),(21075,97002,'1997-08-10','1998-08-10'),(21075,97746,'1998-08-10','1999-08-10'),(21075,98775,'1999-08-10','2000-08-09'),(21075,100667,'2000-08-09','2001-08-09'),(21075,101737,'2001-08-09','9999-01-01'),(21076,77762,'1993-07-25','1993-08-04'),(21077,40000,'1997-12-13','1998-12-13'),(21077,43544,'1998-12-13','1999-12-13'),(21077,43202,'1999-12-13','2000-12-12'),(21077,43364,'2000-12-12','2001-05-17'),(21078,54258,'1997-04-09','1998-04-09'),(21078,55745,'1998-04-09','1999-04-09'),(21078,59107,'1999-04-09','2000-04-08'),(21078,60132,'2000-04-08','2001-04-08'),(21078,62911,'2001-04-08','2002-04-08'),(21078,64175,'2002-04-08','9999-01-01'),(21079,40000,'1998-03-02','1999-03-02'),(21079,42550,'1999-03-02','2000-03-01'),(21079,46814,'2000-03-01','2001-03-01'),(21079,47856,'2001-03-01','2002-03-01'),(21079,52309,'2002-03-01','9999-01-01'),(21080,64932,'1990-04-12','1991-04-12'),(21080,67854,'1991-04-12','1992-04-11'),(21080,70077,'1992-04-11','1992-09-07'),(21081,69230,'1985-02-21','1986-02-21'),(21081,71589,'1986-02-21','1987-02-21'),(21081,71972,'1987-02-21','1988-02-21'),(21081,75677,'1988-02-21','1989-02-20'),(21081,77810,'1989-02-20','1990-02-20'),(21081,79974,'1990-02-20','1991-02-20'),(21081,82599,'1991-02-20','1992-02-20'),(21081,86551,'1992-02-20','1993-02-19'),(21081,89938,'1993-02-19','1994-02-19'),(21081,94070,'1994-02-19','1995-02-19'),(21081,96722,'1995-02-19','1996-02-19'),(21081,97407,'1996-02-19','1997-02-18'),(21081,97476,'1997-02-18','1998-02-18'),(21081,98825,'1998-02-18','1999-02-18'),(21081,99728,'1999-02-18','2000-02-18'),(21081,102765,'2000-02-18','2001-02-17'),(21081,104199,'2001-02-17','2002-02-17'),(21081,107465,'2002-02-17','9999-01-01'),(21082,40000,'1988-04-27','1989-04-27'),(21082,39806,'1989-04-27','1990-04-27'),(21082,44194,'1990-04-27','1991-04-27'),(21082,47032,'1991-04-27','1992-04-26'),(21082,47744,'1992-04-26','1993-04-26'),(21082,49266,'1993-04-26','1994-04-26'),(21082,53058,'1994-04-26','1995-04-26'),(21082,56017,'1995-04-26','1996-04-25'),(21082,59767,'1996-04-25','1997-04-25'),(21082,62521,'1997-04-25','1998-04-25'),(21082,62530,'1998-04-25','1999-04-25'),(21082,62855,'1999-04-25','2000-04-24'),(21082,62707,'2000-04-24','2001-04-24'),(21082,62750,'2001-04-24','2002-04-24'),(21082,63870,'2002-04-24','9999-01-01'),(21083,55494,'1995-01-28','1996-01-28'),(21083,58730,'1996-01-28','1997-01-27'),(21083,61509,'1997-01-27','1998-01-27'),(21083,62838,'1998-01-27','1999-01-27'),(21083,62811,'1999-01-27','2000-01-27'),(21083,65055,'2000-01-27','2001-01-26'),(21083,65542,'2001-01-26','2002-01-26'),(21083,68990,'2002-01-26','9999-01-01'),(21084,40000,'1993-02-09','1994-02-09'),(21084,40724,'1994-02-09','1995-02-09'),(21084,43888,'1995-02-09','1996-02-09'),(21084,47510,'1996-02-09','1997-02-08'),(21084,47959,'1997-02-08','1998-02-08'),(21084,52279,'1998-02-08','1999-02-08'),(21084,53792,'1999-02-08','2000-02-08'),(21084,58234,'2000-02-08','2001-02-07'),(21084,62479,'2001-02-07','2002-02-07'),(21084,63544,'2002-02-07','9999-01-01'),(21085,40000,'1992-08-25','1993-08-25'),(21085,40911,'1993-08-25','1994-08-25'),(21085,40421,'1994-08-25','1995-08-25'),(21085,42636,'1995-08-25','1996-08-24'),(21085,43991,'1996-08-24','1997-08-24'),(21085,47653,'1997-08-24','1998-08-24'),(21085,50783,'1998-08-24','1999-08-24'),(21085,51546,'1999-08-24','2000-08-23'),(21085,52776,'2000-08-23','2001-08-23'),(21085,54018,'2001-08-23','9999-01-01'),(21086,40000,'1999-11-26','1999-11-26'),(21087,95894,'1993-07-26','1994-07-26'),(21087,98198,'1994-07-26','1995-07-26'),(21087,97961,'1995-07-26','1996-07-25'),(21087,100630,'1996-07-25','1997-07-25'),(21087,101512,'1997-07-25','1998-07-25'),(21087,104427,'1998-07-25','1999-07-25'),(21087,104495,'1999-07-25','2000-07-24'),(21087,108927,'2000-07-24','2001-07-24'),(21087,110684,'2001-07-24','2002-07-24'),(21087,111655,'2002-07-24','9999-01-01'),(21088,48629,'1988-03-24','1989-03-24'),(21088,48541,'1989-03-24','1990-03-24'),(21088,51381,'1990-03-24','1991-03-24'),(21088,51964,'1991-03-24','1992-03-23'),(21088,53969,'1992-03-23','1993-03-23'),(21088,55145,'1993-03-23','1994-03-23'),(21088,58210,'1994-03-23','1995-03-23'),(21088,59756,'1995-03-23','1996-03-22'),(21088,60876,'1996-03-22','1997-03-22'),(21088,63788,'1997-03-22','1998-03-22'),(21088,64199,'1998-03-22','1999-03-22'),(21088,63777,'1999-03-22','2000-03-21'),(21088,64558,'2000-03-21','2001-03-21'),(21088,67029,'2001-03-21','2002-03-21'),(21088,69589,'2002-03-21','9999-01-01'),(21089,40000,'1986-04-22','1987-04-22'),(21089,43981,'1987-04-22','1988-04-21'),(21089,47129,'1988-04-21','1989-04-21'),(21089,50972,'1989-04-21','1990-04-21'),(21089,53947,'1990-04-21','1991-04-21'),(21089,55182,'1991-04-21','1992-04-20'),(21089,58862,'1992-04-20','1993-04-20'),(21089,62400,'1993-04-20','1994-04-20'),(21089,64865,'1994-04-20','1995-04-20'),(21089,66520,'1995-04-20','1996-04-19'),(21089,69246,'1996-04-19','1997-04-19'),(21089,70717,'1997-04-19','1998-04-19'),(21089,71152,'1998-04-19','1999-04-19'),(21089,75396,'1999-04-19','2000-04-18'),(21089,77460,'2000-04-18','2001-04-18'),(21089,80256,'2001-04-18','2002-04-18'),(21089,84734,'2002-04-18','9999-01-01'),(21090,40000,'1994-12-07','1995-12-07'),(21090,42673,'1995-12-07','1996-12-06'),(21090,46361,'1996-12-06','1997-12-06'),(21090,47958,'1997-12-06','1998-12-06'),(21090,49754,'1998-12-06','1999-12-06'),(21090,52588,'1999-12-06','2000-12-05'),(21090,56257,'2000-12-05','2001-12-05'),(21090,59902,'2001-12-05','9999-01-01'),(21091,45148,'1987-09-16','1988-09-15'),(21091,48534,'1988-09-15','1989-09-15'),(21091,52363,'1989-09-15','1990-09-15'),(21091,51909,'1990-09-15','1991-09-15'),(21091,55122,'1991-09-15','1992-09-14'),(21091,57176,'1992-09-14','1993-09-14'),(21091,56742,'1993-09-14','1994-09-14'),(21091,57331,'1994-09-14','1995-09-14'),(21091,60352,'1995-09-14','1996-09-13'),(21091,63462,'1996-09-13','1997-09-13'),(21091,65820,'1997-09-13','1998-09-13'),(21091,67019,'1998-09-13','1999-09-13'),(21091,69033,'1999-09-13','2000-09-12'),(21091,71042,'2000-09-12','2001-09-12'),(21091,74101,'2001-09-12','9999-01-01'),(21092,40000,'1991-01-14','1992-01-14'),(21092,43888,'1992-01-14','1993-01-13'),(21092,46446,'1993-01-13','1994-01-13'),(21092,47761,'1994-01-13','1995-01-13'),(21092,52053,'1995-01-13','1996-01-13'),(21092,51614,'1996-01-13','1997-01-12'),(21092,53679,'1997-01-12','1998-01-12'),(21092,53778,'1998-01-12','1999-01-12'),(21092,58057,'1999-01-12','2000-01-12'),(21092,62315,'2000-01-12','2001-01-11'),(21092,66092,'2001-01-11','2002-01-11'),(21092,68388,'2002-01-11','9999-01-01'),(21093,65521,'1993-07-09','1994-07-09'),(21093,69155,'1994-07-09','1995-07-09'),(21093,72315,'1995-07-09','1996-07-08'),(21093,74982,'1996-07-08','1997-07-08'),(21093,76568,'1997-07-08','1998-07-08'),(21093,77789,'1998-07-08','1999-07-08'),(21093,82161,'1999-07-08','2000-07-07'),(21093,82115,'2000-07-07','2001-07-07'),(21093,86220,'2001-07-07','2002-07-07'),(21093,89068,'2002-07-07','9999-01-01'),(21094,40000,'1999-06-15','2000-06-14'),(21094,41965,'2000-06-14','2001-06-14'),(21094,45699,'2001-06-14','2001-10-23'),(21095,40000,'1990-12-25','1991-12-25'),(21095,41656,'1991-12-25','1992-12-24'),(21095,44794,'1992-12-24','1993-12-24'),(21095,44603,'1993-12-24','1994-12-24'),(21095,48247,'1994-12-24','1995-12-24'),(21095,50344,'1995-12-24','1996-12-23'),(21095,51740,'1996-12-23','1997-12-23'),(21095,51691,'1997-12-23','1998-12-23'),(21095,55923,'1998-12-23','1999-12-23'),(21095,56222,'1999-12-23','2000-12-22'),(21095,57865,'2000-12-22','2001-12-22'),(21095,59578,'2001-12-22','9999-01-01'),(21096,40000,'1990-09-04','1991-09-04'),(21096,39979,'1991-09-04','1992-09-03'),(21096,42369,'1992-09-03','1993-09-03'),(21096,42694,'1993-09-03','1994-09-03'),(21096,42886,'1994-09-03','1995-09-03'),(21096,47346,'1995-09-03','1996-09-02'),(21096,50354,'1996-09-02','1997-09-02'),(21096,52684,'1997-09-02','1998-09-02'),(21096,53255,'1998-09-02','1999-09-02'),(21096,55465,'1999-09-02','2000-09-01'),(21096,55379,'2000-09-01','2001-09-01'),(21096,57504,'2001-09-01','9999-01-01'),(21097,60447,'1994-09-11','1995-09-11'),(21097,62935,'1995-09-11','1996-09-10'),(21097,67194,'1996-09-10','1997-09-10'),(21097,69868,'1997-09-10','1998-09-10'),(21097,71616,'1998-09-10','1999-09-10'),(21097,73365,'1999-09-10','2000-09-09'),(21097,75506,'2000-09-09','2001-09-09'),(21097,77533,'2001-09-09','9999-01-01'),(21098,41171,'1996-08-16','1997-08-16'),(21098,42530,'1997-08-16','1998-08-16'),(21098,42324,'1998-08-16','1999-08-16'),(21098,42740,'1999-08-16','2000-08-15'),(21098,46967,'2000-08-15','2001-08-15'),(21098,47828,'2001-08-15','9999-01-01'),(21099,40825,'1999-08-24','2000-08-23'),(21099,40529,'2000-08-23','2001-08-23'),(21099,44928,'2001-08-23','9999-01-01'),(21100,46884,'2000-01-16','2001-01-15'),(21100,46780,'2001-01-15','2002-01-15'),(21100,49569,'2002-01-15','9999-01-01'),(21101,40000,'1988-09-06','1989-09-06'),(21101,40980,'1989-09-06','1990-09-06'),(21101,43814,'1990-09-06','1990-11-13'),(21102,59030,'1994-10-13','1995-10-13'),(21102,58897,'1995-10-13','1996-10-12'),(21102,61250,'1996-10-12','1997-10-12'),(21102,65232,'1997-10-12','1998-10-12'),(21102,64937,'1998-10-12','1999-10-12'),(21102,66037,'1999-10-12','2000-10-11'),(21102,66044,'2000-10-11','2001-10-11'),(21102,69731,'2001-10-11','9999-01-01'),(21103,40000,'1997-10-11','1998-10-11'),(21103,40262,'1998-10-11','1999-10-11'),(21103,44229,'1999-10-11','2000-10-10'),(21103,44614,'2000-10-10','2001-10-10'),(21103,46041,'2001-10-10','9999-01-01'),(21104,40000,'1992-02-10','1993-02-09'),(21104,43573,'1993-02-09','1994-02-09'),(21104,46735,'1994-02-09','1995-02-09'),(21104,50526,'1995-02-09','1996-02-09'),(21104,52818,'1996-02-09','1997-02-08'),(21104,55455,'1997-02-08','1998-02-08'),(21104,58431,'1998-02-08','1999-02-08'),(21104,61103,'1999-02-08','2000-02-08'),(21104,61338,'2000-02-08','2001-02-07'),(21104,64459,'2001-02-07','2002-02-07'),(21104,68432,'2002-02-07','9999-01-01'),(21105,40000,'1987-07-08','1988-07-07'),(21105,40683,'1988-07-07','1989-07-07'),(21105,42948,'1989-07-07','1990-07-07'),(21105,46283,'1990-07-07','1991-07-07'),(21105,48194,'1991-07-07','1992-07-06'),(21105,49194,'1992-07-06','1993-07-06'),(21105,51928,'1993-07-06','1994-07-06'),(21105,52828,'1994-07-06','1995-07-06'),(21105,54139,'1995-07-06','1996-07-05'),(21105,57666,'1996-07-05','1997-07-05'),(21105,61090,'1997-07-05','1998-07-05'),(21105,61983,'1998-07-05','1999-07-05'),(21105,62247,'1999-07-05','2000-07-04'),(21105,64771,'2000-07-04','2001-07-04'),(21105,64829,'2001-07-04','2002-07-04'),(21105,65786,'2002-07-04','9999-01-01'),(21106,61494,'1988-10-31','1989-10-31'),(21106,61391,'1989-10-31','1990-10-31'),(21106,63337,'1990-10-31','1991-10-31'),(21106,64206,'1991-10-31','1992-10-30'),(21106,65191,'1992-10-30','1993-10-30'),(21106,66597,'1993-10-30','1994-10-30'),(21106,67093,'1994-10-30','1995-10-30'),(21106,70189,'1995-10-30','1996-10-29'),(21106,73682,'1996-10-29','1997-10-29'),(21106,74422,'1997-10-29','1998-10-29'),(21106,76434,'1998-10-29','1999-10-29'),(21106,80039,'1999-10-29','2000-10-28'),(21106,80760,'2000-10-28','2001-10-28'),(21106,81585,'2001-10-28','9999-01-01'),(21107,53822,'1991-04-08','1992-04-07'),(21107,58067,'1992-04-07','1993-04-07'),(21107,58425,'1993-04-07','1994-04-07'),(21107,59293,'1994-04-07','1995-04-07'),(21107,62954,'1995-04-07','1996-04-05'),(21107,63545,'1996-04-05','1996-05-12'),(21108,57776,'1986-03-28','1987-03-28'),(21108,59903,'1987-03-28','1988-03-27'),(21108,63460,'1988-03-27','1989-03-27'),(21108,63234,'1989-03-27','1990-03-27'),(21108,62796,'1990-03-27','1991-03-27'),(21108,62456,'1991-03-27','1992-03-26'),(21108,66271,'1992-03-26','1993-03-26'),(21108,66539,'1993-03-26','1994-03-26'),(21108,67628,'1994-03-26','1995-03-26'),(21108,70125,'1995-03-26','1996-03-25'),(21108,74497,'1996-03-25','1997-03-25'),(21108,76661,'1997-03-25','1998-03-25'),(21108,78477,'1998-03-25','1999-03-25'),(21108,80252,'1999-03-25','2000-03-24'),(21108,83325,'2000-03-24','2001-03-24'),(21108,84121,'2001-03-24','2002-03-24'),(21108,87729,'2002-03-24','9999-01-01'),(21109,56522,'1990-01-25','1991-01-25'),(21109,57176,'1991-01-25','1992-01-25'),(21109,57692,'1992-01-25','1993-01-24'),(21109,61481,'1993-01-24','1994-01-24'),(21109,61929,'1994-01-24','1995-01-24'),(21109,62357,'1995-01-24','1996-01-24'),(21109,65218,'1996-01-24','1997-01-23'),(21109,64759,'1997-01-23','1998-01-23'),(21109,68488,'1998-01-23','1999-01-23'),(21109,70505,'1999-01-23','2000-01-23'),(21109,71373,'2000-01-23','2001-01-22'),(21109,75576,'2001-01-22','2002-01-22'),(21109,75262,'2002-01-22','9999-01-01'),(21110,88140,'1986-01-26','1987-01-26'),(21110,92437,'1987-01-26','1988-01-26'),(21110,96291,'1988-01-26','1989-01-25'),(21110,96126,'1989-01-25','1990-01-25'),(21110,96563,'1990-01-25','1991-01-25'),(21110,99174,'1991-01-25','1992-01-25'),(21110,100395,'1992-01-25','1993-01-24'),(21110,103236,'1993-01-24','1994-01-24'),(21110,104826,'1994-01-24','1995-01-24'),(21110,107746,'1995-01-24','1996-01-24'),(21110,107351,'1996-01-24','1997-01-23'),(21110,108115,'1997-01-23','1998-01-23'),(21110,108013,'1998-01-23','1999-01-23'),(21110,112279,'1999-01-23','2000-01-23'),(21110,112807,'2000-01-23','2001-01-22'),(21110,115026,'2001-01-22','2002-01-22'),(21110,118842,'2002-01-22','9999-01-01'),(21111,40000,'1985-06-20','1986-06-20'),(21111,39609,'1986-06-20','1987-06-20'),(21111,41187,'1987-06-20','1988-06-19'),(21111,45302,'1988-06-19','1989-06-19'),(21111,48388,'1989-06-19','1990-06-19'),(21111,51024,'1990-06-19','1991-06-19'),(21111,54856,'1991-06-19','1992-06-18'),(21111,57129,'1992-06-18','1993-06-18'),(21111,57809,'1993-06-18','1994-06-18'),(21111,58651,'1994-06-18','1995-06-18'),(21111,62865,'1995-06-18','1996-06-17'),(21111,64077,'1996-06-17','1997-06-17'),(21111,65597,'1997-06-17','1998-06-17'),(21111,68673,'1998-06-17','1999-06-17'),(21111,72570,'1999-06-17','2000-06-16'),(21111,73774,'2000-06-16','2001-06-16'),(21111,76190,'2001-06-16','2002-06-16'),(21111,78875,'2002-06-16','9999-01-01'),(21112,40000,'1997-08-31','1998-08-31'),(21112,42729,'1998-08-31','1999-08-31'),(21112,43371,'1999-08-31','2000-08-30'),(21112,44928,'2000-08-30','2001-08-30'),(21112,45558,'2001-08-30','9999-01-01'),(21113,67262,'1999-01-18','2000-01-18'),(21113,67142,'2000-01-18','2001-01-17'),(21113,71525,'2001-01-17','2002-01-17'),(21113,75234,'2002-01-17','9999-01-01'),(21114,63064,'1993-05-22','1994-05-22'),(21114,64291,'1994-05-22','1995-05-22'),(21114,66826,'1995-05-22','1996-05-21'),(21114,70879,'1996-05-21','1997-05-21'),(21114,74895,'1997-05-21','1998-05-21'),(21114,76563,'1998-05-21','1999-05-21'),(21114,79126,'1999-05-21','2000-05-20'),(21114,83279,'2000-05-20','2001-05-20'),(21114,87179,'2001-05-20','2002-05-20'),(21114,87288,'2002-05-20','9999-01-01'),(21115,60275,'1986-10-04','1987-10-04'),(21115,60756,'1987-10-04','1988-10-03'),(21115,64247,'1988-10-03','1989-10-03'),(21115,66360,'1989-10-03','1990-10-03'),(21115,67275,'1990-10-03','1991-10-03'),(21115,69239,'1991-10-03','1992-10-02'),(21115,68862,'1992-10-02','1993-10-02'),(21115,71312,'1993-10-02','1994-10-02'),(21115,70883,'1994-10-02','1995-10-02'),(21115,75234,'1995-10-02','1996-10-01'),(21115,75206,'1996-10-01','1997-10-01'),(21115,77131,'1997-10-01','1998-10-01'),(21115,81057,'1998-10-01','1999-10-01'),(21115,85426,'1999-10-01','2000-09-30'),(21115,87198,'2000-09-30','2001-09-30'),(21115,86738,'2001-09-30','9999-01-01'),(21116,57099,'1989-05-26','1990-05-26'),(21116,59751,'1990-05-26','1991-05-26'),(21116,63011,'1991-05-26','1992-05-25'),(21116,67281,'1992-05-25','1993-05-25'),(21116,68172,'1993-05-25','1994-05-25'),(21116,69416,'1994-05-25','1995-05-25'),(21116,71514,'1995-05-25','1996-05-04'),(21117,54700,'1985-06-16','1986-06-16'),(21117,55150,'1986-06-16','1987-06-16'),(21117,58065,'1987-06-16','1988-06-15'),(21117,58517,'1988-06-15','1989-06-15'),(21117,61425,'1989-06-15','1990-06-15'),(21117,63515,'1990-06-15','1991-06-15'),(21117,64617,'1991-06-15','1992-06-14'),(21117,66398,'1992-06-14','1993-06-14'),(21117,66926,'1993-06-14','1994-06-14'),(21117,68042,'1994-06-14','1995-06-14'),(21117,71378,'1995-06-14','1996-06-13'),(21117,70946,'1996-06-13','1997-06-13'),(21117,71796,'1997-06-13','1998-06-13'),(21117,73924,'1998-06-13','1999-06-13'),(21117,74244,'1999-06-13','2000-06-12'),(21117,78429,'2000-06-12','2001-06-12'),(21117,81642,'2001-06-12','2002-06-12'),(21117,82014,'2002-06-12','9999-01-01'),(21118,53656,'1987-06-07','1988-06-06'),(21118,55911,'1988-06-06','1989-06-06'),(21118,57056,'1989-06-06','1990-06-06'),(21118,60264,'1990-06-06','1991-06-06'),(21118,61949,'1991-06-06','1992-06-05'),(21118,61964,'1992-06-05','1993-06-05'),(21118,63175,'1993-06-05','1994-06-05'),(21118,65291,'1994-06-05','1995-06-05'),(21118,65950,'1995-06-05','1996-06-04'),(21118,67529,'1996-06-04','1997-06-04'),(21118,69668,'1997-06-04','1998-06-04'),(21118,70178,'1998-06-04','1999-06-04'),(21118,70995,'1999-06-04','2000-06-03'),(21118,71884,'2000-06-03','2001-06-03'),(21118,75248,'2001-06-03','2002-06-03'),(21118,76531,'2002-06-03','9999-01-01'),(21119,40000,'1986-03-12','1987-03-12'),(21119,40659,'1987-03-12','1988-03-11'),(21119,42284,'1988-03-11','1989-03-11'),(21119,43006,'1989-03-11','1990-03-11'),(21119,44577,'1990-03-11','1991-03-11'),(21119,46798,'1991-03-11','1992-03-10'),(21119,49403,'1992-03-10','1993-03-10'),(21119,53750,'1993-03-10','1994-03-10'),(21119,57230,'1994-03-10','1995-03-10'),(21119,61505,'1995-03-10','1996-03-09'),(21119,61146,'1996-03-09','1997-03-09'),(21119,65102,'1997-03-09','1998-03-09'),(21119,65707,'1998-03-09','1999-03-09'),(21119,66013,'1999-03-09','2000-03-08'),(21119,66762,'2000-03-08','2001-03-08'),(21119,68827,'2001-03-08','2002-03-08'),(21119,69446,'2002-03-08','9999-01-01'),(21120,64379,'1987-09-11','1988-02-17'),(21121,57685,'1999-09-11','2000-09-10'),(21121,59916,'2000-09-10','2001-09-10'),(21121,62419,'2001-09-10','9999-01-01'),(21122,71633,'1992-12-20','1993-12-20'),(21122,73767,'1993-12-20','1994-12-20'),(21122,77743,'1994-12-20','1995-12-20'),(21122,81913,'1995-12-20','1996-12-19'),(21122,82145,'1996-12-19','1997-12-19'),(21122,82355,'1997-12-19','1998-12-19'),(21122,82373,'1998-12-19','1999-12-19'),(21122,84033,'1999-12-19','2000-12-18'),(21122,87483,'2000-12-18','2001-12-18'),(21122,87921,'2001-12-18','9999-01-01'),(21123,40000,'1999-02-23','2000-02-04'),(21124,56683,'1991-05-05','1992-05-04'),(21124,60957,'1992-05-04','1993-05-04'),(21124,61391,'1993-05-04','1994-05-04'),(21124,62023,'1994-05-04','1995-05-04'),(21124,63733,'1995-05-04','1996-05-03'),(21124,63517,'1996-05-03','1997-05-03'),(21124,63746,'1997-05-03','1998-05-03'),(21124,67713,'1998-05-03','1999-05-03'),(21124,67508,'1999-05-03','2000-05-02'),(21124,68164,'2000-05-02','2001-05-02'),(21124,71298,'2001-05-02','2002-05-02'),(21124,71514,'2002-05-02','9999-01-01'),(21125,42718,'1998-08-13','1999-08-13'),(21125,44256,'1999-08-13','2000-08-12'),(21125,47135,'2000-08-12','2001-08-12'),(21125,49803,'2001-08-12','9999-01-01'),(21126,40000,'1997-03-26','1998-03-26'),(21126,43189,'1998-03-26','1999-03-26'),(21126,43281,'1999-03-26','2000-03-25'),(21126,43873,'2000-03-25','2001-03-25'),(21126,48007,'2001-03-25','2002-03-25'),(21126,49627,'2002-03-25','9999-01-01'),(21127,65549,'1988-02-24','1989-02-23'),(21127,68229,'1989-02-23','1990-02-23'),(21127,68902,'1990-02-23','1991-02-23'),(21127,72653,'1991-02-23','1992-02-23'),(21127,76082,'1992-02-23','1993-02-22'),(21127,76218,'1993-02-22','1994-02-22'),(21127,80696,'1994-02-22','1995-02-22'),(21127,84470,'1995-02-22','1996-02-22'),(21127,87915,'1996-02-22','1997-02-21'),(21127,88161,'1997-02-21','1998-02-21'),(21127,91192,'1998-02-21','1999-02-21'),(21127,94274,'1999-02-21','2000-02-21'),(21127,95970,'2000-02-21','2001-02-20'),(21127,95973,'2001-02-20','2002-02-20'),(21127,96745,'2002-02-20','9999-01-01'),(21128,70065,'1989-11-01','1990-11-01'),(21128,72755,'1990-11-01','1991-11-01'),(21128,75986,'1991-11-01','1992-10-31'),(21128,76008,'1992-10-31','1993-10-31'),(21128,79234,'1993-10-31','1994-10-31'),(21128,82504,'1994-10-31','1995-10-31'),(21128,85829,'1995-10-31','1996-10-30'),(21128,88497,'1996-10-30','1997-10-30'),(21128,89078,'1997-10-30','1998-10-30'),(21128,91116,'1998-10-30','1999-10-30'),(21128,94688,'1999-10-30','2000-10-29'),(21128,98670,'2000-10-29','2001-10-29'),(21128,100916,'2001-10-29','9999-01-01'),(21129,40000,'1998-01-19','1998-04-08'),(21130,40000,'1999-04-27','2000-04-26'),(21130,44303,'2000-04-26','2001-04-26'),(21130,44369,'2001-04-26','2002-04-26'),(21130,47443,'2002-04-26','9999-01-01'),(21131,59989,'1997-02-21','1998-02-21'),(21131,61869,'1998-02-21','1999-02-21'),(21131,62425,'1999-02-21','2000-02-21'),(21131,66769,'2000-02-21','2001-02-20'),(21131,68268,'2001-02-20','2002-02-20'),(21131,71553,'2002-02-20','9999-01-01'),(21132,90904,'1997-01-28','1998-01-28'),(21132,94135,'1998-01-28','1999-01-28'),(21132,95398,'1999-01-28','2000-01-28'),(21132,99414,'2000-01-28','2001-01-27'),(21132,99203,'2001-01-27','2002-01-27'),(21132,102389,'2002-01-27','9999-01-01'),(21133,80323,'1985-11-16','1986-11-16'),(21133,80614,'1986-11-16','1987-11-16'),(21133,81930,'1987-11-16','1988-11-15'),(21133,85396,'1988-11-15','1989-11-15'),(21133,89866,'1989-11-15','1990-11-15'),(21133,92837,'1990-11-15','1991-11-15'),(21133,97333,'1991-11-15','1992-11-14'),(21133,97903,'1992-11-14','1993-11-14'),(21133,100118,'1993-11-14','1994-11-14'),(21133,104576,'1994-11-14','1995-11-14'),(21133,105093,'1995-11-14','1996-11-13'),(21133,106198,'1996-11-13','1997-11-13'),(21133,108513,'1997-11-13','1998-11-13'),(21133,109645,'1998-11-13','1999-11-13'),(21133,112092,'1999-11-13','2000-11-12'),(21133,115387,'2000-11-12','2001-11-12'),(21133,118506,'2001-11-12','9999-01-01'),(21134,41626,'1994-03-31','1995-03-31'),(21134,45828,'1995-03-31','1996-03-30'),(21134,48853,'1996-03-30','1997-03-30'),(21134,51919,'1997-03-30','1998-03-30'),(21134,55422,'1998-03-30','1999-03-30'),(21134,56598,'1999-03-30','2000-03-29'),(21134,56554,'2000-03-29','2001-03-29'),(21134,60887,'2001-03-29','2002-03-29'),(21134,64490,'2002-03-29','9999-01-01'),(21135,93668,'1989-01-25','1990-01-25'),(21135,96447,'1990-01-25','1991-01-25'),(21135,97857,'1991-01-25','1992-01-25'),(21135,100855,'1992-01-25','1993-01-24'),(21135,104742,'1993-01-24','1994-01-24'),(21135,107397,'1994-01-24','1995-01-24'),(21135,107790,'1995-01-24','1996-01-24'),(21135,108898,'1996-01-24','1997-01-23'),(21135,109405,'1997-01-23','1998-01-23'),(21135,110149,'1998-01-23','1999-01-19'),(21136,46388,'1990-03-11','1991-03-11'),(21136,48387,'1991-03-11','1992-03-10'),(21136,50905,'1992-03-10','1993-03-10'),(21136,50482,'1993-03-10','1994-03-10'),(21136,54252,'1994-03-10','1995-03-10'),(21136,57341,'1995-03-10','1996-03-09'),(21136,60117,'1996-03-09','1997-03-09'),(21136,60686,'1997-03-09','1998-03-09'),(21136,63326,'1998-03-09','1999-03-09'),(21136,62917,'1999-03-09','2000-03-08'),(21136,66547,'2000-03-08','2001-03-08'),(21136,70659,'2001-03-08','2002-03-08'),(21136,72575,'2002-03-08','9999-01-01'),(21137,81808,'1991-03-14','1992-03-13'),(21137,84261,'1992-03-13','1993-03-13'),(21137,86037,'1993-03-13','1994-03-13'),(21137,88258,'1994-03-13','1995-03-13'),(21137,88987,'1995-03-13','1996-03-12'),(21137,93249,'1996-03-12','1997-03-12'),(21137,95188,'1997-03-12','1998-03-12'),(21137,94697,'1998-03-12','1999-03-12'),(21137,97296,'1999-03-12','2000-03-11'),(21137,96965,'2000-03-11','2001-03-11'),(21137,98374,'2001-03-11','2002-03-11'),(21137,100274,'2002-03-11','9999-01-01'),(21138,60656,'1995-04-15','1996-04-14'),(21138,64405,'1996-04-14','1997-04-14'),(21138,68467,'1997-04-14','1998-04-14'),(21138,69924,'1998-04-14','1999-04-14'),(21138,70178,'1999-04-14','2000-04-13'),(21138,70513,'2000-04-13','2001-04-13'),(21138,71899,'2001-04-13','2002-04-13'),(21138,72777,'2002-04-13','9999-01-01'),(21139,61372,'1989-10-31','1990-10-31'),(21139,60936,'1990-10-31','1991-10-31'),(21139,60873,'1991-10-31','1992-10-30'),(21139,64471,'1992-10-30','1993-07-25'),(21140,40000,'1987-04-19','1988-04-18'),(21140,43044,'1988-04-18','1989-04-18'),(21140,43633,'1989-04-18','1990-04-18'),(21140,45042,'1990-04-18','1991-04-18'),(21140,46065,'1991-04-18','1992-04-17'),(21140,46530,'1992-04-17','1993-04-17'),(21140,50914,'1993-04-17','1994-04-17'),(21140,50700,'1994-04-17','1995-04-17'),(21140,50489,'1995-04-17','1996-04-16'),(21140,50298,'1996-04-16','1997-04-16'),(21140,51949,'1997-04-16','1998-04-16'),(21140,51543,'1998-04-16','1998-09-14'),(21141,51317,'1991-02-06','1992-02-06'),(21141,50912,'1992-02-06','1993-02-05'),(21141,51690,'1993-02-05','1994-02-05'),(21141,54489,'1994-02-05','1995-02-05'),(21141,54806,'1995-02-05','1996-02-05'),(21141,57107,'1996-02-05','1997-02-04'),(21141,61093,'1997-02-04','1998-02-04'),(21141,62415,'1998-02-04','1999-02-04'),(21141,64610,'1999-02-04','2000-02-04'),(21141,68816,'2000-02-04','2001-02-03'),(21141,70042,'2001-02-03','2002-02-03'),(21141,72468,'2002-02-03','9999-01-01'),(21142,66739,'1986-07-08','1987-07-08'),(21142,70544,'1987-07-08','1988-07-07'),(21142,72986,'1988-07-07','1989-07-07'),(21142,74106,'1989-07-07','1990-07-07'),(21142,74960,'1990-07-07','1991-07-07'),(21142,74998,'1991-07-07','1992-07-06'),(21142,78595,'1992-07-06','1993-07-06'),(21142,82757,'1993-07-06','1994-07-06'),(21142,84240,'1994-07-06','1995-07-06'),(21142,84483,'1995-07-06','1996-07-05'),(21142,85013,'1996-07-05','1997-07-05'),(21142,88605,'1997-07-05','1998-07-05'),(21142,92207,'1998-07-05','1999-07-05'),(21142,93465,'1999-07-05','2000-07-04'),(21142,94863,'2000-07-04','2001-07-04'),(21142,97237,'2001-07-04','2002-07-04'),(21142,96967,'2002-07-04','9999-01-01'),(21143,82365,'1985-11-25','1986-11-25'),(21143,86355,'1986-11-25','1987-11-25'),(21143,89356,'1987-11-25','1988-11-24'),(21143,91150,'1988-11-24','1989-11-24'),(21143,93609,'1989-11-24','1990-11-24'),(21143,93621,'1990-11-24','1991-11-24'),(21143,97601,'1991-11-24','1992-11-23'),(21143,101430,'1992-11-23','1993-11-23'),(21143,104530,'1993-11-23','1994-11-23'),(21143,105907,'1994-11-23','1995-11-23'),(21143,107692,'1995-11-23','1996-11-22'),(21143,110190,'1996-11-22','1997-11-22'),(21143,114001,'1997-11-22','1998-11-22'),(21143,116466,'1998-11-22','1999-11-22'),(21143,117510,'1999-11-22','2000-11-21'),(21143,121377,'2000-11-21','2001-11-21'),(21143,121884,'2001-11-21','9999-01-01'),(21144,65071,'1988-11-12','1989-11-12'),(21144,67306,'1989-11-12','1990-11-12'),(21144,67018,'1990-11-12','1991-11-12'),(21144,67247,'1991-11-12','1992-11-11'),(21144,69348,'1992-11-11','1993-11-11'),(21144,73021,'1993-11-11','1994-11-11'),(21144,76373,'1994-11-11','1995-11-11'),(21144,77636,'1995-11-11','1996-11-10'),(21144,80134,'1996-11-10','1997-11-10'),(21144,79731,'1997-11-10','1998-11-10'),(21144,81712,'1998-11-10','1999-11-10'),(21144,85387,'1999-11-10','2000-11-09'),(21144,85729,'2000-11-09','2001-11-09'),(21144,85952,'2001-11-09','9999-01-01'),(21145,46378,'1992-02-17','1993-02-16'),(21145,49611,'1993-02-16','1994-02-16'),(21145,50438,'1994-02-16','1995-02-16'),(21145,53194,'1995-02-16','1996-02-16'),(21145,56249,'1996-02-16','1997-02-15'),(21145,56177,'1997-02-15','1998-02-15'),(21145,56646,'1998-02-15','1999-02-15'),(21145,59779,'1999-02-15','2000-02-15'),(21145,59523,'2000-02-15','2001-02-14'),(21145,59298,'2001-02-14','2002-02-14'),(21145,60772,'2002-02-14','9999-01-01'),(21146,43057,'1989-06-14','1990-06-14'),(21146,42672,'1990-06-14','1991-06-14'),(21146,45187,'1991-06-14','1992-06-13'),(21146,44847,'1992-06-13','1993-06-13'),(21146,44693,'1993-06-13','1994-06-13'),(21146,44745,'1994-06-13','1995-06-13'),(21146,44397,'1995-06-13','1996-06-12'),(21146,46217,'1996-06-12','1997-06-12'),(21146,46164,'1997-06-12','1998-06-12'),(21146,47244,'1998-06-12','1999-06-12'),(21146,47575,'1999-06-12','2000-06-11'),(21146,51864,'2000-06-11','2001-06-11'),(21146,55884,'2001-06-11','2002-06-11'),(21146,59355,'2002-06-11','9999-01-01'),(21147,40738,'1994-03-09','1995-03-09'),(21147,44476,'1995-03-09','1996-03-08'),(21147,47667,'1996-03-08','1997-03-08'),(21147,49265,'1997-03-08','1998-03-08'),(21147,52290,'1998-03-08','1999-03-08'),(21147,53363,'1999-03-08','2000-03-07'),(21147,53155,'2000-03-07','2001-03-07'),(21147,53461,'2001-03-07','2002-03-07'),(21147,54599,'2002-03-07','2002-04-21'),(21148,40000,'1989-04-20','1990-04-20'),(21148,41474,'1990-04-20','1991-04-20'),(21148,42243,'1991-04-20','1992-04-19'),(21148,43168,'1992-04-19','1993-04-19'),(21148,44733,'1993-04-19','1994-04-19'),(21148,49121,'1994-04-19','1995-04-19'),(21148,49906,'1995-04-19','1996-04-18'),(21148,52199,'1996-04-18','1997-04-18'),(21148,52323,'1997-04-18','1998-04-18'),(21148,53455,'1998-04-18','1999-04-18'),(21148,55783,'1999-04-18','2000-04-17'),(21148,56561,'2000-04-17','2001-04-17'),(21148,58328,'2001-04-17','2002-04-17'),(21148,61055,'2002-04-17','9999-01-01'),(21149,57530,'1994-12-30','1995-12-30'),(21149,61232,'1995-12-30','1996-12-29'),(21149,60860,'1996-12-29','1997-12-29'),(21149,60796,'1997-12-29','1998-12-29'),(21149,64897,'1998-12-29','1999-12-29'),(21149,67156,'1999-12-29','2000-12-28'),(21149,67569,'2000-12-28','2001-12-28'),(21149,68767,'2001-12-28','9999-01-01'),(21150,54600,'1993-08-15','1994-08-15'),(21150,56499,'1994-08-15','1995-08-15'),(21150,57674,'1995-08-15','1996-08-14'),(21150,59872,'1996-08-14','1997-08-14'),(21150,63772,'1997-08-14','1997-11-22'),(21151,45518,'1997-04-11','1998-04-11'),(21151,49513,'1998-04-11','1999-04-11'),(21151,49119,'1999-04-11','2000-04-10'),(21151,52932,'2000-04-10','2001-04-10'),(21151,55914,'2001-04-10','2002-04-10'),(21151,59620,'2002-04-10','9999-01-01'),(21152,54032,'1999-01-18','2000-01-18'),(21152,56643,'2000-01-18','2001-01-17'),(21152,57414,'2001-01-17','2002-01-17'),(21152,61563,'2002-01-17','9999-01-01'),(21153,40000,'1991-12-31','1992-10-06'),(21154,63228,'1990-11-08','1991-11-08'),(21154,63660,'1991-11-08','1992-11-07'),(21154,67672,'1992-11-07','1993-11-07'),(21154,68652,'1993-11-07','1994-11-07'),(21154,72997,'1994-11-07','1995-11-07'),(21154,74131,'1995-11-07','1996-11-06'),(21154,76395,'1996-11-06','1997-11-06'),(21154,78783,'1997-11-06','1998-11-06'),(21154,80561,'1998-11-06','1999-11-06'),(21154,84144,'1999-11-06','2000-11-05'),(21154,85668,'2000-11-05','2001-11-05'),(21154,86737,'2001-11-05','9999-01-01'),(21155,40000,'1998-12-08','1999-12-08'),(21155,42852,'1999-12-08','2000-07-17'),(21156,40000,'1992-05-21','1993-05-21'),(21156,42857,'1993-05-21','1994-05-21'),(21156,45139,'1994-05-21','1995-05-21'),(21156,45215,'1995-05-21','1996-05-20'),(21156,45222,'1996-05-20','1997-05-20'),(21156,47087,'1997-05-20','1998-05-20'),(21156,50442,'1998-05-20','1999-05-20'),(21156,53050,'1999-05-20','2000-05-19'),(21156,56829,'2000-05-19','2001-05-19'),(21156,56853,'2001-05-19','2002-05-19'),(21156,56402,'2002-05-19','9999-01-01'),(21157,40000,'1993-03-01','1994-03-01'),(21157,42641,'1994-03-01','1995-03-01'),(21157,47102,'1995-03-01','1996-02-29'),(21157,48484,'1996-02-29','1997-02-28'),(21157,50517,'1997-02-28','1998-02-28'),(21157,52684,'1998-02-28','1999-02-28'),(21157,56027,'1999-02-28','2000-02-28'),(21157,55600,'2000-02-28','2001-02-27'),(21157,56888,'2001-02-27','2002-02-27'),(21157,58547,'2002-02-27','9999-01-01'),(21158,51183,'1996-09-03','1997-09-03'),(21158,52020,'1997-09-03','1998-09-03'),(21158,54017,'1998-09-03','1999-09-03'),(21158,54560,'1999-09-03','2000-09-02'),(21158,58756,'2000-09-02','2001-09-02'),(21158,62505,'2001-09-02','9999-01-01'),(21159,42585,'1994-05-22','1995-05-22'),(21159,42153,'1995-05-22','1996-05-21'),(21159,42888,'1996-05-21','1997-05-21'),(21159,46774,'1997-05-21','1998-05-21'),(21159,48388,'1998-05-21','1999-05-21'),(21159,49500,'1999-05-21','2000-05-20'),(21159,50905,'2000-05-20','2001-05-20'),(21159,51841,'2001-05-20','2002-05-20'),(21159,54078,'2002-05-20','9999-01-01'),(21160,63061,'1987-05-25','1988-05-24'),(21160,66355,'1988-05-24','1989-05-24'),(21160,66742,'1989-05-24','1990-05-24'),(21160,70448,'1990-05-24','1991-05-24'),(21160,70020,'1991-05-24','1992-05-23'),(21160,72579,'1992-05-23','1993-05-23'),(21160,76369,'1993-05-23','1994-05-23'),(21160,78954,'1994-05-23','1995-05-23'),(21160,81570,'1995-05-23','1996-05-22'),(21160,81647,'1996-05-22','1997-05-22'),(21160,83242,'1997-05-22','1998-05-22'),(21160,84618,'1998-05-22','1999-05-22'),(21160,86879,'1999-05-22','2000-05-21'),(21160,91065,'2000-05-21','2001-05-21'),(21160,94152,'2001-05-21','2002-05-21'),(21160,98294,'2002-05-21','9999-01-01'),(21161,40000,'1988-08-10','1989-08-10'),(21161,43973,'1989-08-10','1990-08-10'),(21161,46082,'1990-08-10','1991-08-10'),(21161,46598,'1991-08-10','1992-08-09'),(21161,50742,'1992-08-09','1993-08-09'),(21161,53428,'1993-08-09','1994-08-09'),(21161,57455,'1994-08-09','1995-08-09'),(21161,61023,'1995-08-09','1996-08-08'),(21161,62632,'1996-08-08','1997-08-08'),(21161,65155,'1997-08-08','1998-08-08'),(21161,67885,'1998-08-08','1999-08-08'),(21161,69597,'1999-08-08','2000-08-07'),(21161,73108,'2000-08-07','2001-08-07'),(21161,75977,'2001-08-07','9999-01-01'),(21162,62604,'2000-01-28','2000-02-05'),(21163,54815,'1997-03-14','1998-03-14'),(21163,55947,'1998-03-14','1999-03-14'),(21163,56983,'1999-03-14','2000-03-13'),(21163,58460,'2000-03-13','2001-03-13'),(21163,62254,'2001-03-13','2002-03-13'),(21163,65173,'2002-03-13','9999-01-01'),(21164,65671,'1992-05-26','1993-05-26'),(21164,67563,'1993-05-26','1994-05-26'),(21164,70790,'1994-05-26','1995-05-26'),(21164,73832,'1995-05-26','1996-05-25'),(21164,77301,'1996-05-25','1997-05-25'),(21164,80917,'1997-05-25','1998-05-25'),(21164,84576,'1998-05-25','1999-05-25'),(21164,88205,'1999-05-25','2000-05-24'),(21164,92191,'2000-05-24','2001-05-24'),(21164,94771,'2001-05-24','2002-05-24'),(21164,98561,'2002-05-24','9999-01-01'),(21165,57958,'1986-04-20','1987-04-20'),(21165,58566,'1987-04-20','1988-04-19'),(21165,60029,'1988-04-19','1989-04-19'),(21165,60085,'1989-04-19','1990-04-19'),(21165,64409,'1990-04-19','1991-04-19'),(21165,67091,'1991-04-19','1992-04-18'),(21165,67785,'1992-04-18','1993-04-18'),(21165,69516,'1993-04-18','1994-04-18'),(21165,70022,'1994-04-18','1995-04-18'),(21165,74204,'1995-04-18','1996-04-17'),(21165,76278,'1996-04-17','1997-04-17'),(21165,77494,'1997-04-17','1998-04-17'),(21165,78762,'1998-04-17','1999-04-17'),(21165,79150,'1999-04-17','2000-04-16'),(21165,79460,'2000-04-16','2001-04-16'),(21165,80017,'2001-04-16','2002-04-16'),(21165,83443,'2002-04-16','9999-01-01'),(21166,50411,'1999-04-07','2000-04-06'),(21166,54691,'2000-04-06','2001-04-06'),(21166,54198,'2001-04-06','2002-04-05'),(21166,55810,'2002-04-05','9999-01-01'),(21167,45269,'1994-05-21','1995-05-21'),(21167,46061,'1995-05-21','1996-05-20'),(21167,46663,'1996-05-20','1997-05-20'),(21167,50974,'1997-05-20','1998-05-20'),(21167,54054,'1998-05-20','1999-05-20'),(21167,57744,'1999-05-20','2000-05-19'),(21167,61274,'2000-05-19','2001-05-19'),(21167,61183,'2001-05-19','2002-05-19'),(21167,65363,'2002-05-19','9999-01-01'),(21168,40000,'1997-04-25','1998-04-25'),(21168,41220,'1998-04-25','1999-04-25'),(21168,43594,'1999-04-25','2000-04-24'),(21168,44336,'2000-04-24','2001-04-24'),(21168,46533,'2001-04-24','2002-04-24'),(21168,48626,'2002-04-24','9999-01-01'),(21169,54801,'1991-04-22','1992-04-21'),(21169,55229,'1992-04-21','1993-04-21'),(21169,58931,'1993-04-21','1994-04-21'),(21169,61567,'1994-04-21','1995-04-21'),(21169,61086,'1995-04-21','1996-04-20'),(21169,61634,'1996-04-20','1996-10-27'),(21170,40000,'1996-09-26','1997-09-26'),(21170,41467,'1997-09-26','1998-09-26'),(21170,43725,'1998-09-26','1999-09-26'),(21170,45639,'1999-09-26','2000-09-25'),(21170,47670,'2000-09-25','2001-09-25'),(21170,48036,'2001-09-25','9999-01-01'),(21171,43859,'1998-12-16','1999-12-16'),(21171,45954,'1999-12-16','2000-12-15'),(21171,49625,'2000-12-15','2001-12-15'),(21171,51794,'2001-12-15','9999-01-01'),(21172,46408,'1988-11-07','1989-11-07'),(21172,46198,'1989-11-07','1990-11-07'),(21172,50634,'1990-11-07','1991-11-07'),(21172,54956,'1991-11-07','1992-11-06'),(21172,57078,'1992-11-06','1993-11-06'),(21172,58912,'1993-11-06','1994-11-06'),(21172,58738,'1994-11-06','1995-11-06'),(21172,58478,'1995-11-06','1996-11-05'),(21172,59360,'1996-11-05','1997-11-05'),(21172,59550,'1997-11-05','1998-11-05'),(21172,61964,'1998-11-05','1999-11-05'),(21172,62854,'1999-11-05','2000-11-04'),(21172,65560,'2000-11-04','2001-11-04'),(21172,67386,'2001-11-04','9999-01-01'),(21173,40000,'1989-07-15','1990-07-15'),(21173,44299,'1990-07-15','1991-07-15'),(21173,48094,'1991-07-15','1992-07-14'),(21173,50885,'1992-07-14','1993-07-14'),(21173,54050,'1993-07-14','1994-07-14'),(21173,56191,'1994-07-14','1995-07-14'),(21173,60232,'1995-07-14','1996-07-13'),(21173,63148,'1996-07-13','1997-07-13'),(21173,62896,'1997-07-13','1998-07-13'),(21173,64819,'1998-07-13','1999-07-13'),(21173,64950,'1999-07-13','2000-07-12'),(21173,68433,'2000-07-12','2001-07-12'),(21173,72844,'2001-07-12','2002-07-12'),(21173,73543,'2002-07-12','9999-01-01'),(21174,54996,'1986-03-05','1987-03-05'),(21174,57452,'1987-03-05','1988-03-04'),(21174,58092,'1988-03-04','1989-03-04'),(21174,62123,'1989-03-04','1990-03-04'),(21174,64217,'1990-03-04','1991-03-04'),(21174,67665,'1991-03-04','1992-03-03'),(21174,69841,'1992-03-03','1992-03-24'),(21175,52017,'1989-05-26','1990-05-26'),(21175,55850,'1990-05-26','1991-05-26'),(21175,56379,'1991-05-26','1992-05-25'),(21175,56139,'1992-05-25','1993-05-25'),(21175,59626,'1993-05-25','1994-05-25'),(21175,60626,'1994-05-25','1995-05-25'),(21175,63112,'1995-05-25','1996-05-24'),(21175,67035,'1996-05-24','1997-05-24'),(21175,67226,'1997-05-24','1998-05-24'),(21175,68355,'1998-05-24','1999-05-24'),(21175,69907,'1999-05-24','2000-05-23'),(21175,70930,'2000-05-23','2001-05-23'),(21175,72821,'2001-05-23','2002-05-23'),(21175,74477,'2002-05-23','9999-01-01'),(21176,40000,'1995-07-13','1996-07-12'),(21176,42694,'1996-07-12','1997-07-12'),(21176,43046,'1997-07-12','1998-07-12'),(21176,45261,'1998-07-12','1999-07-12'),(21176,46177,'1999-07-12','2000-07-11'),(21176,46120,'2000-07-11','2001-07-11'),(21176,49018,'2001-07-11','2002-07-11'),(21176,52467,'2002-07-11','9999-01-01'),(21177,53226,'1991-03-29','1992-03-28'),(21177,53200,'1992-03-28','1993-03-28'),(21177,53850,'1993-03-28','1994-03-28'),(21177,56629,'1994-03-28','1995-03-28'),(21177,56681,'1995-03-28','1996-03-27'),(21177,58347,'1996-03-27','1997-03-27'),(21177,61937,'1997-03-27','1998-03-27'),(21177,66350,'1998-03-27','1999-03-27'),(21177,70181,'1999-03-27','2000-03-26'),(21177,72770,'2000-03-26','2001-03-26'),(21177,75199,'2001-03-26','2002-03-26'),(21177,77496,'2002-03-26','9999-01-01'),(21178,40000,'1997-02-17','1998-01-19'),(21179,66702,'1998-04-07','1999-04-07'),(21179,66534,'1999-04-07','2000-04-06'),(21179,70447,'2000-04-06','2001-04-06'),(21179,70939,'2001-04-06','2002-04-05'),(21179,72698,'2002-04-05','9999-01-01'),(21180,78620,'1986-11-22','1987-11-22'),(21180,79452,'1987-11-22','1988-11-21'),(21180,80415,'1988-11-21','1989-11-21'),(21180,82790,'1989-11-21','1990-11-21'),(21180,84734,'1990-11-21','1991-11-21'),(21180,84601,'1991-11-21','1992-11-20'),(21180,89090,'1992-11-20','1993-11-20'),(21180,91716,'1993-11-20','1994-11-20'),(21180,93305,'1994-11-20','1995-11-20'),(21180,97711,'1995-11-20','1996-11-19'),(21180,101140,'1996-11-19','1997-11-19'),(21180,102798,'1997-11-19','1998-11-19'),(21180,106662,'1998-11-19','1999-11-19'),(21180,109290,'1999-11-19','2000-11-18'),(21180,109049,'2000-11-18','2001-11-18'),(21180,113105,'2001-11-18','9999-01-01'),(21181,60114,'1991-10-06','1992-10-05'),(21181,63763,'1992-10-05','1993-10-05'),(21181,65518,'1993-10-05','1994-10-05'),(21181,66210,'1994-10-05','1995-10-05'),(21181,65889,'1995-10-05','1996-10-04'),(21181,70058,'1996-10-04','1997-10-04'),(21181,70597,'1997-10-04','1998-10-04'),(21181,72716,'1998-10-04','1999-10-04'),(21181,76004,'1999-10-04','2000-10-03'),(21181,75793,'2000-10-03','2001-10-03'),(21181,78616,'2001-10-03','9999-01-01'),(21182,46832,'1990-08-01','1991-08-01'),(21182,46506,'1991-08-01','1992-07-31'),(21182,50458,'1992-07-31','1993-07-31'),(21182,53625,'1993-07-31','1994-07-31'),(21182,55181,'1994-07-31','1995-07-31'),(21182,55393,'1995-07-31','1996-07-30'),(21182,56550,'1996-07-30','1997-07-30'),(21182,59190,'1997-07-30','1998-07-30'),(21182,61946,'1998-07-30','1999-07-30'),(21182,63754,'1999-07-30','2000-07-29'),(21182,64122,'2000-07-29','2001-07-29'),(21182,64018,'2001-07-29','2002-07-29'),(21182,65737,'2002-07-29','9999-01-01'),(21183,40000,'1987-11-05','1988-11-04'),(21183,39630,'1988-11-04','1989-11-04'),(21183,41387,'1989-11-04','1990-11-04'),(21183,44928,'1990-11-04','1991-11-04'),(21183,49098,'1991-11-04','1992-11-03'),(21183,52231,'1992-11-03','1993-11-03'),(21183,54217,'1993-11-03','1994-11-03'),(21183,55334,'1994-11-03','1995-11-03'),(21183,58499,'1995-11-03','1996-11-02'),(21183,60574,'1996-11-02','1997-11-02'),(21183,60759,'1997-11-02','1998-11-02'),(21183,61233,'1998-11-02','1999-11-02'),(21183,64547,'1999-11-02','2000-11-01'),(21183,64374,'2000-11-01','2001-11-01'),(21183,65113,'2001-11-01','9999-01-01'),(21184,40000,'1990-11-30','1991-11-30'),(21184,41220,'1991-11-30','1992-11-29'),(21184,43483,'1992-11-29','1993-11-29'),(21184,45701,'1993-11-29','1994-11-29'),(21184,47819,'1994-11-29','1995-11-29'),(21184,50909,'1995-11-29','1996-11-28'),(21184,51360,'1996-11-28','1997-11-28'),(21184,55383,'1997-11-28','1998-11-28'),(21184,58080,'1998-11-28','1999-11-28'),(21184,58778,'1999-11-28','2000-11-27'),(21184,62664,'2000-11-27','2001-11-27'),(21184,65414,'2001-11-27','9999-01-01'),(21185,40000,'1994-08-11','1995-08-11'),(21185,41496,'1995-08-11','1996-08-10'),(21185,44612,'1996-08-10','1997-08-10'),(21185,45650,'1997-08-10','1998-08-10'),(21185,46681,'1998-08-10','1999-08-10'),(21185,50474,'1999-08-10','2000-08-09'),(21185,52590,'2000-08-09','2001-08-09'),(21185,56562,'2001-08-09','9999-01-01'),(21186,41269,'1989-07-22','1990-07-22'),(21186,45628,'1990-07-22','1991-07-22'),(21186,49453,'1991-07-22','1992-07-21'),(21186,49148,'1992-07-21','1993-07-21'),(21186,49701,'1993-07-21','1994-07-21'),(21186,50009,'1994-07-21','1995-07-21'),(21186,54163,'1995-07-21','1996-07-20'),(21186,57933,'1996-07-20','1997-07-20'),(21186,61802,'1997-07-20','1998-07-20'),(21186,65425,'1998-07-20','1999-07-20'),(21186,69295,'1999-07-20','2000-07-19'),(21186,69748,'2000-07-19','2001-07-19'),(21186,71776,'2001-07-19','2002-07-19'),(21186,75609,'2002-07-19','9999-01-01'),(21187,40000,'1993-10-12','1994-10-12'),(21187,40415,'1994-10-12','1995-10-12'),(21187,42849,'1995-10-12','1996-10-11'),(21187,43999,'1996-10-11','1997-10-11'),(21187,47051,'1997-10-11','1998-10-07'),(21188,40000,'2000-01-08','2001-01-07'),(21188,42771,'2001-01-07','2002-01-07'),(21188,43123,'2002-01-07','9999-01-01'),(21189,54336,'1994-06-09','1995-06-09'),(21189,55976,'1995-06-09','1996-06-08'),(21189,57678,'1996-06-08','1997-06-08'),(21189,59365,'1997-06-08','1998-06-08'),(21189,62259,'1998-06-08','1999-06-08'),(21189,65128,'1999-06-08','2000-06-07'),(21189,68907,'2000-06-07','2001-06-07'),(21189,69736,'2001-06-07','2002-06-07'),(21189,71366,'2002-06-07','9999-01-01'),(21190,45555,'1989-01-28','1990-01-28'),(21190,49481,'1990-01-28','1991-01-28'),(21190,50569,'1991-01-28','1992-01-28'),(21190,51622,'1992-01-28','1993-01-27'),(21190,54797,'1993-01-27','1994-01-27'),(21190,58251,'1994-01-27','1995-01-27'),(21190,60880,'1995-01-27','1996-01-27'),(21190,64371,'1996-01-27','1997-01-26'),(21190,68748,'1997-01-26','1998-01-26'),(21190,73218,'1998-01-26','1999-01-26'),(21190,74133,'1999-01-26','2000-01-26'),(21190,74876,'2000-01-26','2001-01-25'),(21190,75540,'2001-01-25','2002-01-25'),(21190,76233,'2002-01-25','9999-01-01'),(21191,52921,'1998-07-14','1999-07-14'),(21191,54474,'1999-07-14','2000-07-13'),(21191,58796,'2000-07-13','2000-07-17'),(21192,40000,'1988-07-06','1989-07-06'),(21192,43540,'1989-07-06','1990-07-06'),(21192,47666,'1990-07-06','1991-07-06'),(21192,48533,'1991-07-06','1992-07-05'),(21192,48920,'1992-07-05','1993-07-05'),(21192,49439,'1993-07-05','1994-07-05'),(21192,48983,'1994-07-05','1995-07-05'),(21192,52655,'1995-07-05','1996-07-04'),(21192,52604,'1996-07-04','1997-07-04'),(21192,57023,'1997-07-04','1998-07-04'),(21192,57156,'1998-07-04','1999-07-04'),(21192,56744,'1999-07-04','2000-07-03'),(21192,60725,'2000-07-03','2001-07-03'),(21192,64797,'2001-07-03','2002-07-03'),(21192,64481,'2002-07-03','9999-01-01'),(21193,41830,'1995-05-25','1996-05-24'),(21193,43244,'1996-05-24','1997-05-24'),(21193,46520,'1997-05-24','1998-05-24'),(21193,46470,'1998-05-24','1999-05-24'),(21193,47142,'1999-05-24','2000-05-23'),(21193,50331,'2000-05-23','2001-05-23'),(21193,52809,'2001-05-23','2002-05-23'),(21193,53943,'2002-05-23','9999-01-01'),(21194,40000,'1993-07-27','1994-07-27'),(21194,44042,'1994-07-27','1995-07-27'),(21194,47530,'1995-07-27','1996-07-26'),(21194,49999,'1996-07-26','1997-07-26'),(21194,54330,'1997-07-26','1998-07-26'),(21194,55059,'1998-07-26','1999-07-26'),(21194,56495,'1999-07-26','2000-07-25'),(21194,56610,'2000-07-25','2001-07-25'),(21194,57993,'2001-07-25','2002-07-25'),(21194,59754,'2002-07-25','9999-01-01'),(21195,71702,'2000-01-07','2001-01-06'),(21195,75374,'2001-01-06','2002-01-06'),(21195,74876,'2002-01-06','9999-01-01'),(21196,40000,'1993-04-22','1994-04-22'),(21196,43777,'1994-04-22','1995-04-22'),(21196,47103,'1995-04-22','1996-04-21'),(21196,47308,'1996-04-21','1997-04-21'),(21196,51225,'1997-04-21','1998-04-21'),(21196,52481,'1998-04-21','1999-04-21'),(21196,52762,'1999-04-21','2000-04-20'),(21196,53438,'2000-04-20','2001-04-20'),(21196,56694,'2001-04-20','2002-04-20'),(21196,58166,'2002-04-20','9999-01-01'),(21197,40000,'1993-03-30','1994-03-30'),(21197,41456,'1994-03-30','1995-03-30'),(21197,41560,'1995-03-30','1996-03-29'),(21197,43540,'1996-03-29','1997-03-29'),(21197,47575,'1997-03-29','1998-03-29'),(21197,50095,'1998-03-29','1999-03-29'),(21197,49625,'1999-03-29','2000-03-28'),(21197,53097,'2000-03-28','2001-03-28'),(21197,53105,'2001-03-28','2002-03-28'),(21197,55419,'2002-03-28','9999-01-01'),(21198,52984,'1992-09-05','1993-09-05'),(21198,55326,'1993-09-05','1994-09-05'),(21198,57776,'1994-09-05','1995-09-05'),(21198,59807,'1995-09-05','1996-09-04'),(21198,61165,'1996-09-04','1997-09-04'),(21198,62446,'1997-09-04','1998-09-04'),(21198,65491,'1998-09-04','1999-09-04'),(21198,66361,'1999-09-04','2000-09-03'),(21198,67996,'2000-09-03','2001-09-03'),(21198,72224,'2001-09-03','2001-11-25'),(21199,40000,'1986-10-29','1987-10-29'),(21199,41345,'1987-10-29','1988-10-28'),(21199,42405,'1988-10-28','1989-10-28'),(21199,42271,'1989-10-28','1990-10-28'),(21199,46224,'1990-10-28','1991-10-28'),(21199,48681,'1991-10-28','1992-10-27'),(21199,50440,'1992-10-27','1993-10-27'),(21199,52687,'1993-10-27','1994-10-27'),(21199,55595,'1994-10-27','1995-10-27'),(21199,59192,'1995-10-27','1996-10-26'),(21199,62822,'1996-10-26','1997-10-26'),(21199,64821,'1997-10-26','1998-10-26'),(21199,68842,'1998-10-26','1999-10-26'),(21199,70194,'1999-10-26','2000-10-25'),(21199,74000,'2000-10-25','2001-10-25'),(21199,76152,'2001-10-25','9999-01-01'),(21200,44304,'1990-04-23','1991-04-23'),(21200,46502,'1991-04-23','1992-04-22'),(21200,49473,'1992-04-22','1993-04-22'),(21200,52988,'1993-04-22','1994-04-22'),(21200,52702,'1994-04-22','1995-04-22'),(21200,56589,'1995-04-22','1996-04-21'),(21200,60113,'1996-04-21','1997-04-21'),(21200,62101,'1997-04-21','1998-04-21'),(21200,65820,'1998-04-21','1999-04-21'),(21200,69463,'1999-04-21','2000-04-20'),(21200,72226,'2000-04-20','2001-04-20'),(21200,72861,'2001-04-20','2002-04-20'),(21200,76567,'2002-04-20','9999-01-01'),(21201,40000,'1992-08-31','1993-08-31'),(21201,42100,'1993-08-31','1994-08-31'),(21201,44946,'1994-08-31','1995-08-31'),(21201,48224,'1995-08-31','1996-08-30'),(21201,50059,'1996-08-30','1997-08-30'),(21201,54195,'1997-08-30','1998-08-30'),(21201,54587,'1998-08-30','1999-08-30'),(21201,56029,'1999-08-30','2000-08-29'),(21201,57258,'2000-08-29','2001-08-29'),(21201,61554,'2001-08-29','9999-01-01'),(21202,40000,'1998-04-01','1999-04-01'),(21202,43902,'1999-04-01','2000-03-31'),(21202,47248,'2000-03-31','2001-03-31'),(21202,47324,'2001-03-31','2002-03-31'),(21202,51067,'2002-03-31','9999-01-01'),(21203,43721,'1990-05-24','1991-05-24'),(21203,44048,'1991-05-24','1992-05-23'),(21203,45242,'1992-05-23','1993-03-05'),(21204,46115,'1995-06-30','1996-06-29'),(21204,46830,'1996-06-29','1997-06-29'),(21204,50936,'1997-06-29','1998-06-29'),(21204,53274,'1998-06-29','1999-06-29'),(21204,57134,'1999-06-29','2000-06-28'),(21204,57381,'2000-06-28','2001-06-28'),(21204,60956,'2001-06-28','2002-06-28'),(21204,61898,'2002-06-28','9999-01-01'),(21205,50782,'1994-07-27','1995-07-27'),(21205,51629,'1995-07-27','1996-07-26'),(21205,55753,'1996-07-26','1997-07-26'),(21205,55284,'1997-07-26','1998-07-26'),(21205,56497,'1998-07-26','1999-07-26'),(21205,60170,'1999-07-26','2000-07-25'),(21205,62035,'2000-07-25','2001-07-25'),(21205,61860,'2001-07-25','2002-07-25'),(21205,64095,'2002-07-25','9999-01-01'),(21206,65765,'1985-10-04','1986-10-04'),(21206,68207,'1986-10-04','1987-10-04'),(21206,72469,'1987-10-04','1988-10-03'),(21206,73955,'1988-10-03','1989-10-03'),(21206,74820,'1989-10-03','1990-10-03'),(21206,78286,'1990-10-03','1991-10-03'),(21206,82700,'1991-10-03','1992-10-02'),(21206,84046,'1992-10-02','1993-10-02'),(21206,86573,'1993-10-02','1994-10-02'),(21206,89767,'1994-10-02','1995-10-02'),(21206,90271,'1995-10-02','1996-10-01'),(21206,92816,'1996-10-01','1997-10-01'),(21206,93871,'1997-10-01','1998-10-01'),(21206,93509,'1998-10-01','1999-10-01'),(21206,94973,'1999-10-01','2000-09-30'),(21206,99331,'2000-09-30','2001-09-30'),(21206,102893,'2001-09-30','9999-01-01'),(21207,40000,'1985-10-14','1986-10-14'),(21207,39696,'1986-10-14','1987-10-14'),(21207,42328,'1987-10-14','1988-10-13'),(21207,42429,'1988-10-13','1989-10-13'),(21207,42841,'1989-10-13','1990-10-13'),(21207,47335,'1990-10-13','1991-10-13'),(21207,49310,'1991-10-13','1992-10-12'),(21207,53486,'1992-10-12','1993-10-12'),(21207,53107,'1993-10-12','1994-10-12'),(21207,53025,'1994-10-12','1995-10-12'),(21207,56786,'1995-10-12','1996-10-11'),(21207,61209,'1996-10-11','1997-10-11'),(21207,65669,'1997-10-11','1998-10-11'),(21207,66699,'1998-10-11','1999-10-11'),(21207,67075,'1999-10-11','2000-10-10'),(21207,67124,'2000-10-10','2001-10-10'),(21207,69702,'2001-10-10','9999-01-01'),(21208,84472,'1988-01-09','1989-01-08'),(21208,86391,'1989-01-08','1990-01-08'),(21208,85917,'1990-01-08','1991-01-08'),(21208,89290,'1991-01-08','1992-01-08'),(21208,89016,'1992-01-08','1993-01-07'),(21208,90892,'1993-01-07','1994-01-07'),(21208,94143,'1994-01-07','1995-01-07'),(21208,94632,'1995-01-07','1996-01-07'),(21208,95645,'1996-01-07','1997-01-06'),(21208,100109,'1997-01-06','1998-01-06'),(21208,102136,'1998-01-06','1999-01-06'),(21208,103889,'1999-01-06','2000-01-06'),(21208,106601,'2000-01-06','2001-01-05'),(21208,109785,'2001-01-05','2002-01-05'),(21208,111490,'2002-01-05','9999-01-01'),(21209,83029,'1996-06-17','1997-06-17'),(21209,85718,'1997-06-17','1998-06-17'),(21209,88515,'1998-06-17','1999-06-17'),(21209,89464,'1999-06-17','2000-06-16'),(21209,92679,'2000-06-16','2001-06-16'),(21209,92188,'2001-06-16','2002-06-16'),(21209,95945,'2002-06-16','9999-01-01'),(21210,40000,'1988-02-29','1989-02-28'),(21210,40517,'1989-02-28','1990-02-28'),(21210,40272,'1990-02-28','1991-02-28'),(21210,41186,'1991-02-28','1992-02-28'),(21210,42970,'1992-02-28','1993-02-27'),(21210,47308,'1993-02-27','1994-02-27'),(21210,50977,'1994-02-27','1995-02-27'),(21210,55304,'1995-02-27','1996-02-27'),(21210,57332,'1996-02-27','1997-02-26'),(21210,57388,'1997-02-26','1998-02-26'),(21210,57699,'1998-02-26','1999-02-26'),(21210,57650,'1999-02-26','2000-02-26'),(21210,58158,'2000-02-26','2001-02-25'),(21210,60163,'2001-02-25','2002-02-25'),(21210,64168,'2002-02-25','9999-01-01'),(21211,55407,'1986-12-16','1987-12-16'),(21211,55705,'1987-12-16','1988-12-15'),(21211,59911,'1988-12-15','1989-12-15'),(21211,59543,'1989-12-15','1990-12-15'),(21211,61153,'1990-12-15','1991-12-15'),(21211,62156,'1991-12-15','1992-12-14'),(21211,64183,'1992-12-14','1993-12-14'),(21211,64870,'1993-12-14','1994-12-14'),(21211,67203,'1994-12-14','1995-12-10'),(21212,48846,'1997-04-24','1998-04-24'),(21212,49529,'1998-04-24','1999-04-24'),(21212,50123,'1999-04-24','2000-04-23'),(21212,50569,'2000-04-23','2001-04-23'),(21212,53704,'2001-04-23','2002-04-23'),(21212,57346,'2002-04-23','9999-01-01'),(21213,40000,'1997-09-08','1998-09-08'),(21213,40308,'1998-09-08','1999-09-08'),(21213,43261,'1999-09-08','2000-09-07'),(21213,45762,'2000-09-07','2001-09-07'),(21213,49768,'2001-09-07','9999-01-01'),(21214,56646,'1998-06-10','1999-06-10'),(21214,60335,'1999-06-10','2000-06-09'),(21214,61804,'2000-06-09','2001-06-09'),(21214,63214,'2001-06-09','2002-06-09'),(21214,66867,'2002-06-09','9999-01-01'),(21215,43303,'1994-02-21','1995-02-21'),(21215,43107,'1995-02-21','1996-02-21'),(21215,45990,'1996-02-21','1997-02-20'),(21215,50045,'1997-02-20','1998-02-20'),(21215,54001,'1998-02-20','1999-02-20'),(21215,54484,'1999-02-20','2000-02-20'),(21215,54345,'2000-02-20','2001-02-19'),(21215,56546,'2001-02-19','2002-02-19'),(21215,59475,'2002-02-19','9999-01-01'),(21216,54953,'1987-02-06','1988-02-06'),(21216,56062,'1988-02-06','1989-02-05'),(21216,55917,'1989-02-05','1990-02-05'),(21216,57078,'1990-02-05','1991-02-05'),(21216,56919,'1991-02-05','1992-02-05'),(21216,57930,'1992-02-05','1993-02-04'),(21216,59872,'1993-02-04','1994-02-04'),(21216,61865,'1994-02-04','1995-02-04'),(21216,65601,'1995-02-04','1996-02-04'),(21216,66442,'1996-02-04','1997-02-03'),(21216,67090,'1997-02-03','1998-02-03'),(21216,70989,'1998-02-03','1998-07-06'),(21217,59876,'1999-11-23','2000-11-22'),(21217,60461,'2000-11-22','2001-11-22'),(21217,62378,'2001-11-22','9999-01-01'),(21218,42287,'1999-08-03','2000-08-02'),(21218,42808,'2000-08-02','2001-08-02'),(21218,45606,'2001-08-02','9999-01-01'),(21219,49432,'1990-05-27','1991-05-27'),(21219,50431,'1991-05-27','1992-05-26'),(21219,50575,'1992-05-26','1993-05-26'),(21219,51843,'1993-05-26','1994-05-26'),(21219,53515,'1994-05-26','1995-05-26'),(21219,55021,'1995-05-26','1996-05-25'),(21219,55076,'1996-05-25','1997-05-25'),(21219,55718,'1997-05-25','1998-05-25'),(21219,56364,'1998-05-25','1999-05-25'),(21219,58802,'1999-05-25','2000-05-24'),(21219,61262,'2000-05-24','2001-05-24'),(21219,62437,'2001-05-24','2002-05-24'),(21219,62106,'2002-05-24','9999-01-01'),(21220,61162,'1991-10-29','1992-10-28'),(21220,65508,'1992-10-28','1993-10-28'),(21220,67910,'1993-10-28','1994-10-28'),(21220,69929,'1994-10-28','1995-10-28'),(21220,74259,'1995-10-28','1996-10-27'),(21220,76955,'1996-10-27','1997-10-27'),(21220,79407,'1997-10-27','1998-10-27'),(21220,83244,'1998-10-27','1999-10-27'),(21220,83846,'1999-10-27','2000-10-26'),(21220,86177,'2000-10-26','2001-10-26'),(21220,85965,'2001-10-26','9999-01-01'),(21221,40000,'1997-02-19','1998-02-19'),(21221,42755,'1998-02-19','1999-02-19'),(21221,44992,'1999-02-19','2000-02-19'),(21221,48794,'2000-02-19','2001-02-18'),(21221,53041,'2001-02-18','2002-02-18'),(21221,56833,'2002-02-18','9999-01-01'),(21222,40000,'1986-12-25','1987-12-25'),(21222,40153,'1987-12-25','1988-12-24'),(21222,43355,'1988-12-24','1989-12-24'),(21222,46585,'1989-12-24','1990-12-24'),(21222,46692,'1990-12-24','1991-12-24'),(21222,48046,'1991-12-24','1992-12-23'),(21222,48644,'1992-12-23','1993-12-23'),(21222,52005,'1993-12-23','1994-12-23'),(21222,53640,'1994-12-23','1995-12-23'),(21222,54511,'1995-12-23','1996-12-22'),(21222,59001,'1996-12-22','1997-12-22'),(21222,61875,'1997-12-22','1998-12-22'),(21222,62242,'1998-12-22','1999-12-22'),(21222,66012,'1999-12-22','2000-12-21'),(21222,66991,'2000-12-21','2001-12-21'),(21222,69965,'2001-12-21','9999-01-01'),(21223,40000,'1986-06-19','1987-06-19'),(21223,39621,'1987-06-19','1988-06-18'),(21223,40054,'1988-06-18','1989-06-18'),(21223,41561,'1989-06-18','1990-06-18'),(21223,42391,'1990-06-18','1991-06-18'),(21223,43542,'1991-06-18','1992-06-17'),(21223,45819,'1992-06-17','1993-06-17'),(21223,47887,'1993-06-17','1994-06-17'),(21223,49338,'1994-06-17','1995-06-17'),(21223,51123,'1995-06-17','1996-06-16'),(21223,52643,'1996-06-16','1997-06-16'),(21223,52439,'1997-06-16','1998-06-16'),(21223,52842,'1998-06-16','1999-06-16'),(21223,53505,'1999-06-16','2000-06-15'),(21223,56371,'2000-06-15','2001-06-15'),(21223,56059,'2001-06-15','2002-06-15'),(21223,60292,'2002-06-15','9999-01-01'),(21224,40000,'1999-08-28','2000-08-27'),(21224,43781,'2000-08-27','2001-08-27'),(21224,45514,'2001-08-27','9999-01-01'),(21225,46119,'1988-11-22','1989-11-22'),(21225,46146,'1989-11-22','1990-11-22'),(21225,46646,'1990-11-22','1991-11-22'),(21225,46356,'1991-11-22','1992-11-21'),(21225,49600,'1992-11-21','1993-11-21'),(21225,49346,'1993-11-21','1994-11-21'),(21225,48858,'1994-11-21','1995-11-21'),(21225,52708,'1995-11-21','1996-11-20'),(21225,55977,'1996-11-20','1997-11-20'),(21225,55559,'1997-11-20','1998-11-20'),(21225,55794,'1998-11-20','1999-11-20'),(21225,59327,'1999-11-20','2000-06-09'),(21226,40000,'1988-04-20','1989-04-20'),(21226,42668,'1989-04-20','1990-04-20'),(21226,44049,'1990-04-20','1991-04-20'),(21226,47379,'1991-04-20','1992-04-19'),(21226,49972,'1992-04-19','1993-04-19'),(21226,53295,'1993-04-19','1994-04-19'),(21226,54597,'1994-04-19','1995-04-19'),(21226,54584,'1995-04-19','1996-04-18'),(21226,56353,'1996-04-18','1997-04-18'),(21226,56049,'1997-04-18','1998-04-18'),(21226,59059,'1998-04-18','1999-04-18'),(21226,60044,'1999-04-18','2000-04-17'),(21226,60532,'2000-04-17','2001-04-17'),(21226,62925,'2001-04-17','2002-04-17'),(21226,64086,'2002-04-17','9999-01-01'),(21227,40000,'1987-09-29','1988-09-28'),(21227,41453,'1988-09-28','1989-09-28'),(21227,42508,'1989-09-28','1990-09-28'),(21227,43189,'1990-09-28','1991-09-28'),(21227,46803,'1991-09-28','1992-09-27'),(21227,49712,'1992-09-27','1993-09-27'),(21227,53020,'1993-09-27','1994-09-27'),(21227,57002,'1994-09-27','1995-09-27'),(21227,59831,'1995-09-27','1996-09-26'),(21227,60273,'1996-09-26','1997-09-26'),(21227,61391,'1997-09-26','1998-09-26'),(21227,64490,'1998-09-26','1999-09-26'),(21227,67379,'1999-09-26','2000-09-25'),(21227,71772,'2000-09-25','2001-09-25'),(21227,73654,'2001-09-25','9999-01-01'),(21228,40000,'1991-08-14','1992-08-13'),(21228,40381,'1992-08-13','1993-08-13'),(21228,43754,'1993-08-13','1994-08-13'),(21228,46194,'1994-08-13','1995-08-13'),(21228,47572,'1995-08-13','1996-08-12'),(21228,51598,'1996-08-12','1997-08-12'),(21228,51724,'1997-08-12','1998-08-12'),(21228,51538,'1998-08-12','1999-08-12'),(21228,55402,'1999-08-12','2000-08-11'),(21228,55897,'2000-08-11','2001-08-11'),(21228,56487,'2001-08-11','9999-01-01'),(21229,40000,'1988-08-15','1989-08-15'),(21229,42229,'1989-08-15','1990-08-15'),(21229,43595,'1990-08-15','1991-08-15'),(21229,43955,'1991-08-15','1992-08-14'),(21229,46885,'1992-08-14','1993-08-14'),(21229,50144,'1993-08-14','1994-08-14'),(21229,51584,'1994-08-14','1995-08-14'),(21229,53500,'1995-08-14','1996-08-13'),(21229,57202,'1996-08-13','1997-08-13'),(21229,57251,'1997-08-13','1998-08-13'),(21229,56766,'1998-08-13','1999-08-13'),(21229,60387,'1999-08-13','2000-08-12'),(21229,63519,'2000-08-12','2001-08-12'),(21229,67207,'2001-08-12','9999-01-01'),(21230,73297,'1995-03-09','1996-03-08'),(21230,73446,'1996-03-08','1997-03-08'),(21230,74161,'1997-03-08','1998-03-08'),(21230,74564,'1998-03-08','1999-03-08'),(21230,77668,'1999-03-08','2000-03-07'),(21230,78782,'2000-03-07','2001-03-07'),(21230,82185,'2001-03-07','2002-03-07'),(21230,85716,'2002-03-07','9999-01-01'),(21231,40000,'1989-10-31','1990-10-31'),(21231,44021,'1990-10-31','1991-10-31'),(21231,44273,'1991-10-31','1992-10-30'),(21231,47908,'1992-10-30','1993-10-30'),(21231,52403,'1993-10-30','1994-10-30'),(21231,54810,'1994-10-30','1995-10-30'),(21231,57313,'1995-10-30','1996-10-29'),(21231,57116,'1996-10-29','1997-10-29'),(21231,57421,'1997-10-29','1998-10-29'),(21231,57240,'1998-10-29','1999-10-29'),(21231,60536,'1999-10-29','2000-10-28'),(21231,64204,'2000-10-28','2001-10-28'),(21231,63813,'2001-10-28','9999-01-01'),(21232,63367,'1992-12-30','1993-12-30'),(21232,64620,'1993-12-30','1994-12-30'),(21232,64379,'1994-12-30','1995-12-30'),(21232,65818,'1995-12-30','1996-12-29'),(21232,68038,'1996-12-29','1997-12-29'),(21232,72458,'1997-12-29','1998-12-29'),(21232,75297,'1998-12-29','1999-12-29'),(21232,76501,'1999-12-29','2000-12-28'),(21232,77241,'2000-12-28','2001-12-28'),(21232,80063,'2001-12-28','9999-01-01'),(21233,58678,'1989-10-01','1990-10-01'),(21233,60161,'1990-10-01','1991-10-01'),(21233,62013,'1991-10-01','1992-09-30'),(21233,66002,'1992-09-30','1993-09-30'),(21233,69711,'1993-09-30','1994-09-30'),(21233,74193,'1994-09-30','1995-09-30'),(21233,78408,'1995-09-30','1996-09-29'),(21233,79997,'1996-09-29','1997-09-29'),(21233,80695,'1997-09-29','1998-09-29'),(21233,82141,'1998-09-29','1999-09-29'),(21233,85539,'1999-09-29','2000-09-28'),(21233,87943,'2000-09-28','2001-09-28'),(21233,87829,'2001-09-28','9999-01-01'),(21234,63096,'1998-11-10','1999-11-10'),(21234,64743,'1999-11-10','2000-11-09'),(21234,66931,'2000-11-09','2001-07-28'),(21235,40000,'1993-09-29','1994-09-29'),(21235,41947,'1994-09-29','1995-09-29'),(21235,44253,'1995-09-29','1996-09-28'),(21235,47412,'1996-09-28','1997-09-28'),(21235,51372,'1997-09-28','1998-09-28'),(21235,51469,'1998-09-28','1999-09-28'),(21235,51367,'1999-09-28','2000-09-27'),(21235,51135,'2000-09-27','2001-09-27'),(21235,50891,'2001-09-27','9999-01-01'),(21236,79429,'1996-03-29','1997-03-29'),(21236,80045,'1997-03-29','1998-03-29'),(21236,81603,'1998-03-29','1999-03-29'),(21236,81277,'1999-03-29','2000-03-28'),(21236,84320,'2000-03-28','2001-03-28'),(21236,87377,'2001-03-28','2002-03-28'),(21236,87793,'2002-03-28','9999-01-01'),(21237,68882,'1995-06-20','1996-06-19'),(21237,71714,'1996-06-19','1997-06-19'),(21237,73940,'1997-06-19','1998-06-19'),(21237,74536,'1998-06-19','1999-06-19'),(21237,77742,'1999-06-19','2000-06-18'),(21237,80898,'2000-06-18','2000-09-18'),(21238,67612,'1993-10-14','1994-10-14'),(21238,67729,'1994-10-14','1995-10-14'),(21238,71961,'1995-10-14','1996-10-13'),(21238,74475,'1996-10-13','1997-10-13'),(21238,76913,'1997-10-13','1998-10-13'),(21238,78405,'1998-10-13','1999-10-13'),(21238,77940,'1999-10-13','2000-10-12'),(21238,80625,'2000-10-12','2001-10-12'),(21238,80657,'2001-10-12','9999-01-01'),(21239,49269,'1990-01-05','1991-01-05'),(21239,53525,'1991-01-05','1992-01-05'),(21239,55409,'1992-01-05','1993-01-04'),(21239,55838,'1993-01-04','1994-01-04'),(21239,56637,'1994-01-04','1995-01-04'),(21239,58634,'1995-01-04','1996-01-04'),(21239,58308,'1996-01-04','1997-01-03'),(21239,59767,'1997-01-03','1998-01-03'),(21239,63541,'1998-01-03','1999-01-03'),(21239,63968,'1999-01-03','2000-01-03'),(21239,66472,'2000-01-03','2001-01-02'),(21239,66538,'2001-01-02','2002-01-02'),(21239,66906,'2002-01-02','9999-01-01'),(21240,103256,'1994-01-14','1995-01-14'),(21240,105994,'1995-01-14','1996-01-14'),(21240,108773,'1996-01-14','1996-02-20'),(21241,57811,'1993-06-19','1993-09-07'),(21242,70622,'1989-03-31','1990-03-31'),(21242,74772,'1990-03-31','1991-03-31'),(21242,78365,'1991-03-31','1992-03-30'),(21242,82369,'1992-03-30','1993-03-30'),(21242,86805,'1993-03-30','1994-03-30'),(21242,90923,'1994-03-30','1995-03-30'),(21242,94938,'1995-03-30','1996-03-29'),(21242,97439,'1996-03-29','1997-03-29'),(21242,99232,'1997-03-29','1998-03-29'),(21242,99182,'1998-03-29','1999-03-29'),(21242,102818,'1999-03-29','2000-03-28'),(21242,104159,'2000-03-28','2001-03-28'),(21242,103721,'2001-03-28','2002-03-28'),(21242,105696,'2002-03-28','9999-01-01'),(21243,40000,'1995-12-27','1996-12-26'),(21243,40915,'1996-12-26','1997-12-26'),(21243,42700,'1997-12-26','1998-12-26'),(21243,44909,'1998-12-26','1999-12-26'),(21243,47015,'1999-12-26','2000-12-25'),(21243,50455,'2000-12-25','2001-12-25'),(21243,50933,'2001-12-25','9999-01-01'),(21244,67334,'1992-02-16','1993-02-15'),(21244,69001,'1993-02-15','1994-02-15'),(21244,72788,'1994-02-15','1995-02-15'),(21244,72388,'1995-02-15','1996-02-15'),(21244,73519,'1996-02-15','1997-02-14'),(21244,75905,'1997-02-14','1998-02-14'),(21244,76392,'1998-02-14','1999-02-14'),(21244,78122,'1999-02-14','2000-02-14'),(21244,80451,'2000-02-14','2001-02-13'),(21244,81781,'2001-02-13','2002-02-13'),(21244,86128,'2002-02-13','9999-01-01'),(21245,40000,'1986-06-22','1987-06-22'),(21245,40821,'1987-06-22','1988-06-21'),(21245,42626,'1988-06-21','1989-06-21'),(21245,45929,'1989-06-21','1990-06-21'),(21245,49431,'1990-06-21','1991-06-21'),(21245,51276,'1991-06-21','1992-06-20'),(21245,55187,'1992-06-20','1993-06-20'),(21245,58663,'1993-06-20','1994-06-20'),(21245,62341,'1994-06-20','1995-06-20'),(21245,66515,'1995-06-20','1996-06-19'),(21245,67558,'1996-06-19','1997-06-19'),(21245,72055,'1997-06-19','1998-06-19'),(21245,73948,'1998-06-19','1999-06-19'),(21245,77291,'1999-06-19','2000-06-18'),(21245,78760,'2000-06-18','2001-06-18'),(21245,78704,'2001-06-18','2002-06-18'),(21245,81178,'2002-06-18','9999-01-01'),(21246,40000,'1998-06-11','1999-06-11'),(21246,43638,'1999-06-11','2000-06-10'),(21246,43960,'2000-06-10','2001-06-10'),(21246,48118,'2001-06-10','2002-06-10'),(21246,51286,'2002-06-10','9999-01-01'),(21247,45353,'1988-10-26','1989-10-26'),(21247,45944,'1989-10-26','1990-10-26'),(21247,48509,'1990-10-26','1991-10-26'),(21247,49188,'1991-10-26','1992-10-25'),(21247,50970,'1992-10-25','1993-10-25'),(21247,54453,'1993-10-25','1994-10-25'),(21247,55795,'1994-10-25','1995-10-25'),(21247,58431,'1995-10-25','1996-10-24'),(21247,60133,'1996-10-24','1997-10-24'),(21247,60526,'1997-10-24','1998-10-24'),(21247,62988,'1998-10-24','1999-10-24'),(21247,66400,'1999-10-24','2000-10-23'),(21247,68984,'2000-10-23','2001-10-23'),(21247,71162,'2001-10-23','9999-01-01'),(21248,62320,'1998-09-12','1999-09-12'),(21248,63040,'1999-09-12','2000-09-11'),(21248,62873,'2000-09-11','2001-09-11'),(21248,63633,'2001-09-11','9999-01-01'),(21249,75492,'1989-06-22','1990-06-22'),(21249,77432,'1990-06-22','1991-06-22'),(21249,78832,'1991-06-22','1992-06-21'),(21249,81788,'1992-06-21','1993-06-21'),(21249,83935,'1993-06-21','1994-06-21'),(21249,87224,'1994-06-21','1994-11-12'),(21250,40000,'1988-04-23','1989-04-23'),(21250,40548,'1989-04-23','1990-04-23'),(21250,43778,'1990-04-23','1991-04-23'),(21250,47759,'1991-04-23','1992-04-22'),(21250,51417,'1992-04-22','1993-04-22'),(21250,51993,'1993-04-22','1994-03-02'),(21251,55174,'1992-03-05','1993-03-05'),(21251,57634,'1993-03-05','1994-03-05'),(21251,57958,'1994-03-05','1995-03-05'),(21251,61427,'1995-03-05','1996-03-04'),(21251,64743,'1996-03-04','1997-03-04'),(21251,64269,'1997-03-04','1998-03-04'),(21251,64342,'1998-03-04','1999-03-04'),(21251,67078,'1999-03-04','2000-03-03'),(21251,67999,'2000-03-03','2001-03-03'),(21251,68247,'2001-03-03','2002-03-03'),(21251,68408,'2002-03-03','9999-01-01'),(21252,55360,'1995-11-28','1996-11-27'),(21252,59394,'1996-11-27','1997-11-27'),(21252,60276,'1997-11-27','1998-11-27'),(21252,64423,'1998-11-27','1999-11-27'),(21252,65177,'1999-11-27','2000-11-26'),(21252,69567,'2000-11-26','2001-11-26'),(21252,69581,'2001-11-26','9999-01-01'),(21253,50553,'1994-08-23','1995-07-18'),(21254,61368,'1990-09-25','1991-09-25'),(21254,63472,'1991-09-25','1992-09-24'),(21254,66954,'1992-09-24','1993-09-24'),(21254,70702,'1993-09-24','1994-09-24'),(21254,74167,'1994-09-24','1995-09-24'),(21254,78246,'1995-09-24','1996-09-23'),(21254,81451,'1996-09-23','1997-09-23'),(21254,85618,'1997-09-23','1998-09-23'),(21254,89308,'1998-09-23','1999-09-23'),(21254,89419,'1999-09-23','2000-09-22'),(21254,92757,'2000-09-22','2001-09-22'),(21254,94531,'2001-09-22','9999-01-01'),(21255,40000,'1998-03-12','1999-03-12'),(21255,40839,'1999-03-12','2000-03-11'),(21255,41648,'2000-03-11','2001-03-11'),(21255,41192,'2001-03-11','2002-03-11'),(21255,44026,'2002-03-11','9999-01-01'),(21256,47451,'1999-02-07','2000-02-07'),(21256,47658,'2000-02-07','2001-02-06'),(21256,48075,'2001-02-06','2002-02-06'),(21256,49525,'2002-02-06','9999-01-01'),(21257,70559,'1985-03-24','1986-03-24'),(21257,71519,'1986-03-24','1987-03-24'),(21257,75750,'1987-03-24','1988-03-23'),(21257,77066,'1988-03-23','1989-03-23'),(21257,79169,'1989-03-23','1990-03-23'),(21257,78830,'1990-03-23','1991-03-23'),(21257,79853,'1991-03-23','1992-03-22'),(21257,83381,'1992-03-22','1993-03-22'),(21257,83461,'1993-03-22','1994-03-22'),(21257,86336,'1994-03-22','1995-03-22'),(21257,89907,'1995-03-22','1996-03-21'),(21257,91290,'1996-03-21','1997-03-21'),(21257,90818,'1997-03-21','1998-03-21'),(21257,91954,'1998-03-21','1999-03-21'),(21257,95492,'1999-03-21','2000-03-20'),(21257,97499,'2000-03-20','2001-03-20'),(21257,101417,'2001-03-20','2002-03-20'),(21257,103702,'2002-03-20','9999-01-01'),(21258,40000,'1992-05-04','1993-05-04'),(21258,41107,'1993-05-04','1994-05-04'),(21258,42817,'1994-05-04','1995-05-04'),(21258,42773,'1995-05-04','1996-05-03'),(21258,46203,'1996-05-03','1997-05-03'),(21258,48568,'1997-05-03','1998-05-03'),(21258,50245,'1998-05-03','1999-05-03'),(21258,54182,'1999-05-03','2000-05-02'),(21258,54167,'2000-05-02','2001-05-02'),(21258,57727,'2001-05-02','2002-05-02'),(21258,61281,'2002-05-02','9999-01-01'),(21259,68910,'1997-01-17','1998-01-17'),(21259,72717,'1998-01-17','1999-01-17'),(21259,75863,'1999-01-17','2000-01-17'),(21259,77844,'2000-01-17','2001-01-16'),(21259,81548,'2001-01-16','2002-01-16'),(21259,82863,'2002-01-16','9999-01-01'),(21260,52668,'1990-11-28','1991-11-28'),(21260,56841,'1991-11-28','1992-11-27'),(21260,58119,'1992-11-27','1993-11-27'),(21260,60015,'1993-11-27','1994-11-27'),(21260,59971,'1994-11-27','1995-11-27'),(21260,62132,'1995-11-27','1996-11-26'),(21260,61958,'1996-11-26','1997-11-26'),(21260,63118,'1997-11-26','1998-08-02'),(21261,62782,'1985-03-07','1986-03-07'),(21261,63630,'1986-03-07','1987-03-07'),(21261,65407,'1987-03-07','1988-03-06'),(21261,69516,'1988-03-06','1989-03-06'),(21261,69895,'1989-03-06','1990-03-06'),(21261,70183,'1990-03-06','1991-03-06'),(21261,73799,'1991-03-06','1992-03-05'),(21261,73978,'1992-03-05','1993-03-05'),(21261,73926,'1993-03-05','1994-03-05'),(21261,78411,'1994-03-05','1995-03-05'),(21261,80830,'1995-03-05','1996-03-04'),(21261,80771,'1996-03-04','1997-03-04'),(21261,84261,'1997-03-04','1998-03-04'),(21261,88192,'1998-03-04','1999-03-04'),(21261,90536,'1999-03-04','2000-03-03'),(21261,90949,'2000-03-03','2001-03-03'),(21261,91131,'2001-03-03','2002-03-03'),(21261,93007,'2002-03-03','9999-01-01'),(21262,51723,'1995-04-16','1996-04-15'),(21262,55676,'1996-04-15','1997-04-15'),(21262,58790,'1997-04-15','1998-04-15'),(21262,61522,'1998-04-15','1999-04-15'),(21262,65193,'1999-04-15','2000-04-14'),(21262,69488,'2000-04-14','2001-04-14'),(21262,71924,'2001-04-14','2002-04-14'),(21262,72321,'2002-04-14','9999-01-01'),(21263,40000,'1985-03-28','1986-03-28'),(21263,41096,'1986-03-28','1987-03-28'),(21263,40827,'1987-03-28','1988-03-27'),(21263,42001,'1988-03-27','1989-03-27'),(21263,41772,'1989-03-27','1990-03-27'),(21263,45096,'1990-03-27','1991-03-27'),(21263,45850,'1991-03-27','1992-03-26'),(21263,49271,'1992-03-26','1993-03-26'),(21263,52468,'1993-03-26','1994-03-26'),(21263,56389,'1994-03-26','1994-09-26'),(21264,40000,'1995-03-08','1996-03-07'),(21264,44033,'1996-03-07','1997-03-07'),(21264,43685,'1997-03-07','1998-03-07'),(21264,44498,'1998-03-07','1999-03-07'),(21264,45569,'1999-03-07','2000-03-06'),(21264,49980,'2000-03-06','2001-03-06'),(21264,51124,'2001-03-06','2002-03-06'),(21264,53343,'2002-03-06','9999-01-01'),(21265,55226,'1996-10-30','1997-10-30'),(21265,56524,'1997-10-30','1998-10-30'),(21265,59868,'1998-10-30','1999-10-30'),(21265,60726,'1999-10-30','2000-10-29'),(21265,63392,'2000-10-29','2001-10-29'),(21265,63447,'2001-10-29','9999-01-01'),(21266,54565,'1985-10-04','1986-10-04'),(21266,55134,'1986-10-04','1987-10-04'),(21266,55646,'1987-10-04','1988-10-03'),(21266,57143,'1988-10-03','1989-10-03'),(21266,58079,'1989-10-03','1990-10-03'),(21266,60472,'1990-10-03','1991-10-03'),(21266,64333,'1991-10-03','1992-10-02'),(21266,66594,'1992-10-02','1993-10-02'),(21266,70319,'1993-10-02','1994-10-02'),(21266,73379,'1994-10-02','1995-10-02'),(21266,77508,'1995-10-02','1996-10-01'),(21266,77125,'1996-10-01','1997-10-01'),(21266,77236,'1997-10-01','1998-10-01'),(21266,77368,'1998-10-01','1999-10-01'),(21266,81513,'1999-10-01','2000-09-30'),(21266,84104,'2000-09-30','2001-09-30'),(21266,83832,'2001-09-30','9999-01-01'),(21267,40000,'1989-12-31','1990-12-31'),(21267,40643,'1990-12-31','1991-12-31'),(21267,41600,'1991-12-31','1992-12-30'),(21267,43870,'1992-12-30','1993-12-30'),(21267,46996,'1993-12-30','1994-12-30'),(21267,49084,'1994-12-30','1995-12-30'),(21267,51708,'1995-12-30','1996-12-29'),(21267,56039,'1996-12-29','1997-12-29'),(21267,58376,'1997-12-29','1998-12-29'),(21267,59351,'1998-12-29','1999-12-29'),(21267,62779,'1999-12-29','2000-12-28'),(21267,65825,'2000-12-28','2001-12-28'),(21267,69874,'2001-12-28','9999-01-01'),(21268,56488,'1985-03-10','1986-03-10'),(21268,58240,'1986-03-10','1987-03-10'),(21268,58223,'1987-03-10','1988-03-09'),(21268,61829,'1988-03-09','1989-03-09'),(21268,61546,'1989-03-09','1990-03-09'),(21268,61954,'1990-03-09','1991-03-09'),(21268,61522,'1991-03-09','1992-03-08'),(21268,65138,'1992-03-08','1993-03-08'),(21268,66760,'1993-03-08','1994-03-08'),(21268,66702,'1994-03-08','1995-03-08'),(21268,70258,'1995-03-08','1996-03-07'),(21268,72919,'1996-03-07','1997-03-07'),(21268,76439,'1997-03-07','1998-03-07'),(21268,80642,'1998-03-07','1999-03-07'),(21268,83629,'1999-03-07','2000-03-06'),(21268,84267,'2000-03-06','2001-03-06'),(21268,88761,'2001-03-06','2002-03-06'),(21268,91066,'2002-03-06','9999-01-01'),(21269,54814,'1999-09-20','2000-09-19'),(21269,54998,'2000-09-19','2000-10-28'),(21270,62519,'1994-12-25','1995-12-25'),(21270,63932,'1995-12-25','1996-12-24'),(21270,63534,'1996-12-24','1997-12-24'),(21270,66471,'1997-12-24','1998-12-24'),(21270,66264,'1998-12-24','1999-12-24'),(21270,69273,'1999-12-24','2000-12-23'),(21270,70439,'2000-12-23','2001-12-23'),(21270,71840,'2001-12-23','9999-01-01'),(21271,40000,'1996-02-22','1997-02-21'),(21271,39784,'1997-02-21','1998-02-21'),(21271,43908,'1998-02-21','1999-02-21'),(21271,43768,'1999-02-21','2000-02-21'),(21271,45934,'2000-02-21','2001-02-20'),(21271,48721,'2001-02-20','2002-02-20'),(21271,53057,'2002-02-20','9999-01-01'),(21272,40000,'1996-01-03','1997-01-02'),(21272,40298,'1997-01-02','1998-01-01'),(21273,49589,'1999-08-06','2000-08-05'),(21273,50604,'2000-08-05','2001-08-05'),(21273,51156,'2001-08-05','9999-01-01'),(21274,64601,'1994-09-10','1995-09-10'),(21274,66285,'1995-09-10','1996-09-09'),(21274,67764,'1996-09-09','1997-09-09'),(21274,71405,'1997-09-09','1998-09-09'),(21274,75901,'1998-09-09','1999-09-09'),(21274,77621,'1999-09-09','2000-09-08'),(21274,80889,'2000-09-08','2001-09-08'),(21274,82552,'2001-09-08','9999-01-01'),(21275,40000,'1988-04-22','1989-04-22'),(21275,43041,'1989-04-22','1990-04-22'),(21275,44293,'1990-04-22','1991-04-22'),(21275,45383,'1991-04-22','1992-04-21'),(21275,48006,'1992-04-21','1993-04-21'),(21275,49906,'1993-04-21','1994-04-21'),(21275,53143,'1994-04-21','1995-04-21'),(21275,55270,'1995-04-21','1996-04-20'),(21275,57696,'1996-04-20','1997-04-20'),(21275,59249,'1997-04-20','1998-04-20'),(21275,60466,'1998-04-20','1999-04-20'),(21275,63091,'1999-04-20','2000-04-19'),(21275,65204,'2000-04-19','2001-04-19'),(21275,67115,'2001-04-19','2002-04-19'),(21275,69822,'2002-04-19','9999-01-01'),(21276,40000,'1988-05-31','1989-05-31'),(21276,42353,'1989-05-31','1990-05-31'),(21276,42927,'1990-05-31','1991-05-31'),(21276,45474,'1991-05-31','1992-05-30'),(21276,46226,'1992-05-30','1993-05-30'),(21276,50102,'1993-05-30','1994-05-30'),(21276,51126,'1994-05-30','1995-05-30'),(21276,54087,'1995-05-30','1996-05-29'),(21276,55729,'1996-05-29','1997-05-29'),(21276,56768,'1997-05-29','1998-05-29'),(21276,58392,'1998-05-29','1999-05-29'),(21276,59433,'1999-05-29','2000-05-28'),(21276,63858,'2000-05-28','2001-05-28'),(21276,66890,'2001-05-28','2002-05-28'),(21276,66510,'2002-05-28','9999-01-01'),(21277,55403,'1997-08-22','1998-08-22'),(21277,59665,'1998-08-22','1999-08-22'),(21277,64116,'1999-08-22','2000-08-21'),(21277,66523,'2000-08-21','2001-08-21'),(21277,70313,'2001-08-21','9999-01-01'),(21278,69840,'1999-10-15','2000-03-02'),(21279,70525,'1985-11-05','1986-11-05'),(21279,72720,'1986-11-05','1987-11-05'),(21279,76322,'1987-11-05','1988-11-04'),(21279,79042,'1988-11-04','1989-11-04'),(21279,80800,'1989-11-04','1990-11-04'),(21279,81376,'1990-11-04','1991-11-04'),(21279,85683,'1991-11-04','1992-11-03'),(21279,89493,'1992-11-03','1993-11-03'),(21279,91464,'1993-11-03','1994-11-03'),(21279,93001,'1994-11-03','1995-11-03'),(21279,95665,'1995-11-03','1996-11-02'),(21279,95967,'1996-11-02','1997-11-02'),(21279,95702,'1997-11-02','1998-11-02'),(21279,97280,'1998-11-02','1999-11-02'),(21279,100528,'1999-11-02','2000-11-01'),(21279,102124,'2000-11-01','2001-11-01'),(21279,104844,'2001-11-01','9999-01-01'),(21280,53465,'1989-11-23','1990-11-23'),(21280,57011,'1990-11-23','1991-11-23'),(21280,61233,'1991-11-23','1992-11-22'),(21280,65708,'1992-11-22','1993-11-22'),(21280,69506,'1993-11-22','1994-11-22'),(21280,70655,'1994-11-22','1995-11-22'),(21280,72063,'1995-11-22','1996-11-21'),(21280,74552,'1996-11-21','1997-11-21'),(21280,77419,'1997-11-21','1998-11-21'),(21280,76967,'1998-11-21','1999-11-21'),(21280,80849,'1999-11-21','2000-11-20'),(21280,85257,'2000-11-20','2001-11-20'),(21280,84868,'2001-11-20','9999-01-01'),(21281,59353,'1996-03-31','1997-03-31'),(21281,62517,'1997-03-31','1998-03-31'),(21281,63986,'1998-03-31','1999-03-31'),(21281,66371,'1999-03-31','2000-03-30'),(21281,67094,'2000-03-30','2001-03-30'),(21281,69208,'2001-03-30','2002-03-30'),(21281,70444,'2002-03-30','9999-01-01'),(21282,40000,'1995-12-22','1996-12-21'),(21282,43970,'1996-12-21','1997-12-21'),(21282,47206,'1997-12-21','1998-12-21'),(21282,48842,'1998-12-21','1999-12-21'),(21282,49553,'1999-12-21','2000-12-20'),(21282,50247,'2000-12-20','2001-12-20'),(21282,50274,'2001-12-20','9999-01-01'),(21283,82496,'1999-07-11','2000-07-10'),(21283,86947,'2000-07-10','2001-07-10'),(21283,87059,'2001-07-10','2002-07-10'),(21283,86864,'2002-07-10','9999-01-01'),(21284,56445,'1993-06-16','1994-06-16'),(21284,60859,'1994-06-16','1995-06-16'),(21284,65120,'1995-06-16','1996-06-15'),(21284,69386,'1996-06-15','1997-06-15'),(21284,69026,'1997-06-15','1998-06-15'),(21284,72114,'1998-06-15','1999-06-15'),(21284,76571,'1999-06-15','2000-06-14'),(21284,78879,'2000-06-14','2001-06-14'),(21284,82132,'2001-06-14','2002-06-14'),(21284,82355,'2002-06-14','9999-01-01'),(21285,72337,'1989-01-04','1990-01-04'),(21285,72066,'1990-01-04','1991-01-04'),(21285,76511,'1991-01-04','1992-01-04'),(21285,80659,'1992-01-04','1993-01-03'),(21285,81432,'1993-01-03','1994-01-03'),(21285,85851,'1994-01-03','1995-01-03'),(21285,86135,'1995-01-03','1996-01-03'),(21285,88565,'1996-01-03','1997-01-02'),(21285,90947,'1997-01-02','1998-01-02'),(21285,91319,'1998-01-02','1999-01-02'),(21285,93560,'1999-01-02','2000-01-02'),(21285,97782,'2000-01-02','2001-01-01'),(21285,101058,'2001-01-01','2002-01-01'),(21285,104623,'2002-01-01','9999-01-01'),(21286,40000,'1988-09-22','1989-09-22'),(21286,40571,'1989-09-22','1990-09-22'),(21286,42515,'1990-09-22','1991-09-22'),(21286,45300,'1991-09-22','1992-09-21'),(21286,48262,'1992-09-21','1993-09-21'),(21286,51651,'1993-09-21','1994-09-21'),(21286,54604,'1994-09-21','1995-09-21'),(21286,56458,'1995-09-21','1996-09-20'),(21286,58355,'1996-09-20','1997-09-20'),(21286,59234,'1997-09-20','1998-09-20'),(21286,63277,'1998-09-20','1999-09-20'),(21286,66312,'1999-09-20','2000-09-19'),(21286,68090,'2000-09-19','2001-09-19'),(21286,70661,'2001-09-19','9999-01-01'),(21287,47272,'1993-10-11','1994-10-11'),(21287,46832,'1994-10-11','1995-10-11'),(21287,49766,'1995-10-11','1996-10-10'),(21287,49822,'1996-10-10','1996-12-09'),(21288,40000,'1986-03-18','1987-03-18'),(21288,40128,'1987-03-18','1988-03-17'),(21288,41331,'1988-03-17','1989-03-17'),(21288,41384,'1989-03-17','1990-03-17'),(21288,45623,'1990-03-17','1991-03-17'),(21288,46282,'1991-03-17','1992-03-16'),(21288,49380,'1992-03-16','1993-03-16'),(21288,51665,'1993-03-16','1994-03-16'),(21288,52800,'1994-03-16','1995-03-16'),(21288,54715,'1995-03-16','1996-03-15'),(21288,56149,'1996-03-15','1997-03-15'),(21288,57190,'1997-03-15','1998-03-15'),(21288,57901,'1998-03-15','1999-03-15'),(21288,58988,'1999-03-15','2000-03-14'),(21288,62716,'2000-03-14','2001-03-14'),(21288,65892,'2001-03-14','2002-03-14'),(21288,67562,'2002-03-14','9999-01-01'),(21289,40000,'1989-03-04','1990-03-04'),(21289,43135,'1990-03-04','1991-03-04'),(21289,46944,'1991-03-04','1992-03-03'),(21289,49321,'1992-03-03','1993-03-03'),(21289,50620,'1993-03-03','1994-03-03'),(21289,53332,'1994-03-03','1995-03-03'),(21289,53044,'1995-03-03','1996-03-02'),(21289,56738,'1996-03-02','1997-03-02'),(21289,57002,'1997-03-02','1998-03-02'),(21289,57757,'1998-03-02','1999-03-02'),(21289,60764,'1999-03-02','2000-03-01'),(21289,63973,'2000-03-01','2001-03-01'),(21289,67693,'2001-03-01','2002-03-01'),(21289,70507,'2002-03-01','9999-01-01'),(21290,93430,'1987-10-28','1988-10-27'),(21290,97925,'1988-10-27','1989-10-27'),(21290,97566,'1989-10-27','1990-10-27'),(21290,101116,'1990-10-27','1991-10-27'),(21290,102090,'1991-10-27','1992-10-26'),(21290,104949,'1992-10-26','1993-10-26'),(21290,105784,'1993-10-26','1994-10-26'),(21290,108376,'1994-10-26','1995-10-26'),(21290,108417,'1995-10-26','1996-10-25'),(21290,107970,'1996-10-25','1997-10-25'),(21290,108674,'1997-10-25','1998-10-25'),(21290,109107,'1998-10-25','1999-10-25'),(21290,110367,'1999-10-25','2000-10-24'),(21290,110578,'2000-10-24','2001-10-24'),(21290,111714,'2001-10-24','9999-01-01'),(21291,40000,'1985-06-18','1986-06-18'),(21291,41700,'1986-06-18','1987-06-18'),(21291,45168,'1987-06-18','1988-06-17'),(21291,45039,'1988-06-17','1989-06-17'),(21291,48848,'1989-06-17','1990-06-17'),(21291,50699,'1990-06-17','1991-06-17'),(21291,52701,'1991-06-17','1992-06-16'),(21291,54269,'1992-06-16','1993-06-16'),(21291,57910,'1993-06-16','1994-06-16'),(21291,60008,'1994-06-16','1995-06-16'),(21291,60102,'1995-06-16','1996-06-15'),(21291,60329,'1996-06-15','1997-06-15'),(21291,64156,'1997-06-15','1998-06-15'),(21291,68641,'1998-06-15','1999-06-15'),(21291,69404,'1999-06-15','2000-06-14'),(21291,70750,'2000-06-14','2001-06-14'),(21291,72749,'2001-06-14','2002-06-14'),(21291,72856,'2002-06-14','9999-01-01'),(21292,51877,'1992-06-25','1993-06-25'),(21292,56284,'1993-06-25','1994-06-25'),(21292,57924,'1994-06-25','1995-06-25'),(21292,61019,'1995-06-25','1996-06-24'),(21292,64148,'1996-06-24','1997-06-24'),(21292,67529,'1997-06-24','1998-06-24'),(21292,69225,'1998-06-24','1999-05-26'),(21293,47611,'1992-06-07','1993-06-07'),(21293,49550,'1993-06-07','1994-06-07'),(21293,50106,'1994-06-07','1995-06-07'),(21293,49994,'1995-06-07','1996-06-06'),(21293,53657,'1996-06-06','1997-06-06'),(21293,56030,'1997-06-06','1998-06-06'),(21293,58723,'1998-06-06','1999-06-06'),(21293,61108,'1999-06-06','2000-06-05'),(21293,61333,'2000-06-05','2001-06-05'),(21293,61320,'2001-06-05','2002-06-05'),(21293,63158,'2002-06-05','9999-01-01'),(21294,61182,'1988-01-11','1989-01-10'),(21294,64722,'1989-01-10','1990-01-10'),(21294,69106,'1990-01-10','1991-01-10'),(21294,71319,'1991-01-10','1992-01-10'),(21294,73348,'1992-01-10','1993-01-09'),(21294,77846,'1993-01-09','1994-01-09'),(21294,80924,'1994-01-09','1995-01-09'),(21294,83433,'1995-01-09','1996-01-09'),(21294,84056,'1996-01-09','1997-01-08'),(21294,84896,'1997-01-08','1998-01-08'),(21294,86203,'1998-01-08','1999-01-08'),(21294,86090,'1999-01-08','2000-01-08'),(21294,89132,'2000-01-08','2001-01-07'),(21294,89306,'2001-01-07','2002-01-07'),(21294,91509,'2002-01-07','9999-01-01'),(21295,46480,'1990-01-27','1991-01-27'),(21295,47361,'1991-01-27','1992-01-27'),(21295,47660,'1992-01-27','1993-01-26'),(21295,47355,'1993-01-26','1994-01-26'),(21295,49840,'1994-01-26','1995-01-26'),(21295,53144,'1995-01-26','1996-01-26'),(21295,52939,'1996-01-26','1997-01-25'),(21295,57394,'1997-01-25','1998-01-25'),(21295,59166,'1998-01-25','1999-01-25'),(21295,59005,'1999-01-25','1999-12-22'),(21296,57283,'1995-05-02','1996-05-01'),(21296,60755,'1996-05-01','1997-05-01'),(21296,64049,'1997-05-01','1998-05-01'),(21296,67615,'1998-05-01','1999-05-01'),(21296,67218,'1999-05-01','2000-04-30'),(21296,70783,'2000-04-30','2001-04-30'),(21296,70364,'2001-04-30','2002-04-30'),(21296,70433,'2002-04-30','9999-01-01'),(21297,69830,'1991-11-23','1992-11-22'),(21297,72110,'1992-11-22','1993-11-22'),(21297,72246,'1993-11-22','1994-11-22'),(21297,75187,'1994-11-22','1995-11-22'),(21297,77820,'1995-11-22','1996-11-21'),(21297,80154,'1996-11-21','1997-11-21'),(21297,81210,'1997-11-21','1998-11-21'),(21297,82361,'1998-11-21','1999-11-21'),(21297,86684,'1999-11-21','2000-11-20'),(21297,86807,'2000-11-20','2001-11-20'),(21297,91100,'2001-11-20','9999-01-01'),(21298,40000,'1992-03-21','1993-03-21'),(21298,43262,'1993-03-21','1993-05-15'),(21299,40000,'1988-10-20','1989-10-20'),(21299,40991,'1989-10-20','1990-10-20'),(21299,43406,'1990-10-20','1991-10-20'),(21299,47629,'1991-10-20','1992-10-19'),(21299,48398,'1992-10-19','1993-10-19'),(21299,50696,'1993-10-19','1994-10-19'),(21299,52659,'1994-10-19','1995-10-19'),(21299,55815,'1995-10-19','1996-10-18'),(21299,59185,'1996-10-18','1997-10-18'),(21299,63488,'1997-10-18','1998-10-18'),(21299,67759,'1998-10-18','1998-11-21'),(21300,40000,'1985-12-06','1986-12-06'),(21300,41426,'1986-12-06','1987-12-06'),(21300,45872,'1987-12-06','1988-12-05'),(21300,46499,'1988-12-05','1989-12-05'),(21300,46131,'1989-12-05','1990-12-05'),(21300,50368,'1990-12-05','1991-12-05'),(21300,54242,'1991-12-05','1992-12-04'),(21300,53931,'1992-12-04','1993-12-04'),(21300,53799,'1993-12-04','1994-12-04'),(21300,54648,'1994-12-04','1995-12-04'),(21300,56894,'1995-12-04','1996-12-03'),(21300,58067,'1996-12-03','1997-12-03'),(21300,59976,'1997-12-03','1998-12-03'),(21300,61884,'1998-12-03','1999-12-03'),(21300,62719,'1999-12-03','2000-12-02'),(21300,63452,'2000-12-02','2001-12-02'),(21300,62968,'2001-12-02','9999-01-01'),(21301,48906,'1999-11-24','2000-11-23'),(21301,52316,'2000-11-23','2001-11-23'),(21301,53211,'2001-11-23','9999-01-01'),(21302,44770,'1997-06-07','1998-06-07'),(21302,47700,'1998-06-07','1999-06-07'),(21302,47688,'1999-06-07','2000-06-06'),(21302,48967,'2000-06-06','2001-06-06'),(21302,52996,'2001-06-06','2002-06-06'),(21302,56478,'2002-06-06','9999-01-01'),(21303,40000,'1995-02-08','1996-02-08'),(21303,39671,'1996-02-08','1997-02-07'),(21303,43295,'1997-02-07','1998-02-07'),(21303,45643,'1998-02-07','1999-02-07'),(21303,48902,'1999-02-07','2000-02-07'),(21303,49350,'2000-02-07','2001-02-06'),(21303,52805,'2001-02-06','2002-02-06'),(21303,55947,'2002-02-06','9999-01-01'),(21304,81554,'1997-03-19','1997-03-22'),(21305,49925,'1993-09-21','1994-09-21'),(21305,52813,'1994-09-21','1995-09-21'),(21305,56931,'1995-09-21','1996-09-20'),(21305,60024,'1996-09-20','1997-09-20'),(21305,62602,'1997-09-20','1998-09-20'),(21305,66025,'1998-09-20','1999-09-20'),(21305,68853,'1999-09-20','2000-09-19'),(21305,71368,'2000-09-19','2001-09-19'),(21305,73121,'2001-09-19','9999-01-01'),(21306,42112,'1987-10-10','1988-10-09'),(21306,42412,'1988-10-09','1989-10-09'),(21306,43643,'1989-10-09','1990-10-09'),(21306,46266,'1990-10-09','1991-10-09'),(21306,47296,'1991-10-09','1992-10-08'),(21306,47054,'1992-10-08','1993-10-08'),(21306,47119,'1993-10-08','1994-10-08'),(21306,47925,'1994-10-08','1995-10-08'),(21306,48133,'1995-10-08','1996-10-07'),(21306,52043,'1996-10-07','1997-10-07'),(21306,53291,'1997-10-07','1998-10-07'),(21306,53436,'1998-10-07','1999-04-11'),(21307,64973,'1992-04-17','1993-04-17'),(21307,67483,'1993-04-17','1994-04-17'),(21307,70433,'1994-04-17','1995-04-17'),(21307,71805,'1995-04-17','1996-04-16'),(21307,72168,'1996-04-16','1997-04-16'),(21307,71941,'1997-04-16','1998-04-16'),(21307,72255,'1998-04-16','1999-04-16'),(21307,75953,'1999-04-16','2000-04-15'),(21307,78855,'2000-04-15','2001-04-15'),(21307,78358,'2001-04-15','2002-04-15'),(21307,82565,'2002-04-15','9999-01-01'),(21308,40000,'1991-08-20','1992-08-19'),(21308,43348,'1992-08-19','1993-08-19'),(21308,42891,'1993-08-19','1994-08-19'),(21308,44551,'1994-08-19','1995-08-19'),(21308,46105,'1995-08-19','1996-08-18'),(21308,47557,'1996-08-18','1997-08-18'),(21308,51180,'1997-08-18','1998-08-18'),(21308,55302,'1998-08-18','1999-08-18'),(21308,58646,'1999-08-18','2000-08-17'),(21308,60018,'2000-08-17','2001-08-17'),(21308,60239,'2001-08-17','9999-01-01'),(21309,48931,'1999-05-16','2000-05-15'),(21309,49719,'2000-05-15','2001-05-15'),(21309,53027,'2001-05-15','2002-05-15'),(21309,57065,'2002-05-15','9999-01-01'),(21310,51467,'1990-03-24','1991-03-24'),(21310,53096,'1991-03-24','1992-03-23'),(21310,53307,'1992-03-23','1993-03-23'),(21310,53360,'1993-03-23','1994-03-23'),(21310,52937,'1994-03-23','1995-03-23'),(21310,55041,'1995-03-23','1996-03-22'),(21310,55453,'1996-03-22','1997-03-22'),(21310,56570,'1997-03-22','1997-07-14'),(21311,87284,'1999-03-12','2000-03-11'),(21311,91447,'2000-03-11','2001-03-11'),(21311,92520,'2001-03-11','2002-03-11'),(21311,94855,'2002-03-11','9999-01-01'),(21312,43128,'1997-07-18','1998-07-18'),(21312,43991,'1998-07-18','1999-07-18'),(21312,47957,'1999-07-18','2000-07-17'),(21312,49980,'2000-07-17','2001-07-17'),(21312,49932,'2001-07-17','2002-07-17'),(21312,52717,'2002-07-17','9999-01-01'),(21313,40000,'1990-03-15','1991-03-15'),(21313,42622,'1991-03-15','1992-03-14'),(21313,42408,'1992-03-14','1993-03-14'),(21313,42026,'1993-03-14','1994-03-14'),(21313,42613,'1994-03-14','1995-03-14'),(21313,47072,'1995-03-14','1996-03-13'),(21313,49327,'1996-03-13','1997-03-13'),(21313,49005,'1997-03-13','1998-03-13'),(21313,50362,'1998-03-13','1999-03-13'),(21313,53357,'1999-03-13','2000-03-12'),(21313,56784,'2000-03-12','2001-03-12'),(21313,60498,'2001-03-12','2002-03-12'),(21313,63740,'2002-03-12','9999-01-01'),(21314,64636,'1985-07-20','1986-07-20'),(21314,67559,'1986-07-20','1987-07-20'),(21314,70798,'1987-07-20','1988-07-19'),(21314,72859,'1988-07-19','1989-07-19'),(21314,77176,'1989-07-19','1990-07-19'),(21314,81016,'1990-07-19','1991-07-19'),(21314,81913,'1991-07-19','1992-07-18'),(21314,83260,'1992-07-18','1993-07-18'),(21314,87002,'1993-07-18','1994-07-18'),(21314,87508,'1994-07-18','1995-07-18'),(21314,89743,'1995-07-18','1996-07-17'),(21314,90701,'1996-07-17','1997-07-17'),(21314,91594,'1997-07-17','1998-07-17'),(21314,93884,'1998-07-17','1999-07-17'),(21314,97098,'1999-07-17','2000-07-16'),(21314,100302,'2000-07-16','2001-07-16'),(21314,103165,'2001-07-16','2002-07-16'),(21314,106946,'2002-07-16','9999-01-01'),(21315,48851,'1999-01-24','2000-01-24'),(21315,49642,'2000-01-24','2001-01-23'),(21315,50592,'2001-01-23','2002-01-23'),(21315,51221,'2002-01-23','9999-01-01'),(21316,40000,'1990-01-09','1991-01-09'),(21316,44222,'1991-01-09','1992-01-09'),(21316,48549,'1992-01-09','1993-01-08'),(21316,50689,'1993-01-08','1994-01-08'),(21316,54943,'1994-01-08','1995-01-08'),(21316,55507,'1995-01-08','1996-01-08'),(21316,55579,'1996-01-08','1996-01-17'),(21317,64694,'1989-09-27','1990-09-27'),(21317,65167,'1990-09-27','1991-09-18'),(21318,43792,'1991-06-16','1992-06-15'),(21318,46392,'1992-06-15','1993-06-15'),(21318,48844,'1993-06-15','1994-06-15'),(21318,52400,'1994-06-15','1995-06-15'),(21318,52344,'1995-06-15','1996-06-14'),(21318,55873,'1996-06-14','1997-06-14'),(21318,58257,'1997-06-14','1998-06-14'),(21318,62656,'1998-06-14','1999-06-14'),(21318,66253,'1999-06-14','2000-06-13'),(21318,67181,'2000-06-13','2001-06-13'),(21318,67773,'2001-06-13','2002-06-13'),(21318,68396,'2002-06-13','9999-01-01'),(21319,70150,'1992-11-19','1993-11-19'),(21319,73304,'1993-11-19','1994-11-19'),(21319,73986,'1994-11-19','1995-11-19'),(21319,75965,'1995-11-19','1996-11-18'),(21319,75545,'1996-11-18','1997-11-18'),(21319,77105,'1997-11-18','1998-11-18'),(21319,80592,'1998-11-18','1999-11-18'),(21319,82131,'1999-11-18','2000-11-17'),(21319,82613,'2000-11-17','2001-11-17'),(21319,82276,'2001-11-17','9999-01-01'),(21320,73474,'1989-06-04','1990-06-04'),(21320,76840,'1990-06-04','1991-06-04'),(21320,77145,'1991-06-04','1992-06-03'),(21320,80997,'1992-06-03','1993-06-03'),(21320,82430,'1993-06-03','1994-06-03'),(21320,84382,'1994-06-03','1995-06-03'),(21320,85115,'1995-06-03','1996-06-02'),(21320,86520,'1996-06-02','1997-06-02'),(21320,90609,'1997-06-02','1998-06-02'),(21320,90412,'1998-06-02','1999-03-03'),(21321,58022,'1985-11-06','1986-11-06'),(21321,61930,'1986-11-06','1987-11-06'),(21321,62462,'1987-11-06','1988-11-05'),(21321,62982,'1988-11-05','1989-11-05'),(21321,65547,'1989-11-05','1990-11-05'),(21321,66179,'1990-11-05','1991-11-05'),(21321,67204,'1991-11-05','1992-11-04'),(21321,68373,'1992-11-04','1993-11-04'),(21321,69698,'1993-11-04','1994-11-04'),(21321,69374,'1994-11-04','1995-11-04'),(21321,72074,'1995-11-04','1996-11-03'),(21321,73432,'1996-11-03','1997-11-03'),(21321,76719,'1997-11-03','1998-11-03'),(21321,80795,'1998-11-03','1999-11-03'),(21321,82102,'1999-11-03','2000-11-02'),(21321,84749,'2000-11-02','2001-11-02'),(21321,85603,'2001-11-02','9999-01-01'),(21322,68678,'1999-03-11','2000-03-10'),(21322,68963,'2000-03-10','2001-03-10'),(21322,70464,'2001-03-10','2002-03-10'),(21322,73893,'2002-03-10','9999-01-01'),(21323,42441,'1986-06-16','1987-06-16'),(21323,46651,'1987-06-16','1988-06-15'),(21323,47113,'1988-06-15','1989-06-15'),(21323,46748,'1989-06-15','1990-06-15'),(21323,51152,'1990-06-15','1991-06-15'),(21323,50948,'1991-06-15','1992-06-14'),(21323,50850,'1992-06-14','1993-06-14'),(21323,51734,'1993-06-14','1994-06-14'),(21323,55697,'1994-06-14','1995-06-14'),(21323,60092,'1995-06-14','1996-06-13'),(21323,59998,'1996-06-13','1997-06-13'),(21323,64479,'1997-06-13','1998-06-13'),(21323,66300,'1998-06-13','1999-06-13'),(21323,68453,'1999-06-13','2000-06-12'),(21323,69368,'2000-06-12','2001-06-12'),(21323,72257,'2001-06-12','2002-06-12'),(21323,73661,'2002-06-12','9999-01-01'),(21324,40000,'1985-02-10','1986-02-10'),(21324,39503,'1986-02-10','1987-02-10'),(21324,41325,'1987-02-10','1988-02-10'),(21324,41704,'1988-02-10','1989-02-09'),(21324,44299,'1989-02-09','1990-02-09'),(21324,45152,'1990-02-09','1991-02-09'),(21324,48925,'1991-02-09','1992-02-09'),(21324,52703,'1992-02-09','1993-02-08'),(21324,54168,'1993-02-08','1994-02-08'),(21324,55063,'1994-02-08','1995-02-08'),(21324,55652,'1995-02-08','1996-02-08'),(21324,58781,'1996-02-08','1997-02-07'),(21324,61305,'1997-02-07','1998-02-07'),(21324,63879,'1998-02-07','1999-02-07'),(21324,67099,'1999-02-07','2000-02-07'),(21324,69723,'2000-02-07','2000-05-23'),(21325,72711,'1986-05-11','1987-05-11'),(21325,74531,'1987-05-11','1988-05-10'),(21325,77594,'1988-05-10','1989-05-10'),(21325,79831,'1989-05-10','1990-05-10'),(21325,82291,'1990-05-10','1991-05-10'),(21325,83266,'1991-05-10','1992-05-09'),(21325,86855,'1992-05-09','1993-05-09'),(21325,87326,'1993-05-09','1994-05-09'),(21325,87493,'1994-05-09','1995-05-09'),(21325,90338,'1995-05-09','1996-05-08'),(21325,92911,'1996-05-08','1997-05-08'),(21325,95231,'1997-05-08','1998-05-08'),(21325,95839,'1998-05-08','1999-05-08'),(21325,99879,'1999-05-08','2000-05-07'),(21325,100261,'2000-05-07','2001-05-07'),(21325,102403,'2001-05-07','2002-05-07'),(21325,104435,'2002-05-07','9999-01-01'),(21326,65649,'1987-06-12','1988-06-11'),(21326,68642,'1988-06-11','1989-06-11'),(21326,71516,'1989-06-11','1990-06-11'),(21326,72925,'1990-06-11','1991-06-11'),(21326,74436,'1991-06-11','1992-06-10'),(21326,74036,'1992-06-10','1993-06-10'),(21326,74118,'1993-06-10','1994-06-10'),(21326,77092,'1994-06-10','1995-06-10'),(21326,78732,'1995-06-10','1996-06-09'),(21326,82420,'1996-06-09','1997-06-09'),(21326,83067,'1997-06-09','1998-06-09'),(21326,83950,'1998-06-09','1999-06-09'),(21326,85524,'1999-06-09','2000-06-08'),(21326,85335,'2000-06-08','2001-06-08'),(21326,87284,'2001-06-08','2002-06-08'),(21326,87950,'2002-06-08','9999-01-01'),(21327,75767,'1987-02-10','1988-02-10'),(21327,80153,'1988-02-10','1989-02-09'),(21327,79972,'1989-02-09','1990-02-09'),(21327,80560,'1990-02-09','1991-02-09'),(21327,83487,'1991-02-09','1992-02-09'),(21327,87707,'1992-02-09','1993-02-08'),(21327,90435,'1993-02-08','1994-02-08'),(21327,92905,'1994-02-08','1995-02-08'),(21327,95252,'1995-02-08','1996-02-08'),(21327,96176,'1996-02-08','1997-02-07'),(21327,99417,'1997-02-07','1998-02-07'),(21327,101163,'1998-02-07','1999-02-07'),(21327,101103,'1999-02-07','2000-02-07'),(21327,102783,'2000-02-07','2001-02-06'),(21327,103844,'2001-02-06','2002-02-06'),(21327,106652,'2002-02-06','9999-01-01'),(21328,40000,'1987-01-11','1988-01-11'),(21328,43508,'1988-01-11','1989-01-10'),(21328,47145,'1989-01-10','1990-01-10'),(21328,50002,'1990-01-10','1991-01-10'),(21328,49835,'1991-01-10','1992-01-10'),(21328,49587,'1992-01-10','1993-01-09'),(21328,53315,'1993-01-09','1994-01-09'),(21328,55622,'1994-01-09','1995-01-09'),(21328,59252,'1995-01-09','1996-01-09'),(21328,60688,'1996-01-09','1997-01-08'),(21328,62316,'1997-01-08','1998-01-08'),(21328,63484,'1998-01-08','1999-01-08'),(21328,64632,'1999-01-08','2000-01-08'),(21328,68970,'2000-01-08','2001-01-07'),(21328,73291,'2001-01-07','2002-01-07'),(21328,74034,'2002-01-07','9999-01-01'),(21329,53308,'1999-04-21','2000-04-20'),(21329,56899,'2000-04-20','2001-04-20'),(21329,58339,'2001-04-20','2002-04-20'),(21329,59149,'2002-04-20','9999-01-01'),(21330,62167,'1994-04-18','1995-04-18'),(21330,65559,'1995-04-18','1996-04-17'),(21330,65550,'1996-04-17','1997-04-17'),(21330,66517,'1997-04-17','1998-04-17'),(21330,69862,'1998-04-17','1999-04-17'),(21330,72879,'1999-04-17','2000-04-16'),(21330,76861,'2000-04-16','2001-04-16'),(21330,77313,'2001-04-16','2002-04-16'),(21330,79237,'2002-04-16','9999-01-01'),(21331,71173,'1989-06-19','1990-06-19'),(21331,72694,'1990-06-19','1991-06-19'),(21331,75438,'1991-06-19','1992-06-18'),(21331,76367,'1992-06-18','1993-06-18'),(21331,78304,'1993-06-18','1994-06-18'),(21331,78629,'1994-06-18','1995-06-18'),(21331,81949,'1995-06-18','1996-06-17'),(21331,85705,'1996-06-17','1997-06-17'),(21331,86289,'1997-06-17','1998-06-17'),(21331,88221,'1998-06-17','1999-06-17'),(21331,91199,'1999-06-17','2000-06-16'),(21331,93501,'2000-06-16','2001-06-16'),(21331,94567,'2001-06-16','2002-06-16'),(21331,95982,'2002-06-16','9999-01-01'),(21332,62905,'1989-09-26','1990-09-26'),(21332,64804,'1990-09-26','1991-09-26'),(21332,66753,'1991-09-26','1992-09-25'),(21332,66402,'1992-09-25','1993-09-25'),(21332,67809,'1993-09-25','1994-09-25'),(21332,71061,'1994-09-25','1995-09-25'),(21332,75473,'1995-09-25','1996-09-24'),(21332,79836,'1996-09-24','1997-09-24'),(21332,81741,'1997-09-24','1998-09-24'),(21332,84307,'1998-09-24','1999-09-24'),(21332,85694,'1999-09-24','2000-09-23'),(21332,86238,'2000-09-23','2001-09-23'),(21332,88918,'2001-09-23','2002-05-21'),(21333,40499,'1989-04-19','1990-04-19'),(21333,41002,'1990-04-19','1991-04-19'),(21333,43920,'1991-04-19','1992-04-18'),(21333,46296,'1992-04-18','1993-04-18'),(21333,47947,'1993-04-18','1994-04-18'),(21333,48187,'1994-04-18','1995-04-18'),(21333,50888,'1995-04-18','1996-04-17'),(21333,52218,'1996-04-17','1997-04-17'),(21333,54092,'1997-04-17','1998-04-17'),(21333,57243,'1998-04-17','1999-04-17'),(21333,57945,'1999-04-17','2000-04-16'),(21333,59671,'2000-04-16','2001-04-16'),(21333,62829,'2001-04-16','2002-04-16'),(21333,66795,'2002-04-16','9999-01-01'),(21334,46060,'1993-06-24','1994-06-24'),(21334,49222,'1994-06-24','1995-06-24'),(21334,49835,'1995-06-24','1996-06-23'),(21334,51283,'1996-06-23','1997-06-23'),(21334,55610,'1997-06-23','1998-06-23'),(21334,56588,'1998-06-23','1999-06-23'),(21334,60453,'1999-06-23','2000-06-22'),(21334,60722,'2000-06-22','2001-06-22'),(21334,62203,'2001-06-22','2001-08-13'),(21335,56810,'1996-03-01','1997-03-01'),(21335,56775,'1997-03-01','1998-03-01'),(21335,59419,'1998-03-01','1999-03-01'),(21335,62914,'1999-03-01','2000-02-29'),(21335,64788,'2000-02-29','2001-02-28'),(21335,65097,'2001-02-28','2002-02-28'),(21335,69494,'2002-02-28','9999-01-01'),(21336,40000,'1986-09-15','1987-09-15'),(21336,42618,'1987-09-15','1988-09-14'),(21336,45226,'1988-09-14','1989-09-14'),(21336,47938,'1989-09-14','1990-09-14'),(21336,48090,'1990-09-14','1991-09-14'),(21336,47630,'1991-09-14','1992-09-13'),(21336,49626,'1992-09-13','1993-09-13'),(21336,50088,'1993-09-13','1994-09-13'),(21336,50238,'1994-09-13','1995-09-13'),(21336,52831,'1995-09-13','1996-09-12'),(21336,56799,'1996-09-12','1997-09-12'),(21336,56453,'1997-09-12','1998-09-12'),(21336,59247,'1998-09-12','1999-09-12'),(21336,63409,'1999-09-12','2000-09-11'),(21336,63132,'2000-09-11','2001-09-11'),(21336,67374,'2001-09-11','9999-01-01'),(21337,40000,'1999-11-04','2000-11-03'),(21337,42496,'2000-11-03','2001-11-03'),(21337,45283,'2001-11-03','9999-01-01'),(21338,50187,'1995-11-10','1996-11-09'),(21338,53967,'1996-11-09','1997-11-09'),(21338,57478,'1997-11-09','1998-11-09'),(21338,57722,'1998-11-09','1999-11-09'),(21338,58809,'1999-11-09','2000-11-08'),(21338,59379,'2000-11-08','2001-11-08'),(21338,61162,'2001-11-08','9999-01-01'),(21339,49239,'1988-09-20','1989-09-20'),(21339,50818,'1989-09-20','1990-09-20'),(21339,54006,'1990-09-20','1991-09-20'),(21339,55797,'1991-09-20','1992-09-19'),(21339,59679,'1992-09-19','1993-09-19'),(21339,59994,'1993-09-19','1994-09-19'),(21339,61584,'1994-09-19','1995-09-19'),(21339,65619,'1995-09-19','1996-09-18'),(21339,65547,'1996-09-18','1997-09-18'),(21339,67992,'1997-09-18','1998-09-18'),(21339,71571,'1998-09-18','1999-09-18'),(21339,72148,'1999-09-18','2000-09-17'),(21339,71726,'2000-09-17','2001-09-17'),(21339,75372,'2001-09-17','9999-01-01'),(21340,40000,'1987-03-29','1988-03-28'),(21340,41338,'1988-03-28','1989-03-28'),(21340,42181,'1989-03-28','1990-03-28'),(21340,45827,'1990-03-28','1991-03-28'),(21340,46083,'1991-03-28','1992-03-27'),(21340,48993,'1992-03-27','1993-03-27'),(21340,49748,'1993-03-27','1994-03-27'),(21340,50171,'1994-03-27','1995-03-27'),(21340,52981,'1995-03-27','1996-03-26'),(21340,56005,'1996-03-26','1997-03-26'),(21340,58077,'1997-03-26','1998-03-26'),(21340,57734,'1998-03-26','1999-03-26'),(21340,60799,'1999-03-26','2000-03-25'),(21340,64398,'2000-03-25','2001-03-25'),(21340,68272,'2001-03-25','2002-03-25'),(21340,72578,'2002-03-25','9999-01-01'),(21341,64053,'1995-01-19','1996-01-19'),(21341,63979,'1996-01-19','1997-01-18'),(21341,67390,'1997-01-18','1997-04-11'),(21342,40000,'1995-05-21','1996-05-20'),(21342,39546,'1996-05-20','1997-05-20'),(21342,43233,'1997-05-20','1998-05-20'),(21342,45081,'1998-05-20','1999-05-20'),(21342,45117,'1999-05-20','2000-05-19'),(21342,48095,'2000-05-19','2001-05-19'),(21342,49654,'2001-05-19','2002-05-19'),(21342,52753,'2002-05-19','9999-01-01'),(21343,42329,'1990-04-08','1991-04-08'),(21343,41982,'1991-04-08','1992-04-07'),(21343,45149,'1992-04-07','1993-04-07'),(21343,49186,'1993-04-07','1994-04-07'),(21343,52926,'1994-04-07','1995-04-07'),(21343,54673,'1995-04-07','1996-04-05'),(21343,56836,'1996-04-05','1997-04-05'),(21343,56782,'1997-04-05','1998-04-06'),(21343,60052,'1998-04-06','1999-04-06'),(21343,61050,'1999-04-06','2000-04-05'),(21343,63090,'2000-04-05','2001-04-05'),(21343,63474,'2001-04-05','2002-04-04'),(21343,64186,'2002-04-04','9999-01-01'),(21344,84814,'1999-07-06','1999-09-22'),(21345,40000,'1992-12-05','1993-12-05'),(21345,42973,'1993-12-05','1994-12-05'),(21345,45562,'1994-12-05','1995-12-05'),(21345,45380,'1995-12-05','1996-12-04'),(21345,49692,'1996-12-04','1997-12-04'),(21345,52930,'1997-12-04','1998-12-04'),(21345,55518,'1998-12-04','1999-12-04'),(21345,58503,'1999-12-04','2000-12-03'),(21345,60618,'2000-12-03','2001-12-03'),(21345,62275,'2001-12-03','9999-01-01'),(21346,70946,'1996-04-12','1997-04-12'),(21346,74703,'1997-04-12','1998-04-12'),(21346,74939,'1998-04-12','1999-04-12'),(21346,75399,'1999-04-12','2000-04-11'),(21346,74927,'2000-04-11','2001-04-11'),(21346,77921,'2001-04-11','2002-04-11'),(21346,81656,'2002-04-11','9999-01-01'),(21347,73742,'1986-07-04','1987-07-04'),(21347,74551,'1987-07-04','1988-07-03'),(21347,76605,'1988-07-03','1989-07-03'),(21347,76662,'1989-07-03','1990-07-03'),(21347,79772,'1990-07-03','1991-07-03'),(21347,81161,'1991-07-03','1992-07-02'),(21347,83592,'1992-07-02','1993-07-02'),(21347,83254,'1993-07-02','1994-07-02'),(21347,84969,'1994-07-02','1995-07-02'),(21347,88822,'1995-07-02','1996-07-01'),(21347,90299,'1996-07-01','1997-07-01'),(21347,94148,'1997-07-01','1998-07-01'),(21347,97812,'1998-07-01','1999-07-01'),(21347,99352,'1999-07-01','2000-06-30'),(21347,102643,'2000-06-30','2001-06-30'),(21347,105205,'2001-06-30','2002-06-30'),(21347,107405,'2002-06-30','9999-01-01'),(21348,40000,'1985-07-28','1986-07-28'),(21348,39921,'1986-07-28','1987-07-28'),(21348,42830,'1987-07-28','1988-07-27'),(21348,45446,'1988-07-27','1989-07-27'),(21348,47204,'1989-07-27','1990-07-27'),(21348,48724,'1990-07-27','1991-07-27'),(21348,50047,'1991-07-27','1992-07-26'),(21348,52665,'1992-07-26','1993-07-26'),(21348,56929,'1993-07-26','1994-07-26'),(21348,58876,'1994-07-26','1995-07-26'),(21348,60339,'1995-07-26','1996-07-25'),(21348,64275,'1996-07-25','1997-07-25'),(21348,64166,'1997-07-25','1998-07-25'),(21348,64816,'1998-07-25','1999-07-25'),(21348,65826,'1999-07-25','2000-07-24'),(21348,66358,'2000-07-24','2001-07-24'),(21348,69786,'2001-07-24','2002-07-24'),(21348,69459,'2002-07-24','9999-01-01'),(21349,68716,'1986-04-08','1987-04-08'),(21349,72645,'1987-04-08','1988-04-07'),(21349,75958,'1988-04-07','1989-04-07'),(21349,75879,'1989-04-07','1990-04-07'),(21349,76886,'1990-04-07','1991-04-06'),(21349,79565,'1991-04-06','1992-04-06'),(21349,82245,'1992-04-06','1993-04-06'),(21349,84275,'1993-04-06','1994-04-06'),(21349,87348,'1994-04-06','1995-04-06'),(21349,89266,'1995-04-06','1996-04-04'),(21349,90381,'1996-04-04','1997-04-04'),(21349,92187,'1997-04-04','1998-04-04'),(21349,91719,'1998-04-04','1999-04-05'),(21349,94099,'1999-04-05','2000-04-04'),(21349,95080,'2000-04-04','2001-04-04'),(21349,96310,'2001-04-04','2002-04-03'),(21349,100164,'2002-04-03','9999-01-01'),(21350,46450,'1994-04-16','1995-04-16'),(21350,46749,'1995-04-16','1996-04-15'),(21350,47916,'1996-04-15','1997-04-15'),(21350,51833,'1997-04-15','1997-10-12'),(21351,51120,'1993-03-10','1994-03-10'),(21351,52163,'1994-03-10','1995-03-10'),(21351,55560,'1995-03-10','1996-03-09'),(21351,55452,'1996-03-09','1997-03-09'),(21351,55282,'1997-03-09','1998-03-09'),(21351,58780,'1998-03-09','1999-03-09'),(21351,62745,'1999-03-09','2000-03-08'),(21351,62477,'2000-03-08','2001-03-08'),(21351,63207,'2001-03-08','2002-03-08'),(21351,64430,'2002-03-08','9999-01-01'),(21352,68217,'1988-01-18','1989-01-17'),(21352,71276,'1989-01-17','1990-01-17'),(21352,71177,'1990-01-17','1991-01-17'),(21352,72523,'1991-01-17','1992-01-17'),(21352,75058,'1992-01-17','1993-01-16'),(21352,77183,'1993-01-16','1994-01-16'),(21352,77123,'1994-01-16','1995-01-16'),(21352,77057,'1995-01-16','1996-01-16'),(21352,76989,'1996-01-16','1997-01-15'),(21352,76645,'1997-01-15','1998-01-15'),(21352,79834,'1998-01-15','1999-01-15'),(21352,81814,'1999-01-15','2000-01-15'),(21352,83852,'2000-01-15','2001-01-14'),(21352,84493,'2001-01-14','2002-01-14'),(21352,87391,'2002-01-14','9999-01-01'),(21353,40000,'1996-03-20','1997-03-20'),(21353,42267,'1997-03-20','1998-03-20'),(21353,43679,'1998-03-20','1999-03-20'),(21353,44295,'1999-03-20','2000-03-19'),(21353,47626,'2000-03-19','2001-03-19'),(21353,51088,'2001-03-19','2002-03-19'),(21353,55584,'2002-03-19','9999-01-01'),(21354,55841,'1985-03-17','1986-03-17'),(21354,59971,'1986-03-17','1987-03-17'),(21354,62997,'1987-03-17','1987-12-05'),(21355,40000,'1998-04-10','1999-04-10'),(21355,43635,'1999-04-10','2000-04-09'),(21355,47857,'2000-04-09','2001-04-09'),(21355,52143,'2001-04-09','2002-04-09'),(21355,54343,'2002-04-09','9999-01-01'),(21356,41637,'1998-07-06','1998-11-30'),(21357,40000,'1987-11-02','1988-11-01'),(21357,40886,'1988-11-01','1989-11-01'),(21357,43463,'1989-11-01','1990-11-01'),(21357,44292,'1990-11-01','1991-11-01'),(21357,45665,'1991-11-01','1992-10-31'),(21357,45960,'1992-10-31','1993-10-31'),(21357,45942,'1993-10-31','1994-10-31'),(21357,49878,'1994-10-31','1995-10-31'),(21357,53336,'1995-10-31','1996-10-30'),(21357,55348,'1996-10-30','1997-10-30'),(21357,55792,'1997-10-30','1998-10-30'),(21357,60242,'1998-10-30','1999-10-30'),(21357,62186,'1999-10-30','2000-10-29'),(21357,66358,'2000-10-29','2001-10-29'),(21357,67627,'2001-10-29','9999-01-01'),(21358,40000,'1997-10-14','1998-10-14'),(21358,43841,'1998-10-14','1999-10-14'),(21358,47124,'1999-10-14','2000-10-13'),(21358,47797,'2000-10-13','2001-10-13'),(21358,51411,'2001-10-13','9999-01-01'),(21359,81178,'1994-03-06','1995-03-06'),(21359,84706,'1995-03-06','1996-03-05'),(21359,87007,'1996-03-05','1997-03-05'),(21359,88610,'1997-03-05','1998-03-05'),(21359,88835,'1998-03-05','1999-03-05'),(21359,92416,'1999-03-05','2000-03-04'),(21359,92639,'2000-03-04','2001-03-04'),(21359,95878,'2001-03-04','2002-03-04'),(21359,95416,'2002-03-04','9999-01-01'),(21360,42405,'1994-03-02','1995-03-02'),(21360,42397,'1995-03-02','1996-03-01'),(21360,43351,'1996-03-01','1997-03-01'),(21360,43418,'1997-03-01','1998-03-01'),(21360,44150,'1998-03-01','1999-03-01'),(21360,47025,'1999-03-01','2000-02-29'),(21360,49344,'2000-02-29','2000-06-28'),(21361,84832,'1996-03-16','1997-03-16'),(21361,88138,'1997-03-16','1998-03-16'),(21361,90524,'1998-03-16','1999-03-16'),(21361,90468,'1999-03-16','2000-03-15'),(21361,90791,'2000-03-15','2001-03-15'),(21361,94469,'2001-03-15','2002-03-15'),(21361,97694,'2002-03-15','9999-01-01'),(21362,81631,'1991-03-30','1992-03-29'),(21362,82246,'1992-03-29','1993-03-29'),(21362,83153,'1993-03-29','1994-03-29'),(21362,84178,'1994-03-29','1995-03-29'),(21362,85897,'1995-03-29','1996-03-28'),(21362,86787,'1996-03-28','1997-03-28'),(21362,87068,'1997-03-28','1998-03-28'),(21362,86588,'1998-03-28','1999-03-28'),(21362,89066,'1999-03-28','2000-03-27'),(21362,91993,'2000-03-27','2001-03-27'),(21362,93712,'2001-03-27','2002-03-27'),(21362,93474,'2002-03-27','9999-01-01'),(21363,52656,'1990-10-02','1991-10-02'),(21363,53681,'1991-10-02','1992-10-01'),(21363,54597,'1992-10-01','1993-10-01'),(21363,58143,'1993-10-01','1994-10-01'),(21363,61264,'1994-10-01','1995-10-01'),(21363,61196,'1995-10-01','1996-09-30'),(21363,62576,'1996-09-30','1997-09-30'),(21363,62780,'1997-09-30','1998-09-30'),(21363,66784,'1998-09-30','1999-09-30'),(21363,70106,'1999-09-30','2000-09-29'),(21363,71639,'2000-09-29','2001-09-29'),(21363,72093,'2001-09-29','9999-01-01'),(21364,40000,'1987-06-20','1988-06-19'),(21364,42584,'1988-06-19','1989-06-19'),(21364,46015,'1989-06-19','1990-06-19'),(21364,49733,'1990-06-19','1991-06-19'),(21364,53923,'1991-06-19','1992-06-18'),(21364,57618,'1992-06-18','1993-06-18'),(21364,59888,'1993-06-18','1994-06-18'),(21364,62073,'1994-06-18','1995-06-18'),(21364,63944,'1995-06-18','1996-06-17'),(21364,66175,'1996-06-17','1997-06-17'),(21364,69574,'1997-06-17','1998-06-17'),(21364,70294,'1998-06-17','1999-06-17'),(21364,73587,'1999-06-17','2000-06-16'),(21364,75011,'2000-06-16','2001-06-16'),(21364,78528,'2001-06-16','2002-06-16'),(21364,79207,'2002-06-16','9999-01-01'),(21365,46387,'1996-04-26','1997-04-26'),(21365,46645,'1997-04-26','1998-04-26'),(21365,49398,'1998-04-26','1999-04-26'),(21365,50237,'1999-04-26','2000-04-25'),(21365,54282,'2000-04-25','2001-04-25'),(21365,55007,'2001-04-25','2002-04-25'),(21365,55142,'2002-04-25','9999-01-01'),(21366,45350,'1999-05-23','2000-05-22'),(21366,47583,'2000-05-22','2001-05-22'),(21366,47561,'2001-05-22','2001-10-27'),(21367,50965,'1992-03-06','1993-03-06'),(21367,51154,'1993-03-06','1993-08-16'),(21368,40000,'1997-11-29','1998-11-29'),(21368,41214,'1998-11-29','1999-11-29'),(21368,44913,'1999-11-29','2000-11-28'),(21368,46099,'2000-11-28','2001-11-28'),(21368,50478,'2001-11-28','9999-01-01'),(21369,44115,'1994-06-07','1995-06-07'),(21369,44412,'1995-06-07','1996-06-06'),(21369,48438,'1996-06-06','1997-06-06'),(21369,51592,'1997-06-06','1998-06-06'),(21369,52389,'1998-06-06','1999-06-06'),(21369,52822,'1999-06-06','2000-06-05'),(21369,57281,'2000-06-05','2001-06-05'),(21369,57175,'2001-06-05','2002-06-05'),(21369,57518,'2002-06-05','9999-01-01'),(21370,40000,'1999-04-13','2000-04-12'),(21370,41701,'2000-04-12','2001-04-12'),(21370,44416,'2001-04-12','2002-04-12'),(21370,48851,'2002-04-12','9999-01-01'),(21371,40000,'1996-06-15','1997-06-15'),(21371,43951,'1997-06-15','1998-06-15'),(21371,47496,'1998-06-15','1999-06-15'),(21371,50512,'1999-06-15','2000-06-14'),(21371,51188,'2000-06-14','2001-06-14'),(21371,54431,'2001-06-14','2002-03-16'),(21372,52698,'1996-01-07','1997-01-06'),(21372,54007,'1997-01-06','1998-01-06'),(21372,53661,'1998-01-06','1999-01-06'),(21372,54286,'1999-01-06','2000-01-06'),(21372,57462,'2000-01-06','2001-01-05'),(21372,58275,'2001-01-05','2002-01-05'),(21372,58460,'2002-01-05','9999-01-01'),(21373,56985,'1998-08-08','1999-08-08'),(21373,59233,'1999-08-08','2000-08-07'),(21373,63286,'2000-08-07','2001-08-07'),(21373,63126,'2001-08-07','9999-01-01'),(21374,47544,'1991-11-19','1992-11-18'),(21374,48112,'1992-11-18','1993-11-18'),(21374,51476,'1993-11-18','1994-11-18'),(21374,51051,'1994-11-18','1995-11-18'),(21374,53018,'1995-11-18','1996-11-17'),(21374,56440,'1996-11-17','1997-11-17'),(21374,57479,'1997-11-17','1998-11-17'),(21374,59746,'1998-11-17','1999-11-17'),(21374,60748,'1999-11-17','2000-11-16'),(21374,62864,'2000-11-16','2001-11-16'),(21374,66828,'2001-11-16','9999-01-01'),(21375,40000,'1999-01-29','2000-01-29'),(21375,42288,'2000-01-29','2001-01-28'),(21375,45920,'2001-01-28','2002-01-28'),(21375,48505,'2002-01-28','9999-01-01'),(21376,40000,'1996-09-18','1997-09-18'),(21376,42113,'1997-09-18','1998-09-18'),(21376,42688,'1998-09-18','1999-09-18'),(21376,46261,'1999-09-18','2000-06-02'),(21377,40000,'1985-12-03','1986-12-03'),(21377,41614,'1986-12-03','1987-12-03'),(21377,45446,'1987-12-03','1988-12-02'),(21377,47688,'1988-12-02','1989-12-02'),(21377,50338,'1989-12-02','1990-12-02'),(21377,50151,'1990-12-02','1991-12-02'),(21377,50291,'1991-12-02','1992-12-01'),(21377,51742,'1992-12-01','1993-12-01'),(21377,54465,'1993-12-01','1994-12-01'),(21377,54131,'1994-12-01','1995-12-01'),(21377,53817,'1995-12-01','1996-11-30'),(21377,58042,'1996-11-30','1997-11-30'),(21377,60379,'1997-11-30','1998-11-30'),(21377,64250,'1998-11-30','1999-11-30'),(21377,64494,'1999-11-30','2000-11-29'),(21377,65773,'2000-11-29','2001-11-29'),(21377,69050,'2001-11-29','9999-01-01'),(21378,50731,'1985-12-26','1986-12-26'),(21378,52340,'1986-12-26','1987-12-26'),(21378,56424,'1987-12-26','1988-12-25'),(21378,59967,'1988-12-25','1989-12-25'),(21378,59947,'1989-12-25','1990-12-25'),(21378,60476,'1990-12-25','1991-12-25'),(21378,60355,'1991-12-25','1992-12-24'),(21378,64277,'1992-12-24','1993-12-24'),(21378,68122,'1993-12-24','1994-12-24'),(21378,68151,'1994-12-24','1995-12-24'),(21378,71129,'1995-12-24','1996-12-23'),(21378,70919,'1996-12-23','1997-12-23'),(21378,71050,'1997-12-23','1998-12-23'),(21378,72854,'1998-12-23','1999-12-23'),(21378,76929,'1999-12-23','2000-12-22'),(21378,78807,'2000-12-22','2001-12-22'),(21378,80779,'2001-12-22','9999-01-01'),(21379,71885,'1993-04-14','1994-04-14'),(21379,73649,'1994-04-14','1995-04-14'),(21379,76945,'1995-04-14','1996-04-13'),(21379,78433,'1996-04-13','1997-04-13'),(21379,82927,'1997-04-13','1998-04-13'),(21379,86086,'1998-04-13','1999-04-13'),(21379,88752,'1999-04-13','2000-04-12'),(21379,93173,'2000-04-12','2001-04-12'),(21379,94934,'2001-04-12','2002-04-12'),(21379,99064,'2002-04-12','9999-01-01'),(21380,55059,'1993-04-08','1994-04-08'),(21380,54855,'1994-04-08','1995-04-08'),(21380,56486,'1995-04-08','1996-04-06'),(21380,56921,'1996-04-06','1997-04-07'),(21380,60920,'1997-04-07','1998-04-07'),(21380,65292,'1998-04-07','1999-04-07'),(21380,68646,'1999-04-07','2000-04-06'),(21380,70278,'2000-04-06','2001-04-06'),(21380,71589,'2001-04-06','2002-04-05'),(21380,73246,'2002-04-05','9999-01-01'),(21381,51965,'1999-03-27','2000-03-26'),(21381,52352,'2000-03-26','2000-06-15'),(21382,55954,'1988-12-26','1989-12-26'),(21382,57423,'1989-12-26','1990-12-26'),(21382,60427,'1990-12-26','1991-12-26'),(21382,64278,'1991-12-26','1992-12-25'),(21382,67572,'1992-12-25','1993-12-25'),(21382,68711,'1993-12-25','1994-12-25'),(21382,71836,'1994-12-25','1995-12-25'),(21382,72400,'1995-12-25','1996-12-24'),(21382,74890,'1996-12-24','1997-12-24'),(21382,79104,'1997-12-24','1998-12-24'),(21382,80293,'1998-12-24','1999-12-24'),(21382,84363,'1999-12-24','2000-12-23'),(21382,83979,'2000-12-23','2001-12-23'),(21382,86005,'2001-12-23','9999-01-01'),(21383,40000,'1997-06-23','1998-06-23'),(21383,39623,'1998-06-23','1999-06-23'),(21383,42908,'1999-06-23','2000-06-22'),(21383,45994,'2000-06-22','2001-06-22'),(21383,48642,'2001-06-22','2002-06-22'),(21383,50368,'2002-06-22','9999-01-01'),(21384,62592,'1987-09-27','1988-09-26'),(21384,65213,'1988-09-26','1989-09-26'),(21384,68666,'1989-09-26','1990-09-26'),(21384,68620,'1990-09-26','1991-09-26'),(21384,69853,'1991-09-26','1992-09-25'),(21384,72790,'1992-09-25','1993-09-25'),(21384,74843,'1993-09-25','1994-09-25'),(21384,76567,'1994-09-25','1995-09-25'),(21384,78454,'1995-09-25','1996-09-24'),(21384,80294,'1996-09-24','1997-09-24'),(21384,84701,'1997-09-24','1998-09-24'),(21384,84259,'1998-09-24','1999-09-24'),(21384,84646,'1999-09-24','2000-05-08'),(21385,75925,'1986-04-17','1987-04-17'),(21385,80407,'1987-04-17','1988-04-16'),(21385,83474,'1988-04-16','1989-04-16'),(21385,87083,'1989-04-16','1990-04-16'),(21385,90759,'1990-04-16','1991-04-16'),(21385,94601,'1991-04-16','1992-04-15'),(21385,97445,'1992-04-15','1993-04-15'),(21385,99229,'1993-04-15','1994-04-15'),(21385,101098,'1994-04-15','1995-04-15'),(21385,102252,'1995-04-15','1996-04-14'),(21385,102178,'1996-04-14','1997-04-14'),(21385,103321,'1997-04-14','1998-04-14'),(21385,104311,'1998-04-14','1999-04-14'),(21385,107153,'1999-04-14','2000-04-13'),(21385,107098,'2000-04-13','2001-04-13'),(21385,110746,'2001-04-13','2002-04-13'),(21385,111063,'2002-04-13','9999-01-01'),(21386,53164,'1989-09-07','1990-09-07'),(21386,52972,'1990-09-07','1991-09-07'),(21386,56889,'1991-09-07','1992-09-06'),(21386,61173,'1992-09-06','1993-09-06'),(21386,63561,'1993-09-06','1994-09-06'),(21386,66923,'1994-09-06','1995-09-06'),(21386,66809,'1995-09-06','1996-09-05'),(21386,68691,'1996-09-05','1997-09-05'),(21386,68274,'1997-09-05','1998-09-05'),(21386,72742,'1998-09-05','1999-09-05'),(21386,74964,'1999-09-05','2000-09-04'),(21386,76562,'2000-09-04','2001-09-04'),(21386,76362,'2001-09-04','9999-01-01'),(21387,49448,'1996-07-10','1997-07-10'),(21387,53651,'1997-07-10','1998-07-10'),(21387,53448,'1998-07-10','1999-07-10'),(21387,56561,'1999-07-10','2000-07-09'),(21387,56497,'2000-07-09','2001-07-09'),(21387,59992,'2001-07-09','2002-07-09'),(21387,63649,'2002-07-09','9999-01-01'),(21388,67374,'1995-07-31','1996-07-30'),(21388,67490,'1996-07-30','1997-07-30'),(21388,67248,'1997-07-30','1998-07-30'),(21388,71527,'1998-07-30','1999-07-30'),(21388,75935,'1999-07-30','2000-07-29'),(21388,75446,'2000-07-29','2001-04-07'),(21389,51938,'1994-11-04','1995-11-04'),(21389,52222,'1995-11-04','1996-11-03'),(21389,54398,'1996-11-03','1997-11-03'),(21389,58650,'1997-11-03','1998-11-03'),(21389,61728,'1998-11-03','1999-11-03'),(21389,61707,'1999-11-03','2000-11-02'),(21389,64397,'2000-11-02','2001-11-02'),(21389,67898,'2001-11-02','9999-01-01'),(21390,40000,'1988-06-28','1989-06-28'),(21390,40085,'1989-06-28','1990-06-28'),(21390,43976,'1990-06-28','1991-06-28'),(21390,47667,'1991-06-28','1992-06-27'),(21390,49100,'1992-06-27','1993-06-27'),(21390,50475,'1993-06-27','1994-06-27'),(21390,50866,'1994-06-27','1995-06-27'),(21390,52514,'1995-06-27','1996-06-26'),(21390,54094,'1996-06-26','1997-06-26'),(21390,58146,'1997-06-26','1998-06-26'),(21390,60431,'1998-06-26','1999-06-26'),(21390,63130,'1999-06-26','2000-06-25'),(21390,64974,'2000-06-25','2001-06-25'),(21390,65735,'2001-06-25','2002-06-25'),(21390,69655,'2002-06-25','9999-01-01'),(21391,58700,'1987-03-15','1988-03-14'),(21391,60795,'1988-03-14','1989-03-14'),(21391,61209,'1989-03-14','1990-03-14'),(21391,65149,'1990-03-14','1991-03-14'),(21391,68477,'1991-03-14','1992-03-13'),(21391,70515,'1992-03-13','1993-03-13'),(21391,74583,'1993-03-13','1994-03-13'),(21391,77679,'1994-03-13','1995-03-13'),(21391,81310,'1995-03-13','1996-03-12'),(21391,84478,'1996-03-12','1997-03-12'),(21391,85791,'1997-03-12','1998-03-12'),(21391,88172,'1998-03-12','1999-03-12'),(21391,88806,'1999-03-12','2000-03-11'),(21391,93079,'2000-03-11','2001-03-11'),(21391,96841,'2001-03-11','2002-03-11'),(21391,98056,'2002-03-11','9999-01-01'),(21392,42121,'1989-12-01','1990-12-01'),(21392,46172,'1990-12-01','1991-12-01'),(21392,49000,'1991-12-01','1992-11-30'),(21392,49316,'1992-11-30','1993-11-30'),(21392,52055,'1993-11-30','1994-11-30'),(21392,54872,'1994-11-30','1995-11-30'),(21392,55954,'1995-11-30','1996-11-29'),(21392,55940,'1996-11-29','1997-11-29'),(21392,59119,'1997-11-29','1998-11-29'),(21392,59879,'1998-11-29','1999-11-29'),(21392,63187,'1999-11-29','2000-11-28'),(21392,63854,'2000-11-28','2001-11-28'),(21392,63870,'2001-11-28','9999-01-01'),(21393,40000,'1987-09-12','1988-09-11'),(21393,42253,'1988-09-11','1989-09-11'),(21393,41964,'1989-09-11','1990-09-11'),(21393,44708,'1990-09-11','1991-09-11'),(21393,47713,'1991-09-11','1992-09-10'),(21393,51280,'1992-09-10','1993-09-10'),(21393,52491,'1993-09-10','1994-09-10'),(21393,55721,'1994-09-10','1995-09-10'),(21393,55428,'1995-09-10','1996-09-09'),(21393,59756,'1996-09-09','1997-09-09'),(21393,61765,'1997-09-09','1998-09-09'),(21393,64756,'1998-09-09','1999-09-09'),(21393,65886,'1999-09-09','2000-09-08'),(21393,65766,'2000-09-08','2001-09-08'),(21393,69161,'2001-09-08','9999-01-01'),(21394,43782,'1999-09-18','2000-09-17'),(21394,45517,'2000-09-17','2001-09-17'),(21394,49049,'2001-09-17','9999-01-01'),(21395,52044,'1989-05-21','1990-05-21'),(21395,56417,'1990-05-21','1991-05-21'),(21395,59160,'1991-05-21','1992-05-20'),(21395,61816,'1992-05-20','1993-05-20'),(21395,66012,'1993-05-20','1994-05-20'),(21395,67086,'1994-05-20','1995-05-20'),(21395,68075,'1995-05-20','1996-05-19'),(21395,69077,'1996-05-19','1997-05-19'),(21395,71292,'1997-05-19','1998-05-19'),(21395,72042,'1998-05-19','1999-05-19'),(21395,72265,'1999-05-19','2000-05-18'),(21395,75678,'2000-05-18','2001-05-18'),(21395,75618,'2001-05-18','2002-05-18'),(21395,76580,'2002-05-18','9999-01-01'),(21396,59553,'1990-03-27','1991-03-27'),(21396,59718,'1991-03-27','1992-03-26'),(21396,62246,'1992-03-26','1993-03-26'),(21396,63993,'1993-03-26','1994-03-26'),(21396,67770,'1994-03-26','1995-03-26'),(21396,71212,'1995-03-26','1996-03-25'),(21396,75468,'1996-03-25','1997-03-25'),(21396,79706,'1997-03-25','1998-03-25'),(21396,81385,'1998-03-25','1999-03-25'),(21396,80922,'1999-03-25','2000-03-24'),(21396,84024,'2000-03-24','2001-03-24'),(21396,84814,'2001-03-24','2002-03-24'),(21396,86291,'2002-03-24','9999-01-01'),(21397,44737,'1987-08-03','1988-08-02'),(21397,45982,'1988-08-02','1989-08-02'),(21397,50098,'1989-08-02','1990-08-02'),(21397,53715,'1990-08-02','1991-08-02'),(21397,57296,'1991-08-02','1992-08-01'),(21397,57560,'1992-08-01','1993-08-01'),(21397,60886,'1993-08-01','1994-08-01'),(21397,64061,'1994-08-01','1995-08-01'),(21397,68395,'1995-08-01','1996-07-31'),(21397,68634,'1996-07-31','1996-10-10'),(21398,40000,'1993-09-30','1994-09-30'),(21398,42066,'1994-09-30','1995-09-30'),(21398,44830,'1995-09-30','1996-09-29'),(21398,46815,'1996-09-29','1997-09-29'),(21398,48096,'1997-09-29','1998-09-29'),(21398,52273,'1998-09-29','1999-09-29'),(21398,52914,'1999-09-29','2000-09-28'),(21398,55440,'2000-09-28','2001-09-28'),(21398,59898,'2001-09-28','9999-01-01'),(21399,42619,'1988-07-29','1989-07-29'),(21399,46487,'1989-07-29','1990-07-29'),(21399,49345,'1990-07-29','1991-07-29'),(21399,49162,'1991-07-29','1992-07-28'),(21399,52368,'1992-07-28','1993-07-28'),(21399,53410,'1993-07-28','1994-07-28'),(21399,55666,'1994-07-28','1995-07-28'),(21399,56008,'1995-07-28','1996-07-27'),(21399,57012,'1996-07-27','1997-07-27'),(21399,56887,'1997-07-27','1998-07-27'),(21399,59649,'1998-07-27','1999-07-27'),(21399,61177,'1999-07-27','2000-07-26'),(21399,62008,'2000-07-26','2001-07-26'),(21399,62834,'2001-07-26','2002-07-26'),(21399,66040,'2002-07-26','9999-01-01'),(21400,59995,'1991-01-19','1992-01-19'),(21400,63719,'1992-01-19','1993-01-18'),(21400,65882,'1993-01-18','1994-01-18'),(21400,66464,'1994-01-18','1995-01-18'),(21400,67830,'1995-01-18','1996-01-18'),(21400,67668,'1996-01-18','1997-01-17'),(21400,67962,'1997-01-17','1998-01-17'),(21400,72022,'1998-01-17','1999-01-17'),(21400,73866,'1999-01-17','2000-01-17'),(21400,77036,'2000-01-17','2001-01-16'),(21400,77760,'2001-01-16','2002-01-16'),(21400,80086,'2002-01-16','9999-01-01'),(21401,78114,'1997-07-15','1998-07-15'),(21401,78775,'1998-07-15','1999-07-15'),(21401,81912,'1999-07-15','2000-07-14'),(21401,85211,'2000-07-14','2001-07-14'),(21401,85347,'2001-07-14','2002-07-14'),(21401,85566,'2002-07-14','9999-01-01'),(21402,40000,'1993-12-18','1994-12-18'),(21402,40427,'1994-12-18','1995-12-18'),(21402,41921,'1995-12-18','1996-12-17'),(21402,43827,'1996-12-17','1997-12-17'),(21402,44139,'1997-12-17','1998-12-17'),(21402,46795,'1998-12-17','1999-12-17'),(21402,48787,'1999-12-17','2000-12-16'),(21402,48855,'2000-12-16','2001-12-16'),(21402,53326,'2001-12-16','9999-01-01'),(21403,55210,'1996-12-02','1997-12-02'),(21403,58906,'1997-12-02','1998-12-02'),(21403,62164,'1998-12-02','1999-12-02'),(21403,62313,'1999-12-02','2000-12-01'),(21403,63113,'2000-12-01','2001-12-01'),(21403,62816,'2001-12-01','9999-01-01'),(21404,64473,'1998-03-20','1999-03-20'),(21404,68830,'1999-03-20','2000-03-19'),(21404,71262,'2000-03-19','2001-03-19'),(21404,74059,'2001-03-19','2002-03-19'),(21404,76365,'2002-03-19','9999-01-01'),(21405,49982,'1998-07-17','1999-07-17'),(21405,51624,'1999-07-17','2000-07-16'),(21405,52315,'2000-07-16','2001-07-16'),(21405,55753,'2001-07-16','2002-07-16'),(21405,55317,'2002-07-16','9999-01-01'),(21406,51724,'1989-02-23','1990-02-23'),(21406,52983,'1990-02-23','1991-01-17'),(21407,47705,'1994-03-03','1995-03-03'),(21407,52071,'1995-03-03','1996-03-02'),(21407,51959,'1996-03-02','1997-03-02'),(21407,55012,'1997-03-02','1998-03-02'),(21407,54679,'1998-03-02','1999-03-02'),(21407,56164,'1999-03-02','2000-03-01'),(21407,57953,'2000-03-01','2001-03-01'),(21407,57856,'2001-03-01','2002-03-01'),(21407,60329,'2002-03-01','9999-01-01'),(21408,52569,'1993-12-27','1994-12-27'),(21408,53353,'1994-12-27','1995-12-27'),(21408,56394,'1995-12-27','1996-12-26'),(21408,58071,'1996-12-26','1997-12-26'),(21408,61992,'1997-12-26','1998-12-26'),(21408,64806,'1998-12-26','1999-12-26'),(21408,65120,'1999-12-26','2000-12-25'),(21408,67858,'2000-12-25','2001-12-25'),(21408,68194,'2001-12-25','9999-01-01'),(21409,63099,'1987-08-10','1988-08-09'),(21409,64287,'1988-08-09','1989-08-09'),(21409,65640,'1989-08-09','1990-08-09'),(21409,69808,'1990-08-09','1991-08-09'),(21409,70451,'1991-08-09','1992-08-08'),(21409,72278,'1992-08-08','1993-08-08'),(21409,74556,'1993-08-08','1994-08-08'),(21409,74879,'1994-08-08','1995-08-08'),(21409,75747,'1995-08-08','1996-08-07'),(21409,75489,'1996-08-07','1997-08-07'),(21409,76157,'1997-08-07','1998-08-07'),(21409,80033,'1998-08-07','1999-08-07'),(21409,82200,'1999-08-07','2000-08-06'),(21409,82064,'2000-08-06','2001-08-06'),(21409,82294,'2001-08-06','9999-01-01'),(21410,41891,'1992-02-17','1993-02-16'),(21410,43416,'1993-02-16','1994-02-16'),(21410,46906,'1994-02-16','1995-02-16'),(21410,47387,'1995-02-16','1996-02-16'),(21410,50607,'1996-02-16','1997-02-15'),(21410,52217,'1997-02-15','1998-02-15'),(21410,52713,'1998-02-15','1999-02-15'),(21410,52799,'1999-02-15','2000-02-15'),(21410,56403,'2000-02-15','2001-02-14'),(21410,57926,'2001-02-14','2002-02-14'),(21410,59606,'2002-02-14','9999-01-01'),(21411,40000,'1996-12-23','1997-12-23'),(21411,40811,'1997-12-23','1998-12-23'),(21411,42958,'1998-12-23','1999-12-23'),(21411,45158,'1999-12-23','2000-12-22'),(21411,46122,'2000-12-22','2001-12-22'),(21411,50319,'2001-12-22','9999-01-01'),(21412,55407,'1987-01-15','1988-01-15'),(21412,59642,'1988-01-15','1988-08-04'),(21413,102879,'1985-06-24','1986-06-24'),(21413,106784,'1986-06-24','1987-06-24'),(21413,110001,'1987-06-24','1988-06-23'),(21413,112699,'1988-06-23','1989-06-23'),(21413,114969,'1989-06-23','1990-06-23'),(21413,117199,'1990-06-23','1991-06-23'),(21413,117449,'1991-06-23','1992-06-22'),(21413,120701,'1992-06-22','1993-06-22'),(21413,122550,'1993-06-22','1994-06-22'),(21413,123068,'1994-06-22','1995-06-22'),(21413,122900,'1995-06-22','1996-06-21'),(21413,125070,'1996-06-21','1997-06-21'),(21413,124938,'1997-06-21','1998-06-21'),(21413,124820,'1998-06-21','1999-06-21'),(21413,129031,'1999-06-21','2000-06-20'),(21413,132878,'2000-06-20','2001-06-20'),(21413,135702,'2001-06-20','2002-06-20'),(21413,136324,'2002-06-20','9999-01-01'),(21414,40000,'1993-12-26','1994-12-26'),(21414,42408,'1994-12-26','1995-12-26'),(21414,46472,'1995-12-26','1996-12-25'),(21414,46793,'1996-12-25','1997-12-25'),(21414,50908,'1997-12-25','1998-12-25'),(21414,53204,'1998-12-25','1999-12-25'),(21414,55389,'1999-12-25','2000-12-24'),(21414,57165,'2000-12-24','2001-12-24'),(21414,59363,'2001-12-24','9999-01-01'),(21415,83118,'1999-07-04','2000-07-03'),(21415,87218,'2000-07-03','2001-07-03'),(21415,87338,'2001-07-03','2001-10-12'),(21416,59636,'1994-10-16','1995-10-16'),(21416,63463,'1995-10-16','1996-10-15'),(21416,65092,'1996-10-15','1997-10-15'),(21416,66597,'1997-10-15','1998-10-15'),(21416,66405,'1998-10-15','1999-10-15'),(21416,68170,'1999-10-15','2000-10-14'),(21416,72668,'2000-10-14','2001-10-14'),(21416,72622,'2001-10-14','9999-01-01'),(21417,40000,'1990-02-10','1991-02-10'),(21417,39841,'1991-02-10','1992-02-10'),(21417,40459,'1992-02-10','1993-02-09'),(21417,41781,'1993-02-09','1994-02-09'),(21417,45928,'1994-02-09','1995-02-09'),(21417,46935,'1995-02-09','1996-02-09'),(21417,47110,'1996-02-09','1997-02-08'),(21417,49262,'1997-02-08','1998-02-08'),(21417,52175,'1998-02-08','1999-02-08'),(21417,51950,'1999-02-08','2000-02-08'),(21417,55277,'2000-02-08','2001-02-07'),(21417,57478,'2001-02-07','2002-02-07'),(21417,57354,'2002-02-07','9999-01-01'),(21418,68732,'1995-12-28','1996-12-27'),(21418,71904,'1996-12-27','1997-12-27'),(21418,75477,'1997-12-27','1998-12-27'),(21418,77900,'1998-12-27','1999-12-27'),(21418,80229,'1999-12-27','2000-12-26'),(21418,83298,'2000-12-26','2001-12-26'),(21418,83772,'2001-12-26','9999-01-01'),(21419,40000,'1995-07-02','1996-07-01'),(21419,41937,'1996-07-01','1997-07-01'),(21419,45697,'1997-07-01','1998-07-01'),(21419,48314,'1998-07-01','1999-02-22'),(21420,67170,'1993-05-13','1994-05-13'),(21420,68260,'1994-05-13','1995-05-13'),(21420,71704,'1995-05-13','1996-05-12'),(21420,74026,'1996-05-12','1997-05-12'),(21420,76522,'1997-05-12','1998-05-12'),(21420,77719,'1998-05-12','1999-05-12'),(21420,77273,'1999-05-12','2000-05-11'),(21420,80612,'2000-05-11','2001-05-11'),(21420,80247,'2001-05-11','2002-05-11'),(21420,82377,'2002-05-11','9999-01-01'),(21421,58531,'1993-05-25','1994-05-25'),(21421,61045,'1994-05-25','1995-05-25'),(21421,64662,'1995-05-25','1996-05-24'),(21421,65966,'1996-05-24','1997-05-24'),(21421,68662,'1997-05-24','1998-05-24'),(21421,70578,'1998-05-24','1999-05-24'),(21421,74530,'1999-05-24','2000-05-23'),(21421,77342,'2000-05-23','2001-05-23'),(21421,77795,'2001-05-23','2002-05-23'),(21421,77587,'2002-05-23','9999-01-01'),(21422,40000,'1992-11-17','1993-11-17'),(21422,43711,'1993-11-17','1994-11-17'),(21422,46268,'1994-11-17','1995-11-17'),(21422,49308,'1995-11-17','1996-11-16'),(21422,49323,'1996-11-16','1997-11-16'),(21422,52106,'1997-11-16','1998-11-16'),(21422,55970,'1998-11-16','1999-11-16'),(21422,58914,'1999-11-16','2000-11-15'),(21422,62872,'2000-11-15','2001-11-15'),(21422,64371,'2001-11-15','9999-01-01'),(21423,45263,'1992-01-03','1993-01-02'),(21423,49110,'1993-01-02','1994-01-02'),(21423,52382,'1994-01-02','1995-01-02'),(21423,54612,'1995-01-02','1996-01-02'),(21423,58002,'1996-01-02','1997-01-01'),(21423,58525,'1997-01-01','1998-01-01'),(21423,61125,'1998-01-01','1999-01-01'),(21423,63814,'1999-01-01','2000-01-01'),(21423,67512,'2000-01-01','2000-12-31'),(21423,68058,'2000-12-31','2001-12-31'),(21423,72048,'2001-12-31','9999-01-01'),(21424,69482,'1999-05-30','2000-05-29'),(21424,72511,'2000-05-29','2001-05-29'),(21424,76204,'2001-05-29','2002-01-19'),(21425,59966,'1995-09-23','1996-09-22'),(21425,61195,'1996-09-22','1997-09-22'),(21425,62754,'1997-09-22','1998-09-22'),(21425,64776,'1998-09-22','1999-04-11'),(21426,40000,'1991-09-09','1992-09-08'),(21426,41702,'1992-09-08','1993-09-08'),(21426,43654,'1993-09-08','1994-09-08'),(21426,46481,'1994-09-08','1995-09-08'),(21426,48308,'1995-09-08','1996-09-07'),(21426,49972,'1996-09-07','1997-09-07'),(21426,51640,'1997-09-07','1998-09-07'),(21426,52835,'1998-09-07','1999-09-07'),(21426,52772,'1999-09-07','2000-09-06'),(21426,56510,'2000-09-06','2001-09-06'),(21426,57526,'2001-09-06','9999-01-01'),(21427,52800,'1997-04-27','1998-04-27'),(21427,53298,'1998-04-27','1999-04-27'),(21427,56240,'1999-04-27','2000-04-26'),(21427,60444,'2000-04-26','2001-04-26'),(21427,64842,'2001-04-26','2002-04-26'),(21427,67448,'2002-04-26','9999-01-01'),(21428,62653,'1993-11-02','1994-11-02'),(21428,63400,'1994-11-02','1995-11-02'),(21428,66796,'1995-11-02','1996-11-01'),(21428,66319,'1996-11-01','1997-11-01'),(21428,70679,'1997-11-01','1998-11-01'),(21428,74550,'1998-11-01','1999-11-01'),(21428,75496,'1999-11-01','2000-10-31'),(21428,79609,'2000-10-31','2001-10-31'),(21428,81642,'2001-10-31','9999-01-01'),(21429,56729,'1999-11-03','2000-11-02'),(21429,59849,'2000-11-02','2001-11-02'),(21429,61800,'2001-11-02','9999-01-01'),(21430,40000,'1994-08-10','1995-08-10'),(21430,41863,'1995-08-10','1996-08-09'),(21430,41493,'1996-08-09','1996-10-06'),(21431,51492,'1991-02-06','1992-02-06'),(21431,51826,'1992-02-06','1993-02-05'),(21431,52809,'1993-02-05','1994-02-05'),(21431,55100,'1994-02-05','1995-02-05'),(21431,57099,'1995-02-05','1996-02-05'),(21431,57917,'1996-02-05','1997-02-04'),(21431,60969,'1997-02-04','1998-02-04'),(21431,62783,'1998-02-04','1999-02-04'),(21431,62512,'1999-02-04','2000-02-04'),(21431,65308,'2000-02-04','2001-02-03'),(21431,67038,'2001-02-03','2002-02-03'),(21431,68291,'2002-02-03','9999-01-01'),(21432,45799,'1994-03-30','1995-03-30'),(21432,46051,'1995-03-30','1996-03-29'),(21432,47541,'1996-03-29','1997-03-29'),(21432,47185,'1997-03-29','1998-03-29'),(21432,50136,'1998-03-29','1999-03-29'),(21432,53519,'1999-03-29','2000-03-28'),(21432,53936,'2000-03-28','2001-03-28'),(21432,54387,'2001-03-28','2002-03-28'),(21432,58294,'2002-03-28','9999-01-01'),(21433,81265,'1987-08-16','1988-08-15'),(21433,81040,'1988-08-15','1989-08-15'),(21433,81135,'1989-08-15','1990-08-15'),(21433,85398,'1990-08-15','1991-08-15'),(21433,84997,'1991-08-15','1992-08-14'),(21433,87430,'1992-08-14','1993-08-14'),(21433,87088,'1993-08-14','1994-08-14'),(21433,87236,'1994-08-14','1995-08-14'),(21433,88931,'1995-08-14','1996-08-13'),(21433,93368,'1996-08-13','1997-08-13'),(21433,93153,'1997-08-13','1998-08-13'),(21433,93190,'1998-08-13','1999-08-13'),(21433,94654,'1999-08-13','2000-08-12'),(21433,95186,'2000-08-12','2001-08-12'),(21433,96153,'2001-08-12','9999-01-01'),(21434,48162,'1997-10-12','1998-10-12'),(21434,50991,'1998-10-12','1999-10-12'),(21434,50494,'1999-10-12','2000-10-11'),(21434,51575,'2000-10-11','2001-10-11'),(21434,55917,'2001-10-11','9999-01-01'),(21435,40000,'1997-04-20','1998-04-20'),(21435,41015,'1998-04-20','1999-04-20'),(21435,42351,'1999-04-20','2000-04-19'),(21435,46488,'2000-04-19','2001-04-19'),(21435,49777,'2001-04-19','2002-04-19'),(21435,54155,'2002-04-19','9999-01-01'),(21436,53747,'1996-05-17','1997-05-17'),(21436,56314,'1997-05-17','1998-05-17'),(21436,56416,'1998-05-17','1999-05-17'),(21436,58895,'1999-05-17','2000-05-16'),(21436,60603,'2000-05-16','2001-05-16'),(21436,62113,'2001-05-16','2002-05-16'),(21436,65600,'2002-05-16','9999-01-01'),(21437,71581,'1985-10-24','1986-10-24'),(21437,73901,'1986-10-24','1987-10-24'),(21437,75422,'1987-10-24','1988-10-23'),(21437,77064,'1988-10-23','1989-10-23'),(21437,79866,'1989-10-23','1990-10-23'),(21437,80482,'1990-10-23','1991-10-23'),(21437,82397,'1991-10-23','1992-10-22'),(21437,83223,'1992-10-22','1993-10-22'),(21437,85708,'1993-10-22','1994-10-22'),(21437,85457,'1994-10-22','1995-10-22'),(21437,88082,'1995-10-22','1996-10-21'),(21437,92019,'1996-10-21','1997-10-21'),(21437,92111,'1997-10-21','1998-07-14'),(21438,43726,'1995-01-08','1996-01-08'),(21438,45665,'1996-01-08','1997-01-07'),(21438,49904,'1997-01-07','1998-01-07'),(21438,50359,'1998-01-07','1999-01-07'),(21438,53027,'1999-01-07','2000-01-07'),(21438,54937,'2000-01-07','2001-01-06'),(21438,55260,'2001-01-06','2002-01-06'),(21438,58869,'2002-01-06','9999-01-01'),(21439,69181,'1996-04-14','1997-04-14'),(21439,72516,'1997-04-14','1998-04-14'),(21439,73352,'1998-04-14','1999-04-14'),(21439,76230,'1999-04-14','2000-04-13'),(21439,79083,'2000-04-13','2001-04-13'),(21439,81758,'2001-04-13','2002-04-13'),(21439,84337,'2002-04-13','9999-01-01'),(21440,40000,'1999-08-20','2000-08-19'),(21440,40188,'2000-08-19','2001-08-19'),(21440,42019,'2001-08-19','9999-01-01'),(21441,40000,'1999-02-15','2000-02-15'),(21441,44365,'2000-02-15','2001-02-14'),(21441,47398,'2001-02-14','2002-01-09'),(21442,40000,'1996-08-15','1997-08-15'),(21442,43565,'1997-08-15','1998-08-15'),(21442,48060,'1998-08-15','1999-08-15'),(21442,48969,'1999-08-15','2000-08-14'),(21442,49829,'2000-08-14','2001-08-14'),(21442,50801,'2001-08-14','9999-01-01'),(21443,64031,'1985-06-08','1986-06-08'),(21443,66710,'1986-06-08','1987-06-08'),(21443,69722,'1987-06-08','1988-06-07'),(21443,72752,'1988-06-07','1989-06-07'),(21443,73525,'1989-06-07','1990-06-07'),(21443,77839,'1990-06-07','1991-06-07'),(21443,78142,'1991-06-07','1992-06-06'),(21443,79501,'1992-06-06','1993-06-06'),(21443,82613,'1993-06-06','1994-06-06'),(21443,85006,'1994-06-06','1995-06-06'),(21443,86669,'1995-06-06','1996-06-05'),(21443,88310,'1996-06-05','1997-06-05'),(21443,87848,'1997-06-05','1998-06-05'),(21443,88817,'1998-06-05','1999-06-05'),(21443,89189,'1999-06-05','2000-06-04'),(21443,89316,'2000-06-04','2001-06-04'),(21443,92843,'2001-06-04','2002-06-04'),(21443,93599,'2002-06-04','9999-01-01'),(21444,40000,'1987-11-04','1988-11-03'),(21444,42658,'1988-11-03','1989-11-03'),(21444,45413,'1989-11-03','1990-11-03'),(21444,45936,'1990-11-03','1991-11-03'),(21444,49276,'1991-11-03','1992-11-02'),(21444,52256,'1992-11-02','1993-11-02'),(21444,53313,'1993-11-02','1994-11-02'),(21444,54229,'1994-11-02','1995-11-02'),(21444,53855,'1995-11-02','1996-11-01'),(21444,54448,'1996-11-01','1997-11-01'),(21444,54056,'1997-11-01','1998-11-01'),(21444,57245,'1998-11-01','1999-11-01'),(21444,57154,'1999-11-01','2000-10-31'),(21444,61641,'2000-10-31','2001-10-31'),(21444,65337,'2001-10-31','9999-01-01'),(21445,67080,'1986-10-18','1987-10-18'),(21445,69150,'1987-10-18','1988-10-17'),(21445,69025,'1988-10-17','1989-10-17'),(21445,71827,'1989-10-17','1990-10-17'),(21445,74021,'1990-10-17','1991-10-17'),(21445,77184,'1991-10-17','1992-10-16'),(21445,81084,'1992-10-16','1993-10-16'),(21445,84299,'1993-10-16','1994-10-16'),(21445,83993,'1994-10-16','1995-10-16'),(21445,84901,'1995-10-16','1996-10-15'),(21445,89174,'1996-10-15','1997-10-15'),(21445,91767,'1997-10-15','1998-10-15'),(21445,95376,'1998-10-15','1999-10-15'),(21445,96582,'1999-10-15','2000-10-14'),(21445,98916,'2000-10-14','2001-10-14'),(21445,101320,'2001-10-14','9999-01-01'),(21446,40000,'1998-06-10','1999-06-10'),(21446,41322,'1999-06-10','2000-06-09'),(21446,44576,'2000-06-09','2001-06-09'),(21446,44642,'2001-06-09','2002-06-09'),(21446,45670,'2002-06-09','9999-01-01'),(21447,40000,'1988-08-16','1989-08-16'),(21447,44429,'1989-08-16','1990-08-16'),(21447,46783,'1990-08-16','1991-08-16'),(21447,50181,'1991-08-16','1992-08-15'),(21447,50253,'1992-08-15','1993-08-15'),(21447,52049,'1993-08-15','1994-08-15'),(21447,53624,'1994-08-15','1995-08-15'),(21447,54917,'1995-08-15','1996-08-14'),(21447,59209,'1996-08-14','1997-08-14'),(21447,59664,'1997-08-14','1998-08-14'),(21447,59781,'1998-08-14','1999-08-14'),(21447,62547,'1999-08-14','2000-08-13'),(21447,66024,'2000-08-13','2001-08-13'),(21447,69353,'2001-08-13','9999-01-01'),(21448,40342,'1994-02-21','1995-02-21'),(21448,40513,'1995-02-21','1996-02-21'),(21448,42594,'1996-02-21','1997-02-20'),(21448,42566,'1997-02-20','1998-02-20'),(21448,42956,'1998-02-20','1999-02-20'),(21448,44813,'1999-02-20','2000-02-20'),(21448,45570,'2000-02-20','2001-02-19'),(21448,47660,'2001-02-19','2002-02-19'),(21448,47813,'2002-02-19','9999-01-01'),(21449,40000,'1996-06-20','1996-11-05'),(21450,88320,'1995-04-19','1996-04-18'),(21450,90886,'1996-04-18','1997-04-18'),(21450,94348,'1997-04-18','1998-04-18'),(21450,96117,'1998-04-18','1999-04-18'),(21450,97427,'1999-04-18','2000-04-17'),(21450,100101,'2000-04-17','2001-04-17'),(21450,103607,'2001-04-17','2002-04-17'),(21450,107861,'2002-04-17','9999-01-01'),(21451,40000,'1993-04-09','1994-04-09'),(21451,39946,'1994-04-09','1995-04-09'),(21451,44013,'1995-04-09','1996-04-08'),(21451,46492,'1996-04-08','1997-04-08'),(21451,49959,'1997-04-08','1998-04-08'),(21451,50935,'1998-04-08','1999-04-08'),(21451,52396,'1999-04-08','2000-04-07'),(21451,54888,'2000-04-07','2001-04-07'),(21451,58866,'2001-04-07','2002-04-06'),(21451,62243,'2002-04-06','9999-01-01'),(21452,93049,'1992-10-22','1993-10-22'),(21452,96800,'1993-10-22','1994-10-22'),(21452,100379,'1994-10-22','1995-10-22'),(21452,104581,'1995-10-22','1996-10-21'),(21452,106928,'1996-10-21','1997-10-21'),(21452,110874,'1997-10-21','1998-10-21'),(21452,114005,'1998-10-21','1999-10-21'),(21452,114502,'1999-10-21','2000-10-20'),(21452,117222,'2000-10-20','2001-10-20'),(21452,118587,'2001-10-20','9999-01-01'),(21453,61021,'1987-03-31','1988-03-30'),(21453,64612,'1988-03-30','1989-03-30'),(21453,67936,'1989-03-30','1990-03-30'),(21453,69796,'1990-03-30','1991-03-30'),(21453,73665,'1991-03-30','1992-03-29'),(21453,77930,'1992-03-29','1993-03-29'),(21453,77508,'1993-03-29','1994-03-29'),(21453,79272,'1994-03-29','1995-03-29'),(21453,80127,'1995-03-29','1996-03-28'),(21453,82919,'1996-03-28','1997-03-28'),(21453,87336,'1997-03-28','1998-03-28'),(21453,91653,'1998-03-28','1999-03-28'),(21453,91282,'1999-03-28','2000-03-27'),(21453,93023,'2000-03-27','2001-03-27'),(21453,94731,'2001-03-27','2002-03-27'),(21453,95178,'2002-03-27','9999-01-01'),(21454,40000,'1985-08-25','1986-08-25'),(21454,43548,'1986-08-25','1987-08-25'),(21454,44376,'1987-08-25','1988-08-24'),(21454,48642,'1988-08-24','1989-08-24'),(21454,52100,'1989-08-24','1990-08-24'),(21454,52142,'1990-08-24','1991-08-24'),(21454,52583,'1991-08-24','1992-08-23'),(21454,56183,'1992-08-23','1993-08-23'),(21454,60133,'1993-08-23','1994-08-23'),(21454,60322,'1994-08-23','1995-08-23'),(21454,62852,'1995-08-23','1996-08-22'),(21454,66678,'1996-08-22','1997-08-22'),(21454,70231,'1997-08-22','1998-08-22'),(21454,74280,'1998-08-22','1999-08-22'),(21454,74713,'1999-08-22','2000-08-21'),(21454,75413,'2000-08-21','2001-08-21'),(21454,77592,'2001-08-21','9999-01-01'),(21455,65363,'1999-11-16','2000-11-15'),(21455,67717,'2000-11-15','2001-11-15'),(21455,67580,'2001-11-15','9999-01-01'),(21456,44856,'1996-03-13','1997-03-13'),(21456,49355,'1997-03-13','1998-03-13'),(21456,52945,'1998-03-13','1999-03-13'),(21456,53444,'1999-03-13','2000-03-12'),(21456,57562,'2000-03-12','2001-03-12'),(21456,57180,'2001-03-12','2002-03-12'),(21456,59056,'2002-03-12','9999-01-01'),(21457,40000,'1991-10-08','1992-10-07'),(21457,39950,'1992-10-07','1993-10-07'),(21457,42508,'1993-10-07','1994-10-07'),(21457,46770,'1994-10-07','1995-10-07'),(21457,48669,'1995-10-07','1996-10-06'),(21457,49047,'1996-10-06','1997-10-06'),(21457,51573,'1997-10-06','1998-10-06'),(21457,52226,'1998-10-06','1999-10-06'),(21457,52001,'1999-10-06','2000-10-05'),(21457,54812,'2000-10-05','2001-10-05'),(21457,55989,'2001-10-05','9999-01-01'),(21458,40000,'1986-02-25','1987-02-25'),(21458,44439,'1987-02-25','1988-02-25'),(21458,44736,'1988-02-25','1989-02-24'),(21458,44809,'1989-02-24','1990-02-24'),(21458,44967,'1990-02-24','1991-02-24'),(21458,46810,'1991-02-24','1992-02-24'),(21458,48362,'1992-02-24','1993-02-23'),(21458,48972,'1993-02-23','1993-12-19'),(21459,51674,'1987-10-12','1988-10-11'),(21459,54311,'1988-10-11','1989-10-11'),(21459,58517,'1989-10-11','1990-10-11'),(21459,61579,'1990-10-11','1991-10-11'),(21459,62141,'1991-10-11','1992-10-10'),(21459,66153,'1992-10-10','1993-10-10'),(21459,68372,'1993-10-10','1994-10-10'),(21459,70864,'1994-10-10','1995-10-10'),(21459,72464,'1995-10-10','1996-10-09'),(21459,76929,'1996-10-09','1997-10-09'),(21459,77999,'1997-10-09','1998-10-09'),(21459,80351,'1998-10-09','1999-10-09'),(21459,83977,'1999-10-09','2000-10-08'),(21459,87671,'2000-10-08','2001-10-08'),(21459,90842,'2001-10-08','9999-01-01'),(21460,59551,'1991-12-02','1992-12-01'),(21460,61660,'1992-12-01','1993-12-01'),(21460,63547,'1993-12-01','1994-12-01'),(21460,63845,'1994-12-01','1995-12-01'),(21460,65766,'1995-12-01','1996-11-30'),(21460,68648,'1996-11-30','1997-11-30'),(21460,71096,'1997-11-30','1998-11-30'),(21460,71849,'1998-11-30','1999-11-30'),(21460,74983,'1999-11-30','2000-11-29'),(21460,76128,'2000-11-29','2001-11-29'),(21460,79387,'2001-11-29','9999-01-01'),(21461,52464,'1990-07-24','1991-07-24'),(21461,52867,'1991-07-24','1992-07-23'),(21461,53317,'1992-07-23','1993-07-23'),(21461,53252,'1993-07-23','1994-07-23'),(21461,53473,'1994-07-23','1995-07-23'),(21461,55111,'1995-07-23','1996-07-22'),(21461,57094,'1996-07-22','1997-07-22'),(21461,57772,'1997-07-22','1998-07-22'),(21461,61562,'1998-07-22','1999-07-22'),(21461,63796,'1999-07-22','2000-07-21'),(21461,66752,'2000-07-21','2001-07-21'),(21461,67804,'2001-07-21','2002-07-21'),(21461,69424,'2002-07-21','9999-01-01'),(21462,98485,'1990-05-27','1991-05-27'),(21462,98402,'1991-05-27','1992-05-26'),(21462,101248,'1992-05-26','1993-05-26'),(21462,105547,'1993-05-26','1994-05-26'),(21462,107252,'1994-05-26','1995-05-26'),(21462,109541,'1995-05-26','1996-05-25'),(21462,110417,'1996-05-25','1997-05-25'),(21462,113403,'1997-05-25','1998-05-25'),(21462,116654,'1998-05-25','1999-05-25'),(21462,116319,'1999-05-25','2000-05-24'),(21462,116552,'2000-05-24','2001-05-24'),(21462,117090,'2001-05-24','2002-05-24'),(21462,121351,'2002-05-24','9999-01-01'),(21463,40000,'1997-04-17','1998-04-17'),(21463,41802,'1998-04-17','1999-04-17'),(21463,41371,'1999-04-17','2000-04-16'),(21463,43105,'2000-04-16','2001-04-16'),(21463,43552,'2001-04-16','2002-04-16'),(21463,46698,'2002-04-16','9999-01-01'),(21464,71018,'1993-06-04','1994-06-04'),(21464,70691,'1994-06-04','1995-06-04'),(21464,74720,'1995-06-04','1996-06-03'),(21464,74324,'1996-06-03','1997-06-03'),(21464,74353,'1997-06-03','1998-06-03'),(21464,78522,'1998-06-03','1999-06-03'),(21464,78264,'1999-06-03','2000-06-02'),(21464,82285,'2000-06-02','2001-05-28'),(21465,85331,'1985-03-05','1986-03-05'),(21465,87529,'1986-03-05','1987-03-05'),(21465,87819,'1987-03-05','1988-03-04'),(21465,87913,'1988-03-04','1989-03-04'),(21465,88795,'1989-03-04','1990-03-04'),(21465,88935,'1990-03-04','1991-03-04'),(21465,88468,'1991-03-04','1992-03-03'),(21465,89089,'1992-03-03','1993-03-03'),(21465,90921,'1993-03-03','1994-03-03'),(21465,94888,'1994-03-03','1995-03-03'),(21465,97858,'1995-03-03','1996-03-02'),(21465,101579,'1996-03-02','1997-03-02'),(21465,104634,'1997-03-02','1998-03-02'),(21465,108642,'1998-03-02','1999-03-02'),(21465,111265,'1999-03-02','2000-03-01'),(21465,114201,'2000-03-01','2001-03-01'),(21465,115495,'2001-03-01','2002-03-01'),(21465,118361,'2002-03-01','9999-01-01'),(21466,41863,'1985-09-12','1986-09-12'),(21466,44930,'1986-09-12','1987-09-12'),(21466,45066,'1987-09-12','1988-09-11'),(21466,49245,'1988-09-11','1989-09-11'),(21466,52638,'1989-09-11','1990-09-11'),(21466,54472,'1990-09-11','1991-09-11'),(21466,55392,'1991-09-11','1992-09-10'),(21466,55561,'1992-09-10','1993-09-10'),(21466,57500,'1993-09-10','1994-09-10'),(21466,60322,'1994-09-10','1995-09-10'),(21466,60745,'1995-09-10','1996-09-09'),(21466,64870,'1996-09-09','1997-09-09'),(21466,66175,'1997-09-09','1998-09-09'),(21466,70267,'1998-09-09','1999-09-09'),(21466,71451,'1999-09-09','2000-09-08'),(21466,75738,'2000-09-08','2001-09-08'),(21466,78706,'2001-09-08','9999-01-01'),(21467,40000,'1992-07-05','1993-07-05'),(21467,39900,'1993-07-05','1994-07-05'),(21467,41808,'1994-07-05','1995-07-05'),(21467,41804,'1995-07-05','1996-07-04'),(21467,45361,'1996-07-04','1997-07-04'),(21467,47133,'1997-07-04','1998-07-04'),(21467,47888,'1998-07-04','1999-07-04'),(21467,49903,'1999-07-04','2000-07-03'),(21467,50944,'2000-07-03','2001-07-03'),(21467,50700,'2001-07-03','2002-07-03'),(21467,54951,'2002-07-03','9999-01-01'),(21468,40000,'1991-12-19','1992-12-18'),(21468,43702,'1992-12-18','1993-12-18'),(21468,45485,'1993-12-18','1994-12-18'),(21468,48205,'1994-12-18','1995-12-18'),(21468,51242,'1995-12-18','1996-12-17'),(21468,52875,'1996-12-17','1997-12-17'),(21468,53281,'1997-12-17','1998-12-17'),(21468,53994,'1998-12-17','1999-12-17'),(21468,57466,'1999-12-17','2000-12-16'),(21468,60926,'2000-12-16','2001-12-16'),(21468,61363,'2001-12-16','9999-01-01'),(21469,40000,'1985-04-30','1986-04-30'),(21469,42951,'1986-04-30','1987-04-30'),(21469,42454,'1987-04-30','1988-04-29'),(21469,46406,'1988-04-29','1989-04-29'),(21469,46205,'1989-04-29','1990-04-29'),(21469,48175,'1990-04-29','1991-04-29'),(21469,50520,'1991-04-29','1992-04-28'),(21469,52704,'1992-04-28','1993-04-28'),(21469,54245,'1993-04-28','1994-04-28'),(21469,57059,'1994-04-28','1995-04-28'),(21469,58283,'1995-04-28','1996-04-27'),(21469,62071,'1996-04-27','1997-04-27'),(21469,63697,'1997-04-27','1998-04-27'),(21469,64635,'1998-04-27','1999-04-27'),(21469,66518,'1999-04-27','2000-04-26'),(21469,68539,'2000-04-26','2001-04-26'),(21469,70752,'2001-04-26','2002-04-26'),(21469,74416,'2002-04-26','9999-01-01'),(21470,45639,'1985-02-04','1986-02-04'),(21470,46191,'1986-02-04','1987-02-04'),(21470,46367,'1987-02-04','1988-02-04'),(21470,47009,'1988-02-04','1989-02-03'),(21470,49594,'1989-02-03','1990-02-03'),(21470,49466,'1990-02-03','1991-02-03'),(21470,49971,'1991-02-03','1992-02-03'),(21470,51195,'1992-02-03','1993-02-02'),(21470,54563,'1993-02-02','1994-02-02'),(21470,54114,'1994-02-02','1995-02-02'),(21470,55520,'1995-02-02','1996-02-02'),(21470,59550,'1996-02-02','1997-02-01'),(21470,59273,'1997-02-01','1998-02-01'),(21470,62923,'1998-02-01','1999-02-01'),(21470,63004,'1999-02-01','2000-02-01'),(21470,65128,'2000-02-01','2001-01-31'),(21470,65298,'2001-01-31','2002-01-31'),(21470,68286,'2002-01-31','9999-01-01'),(21471,40000,'1995-10-27','1996-10-26'),(21471,42278,'1996-10-26','1997-10-26'),(21471,43288,'1997-10-26','1998-10-25'),(21471,47699,'1998-10-25','1999-10-26'),(21471,48288,'1999-10-26','1999-11-11'),(21472,50307,'1998-10-01','1999-10-01'),(21472,54291,'1999-10-01','2000-09-30'),(21472,55988,'2000-09-30','2001-09-30'),(21472,56717,'2001-09-30','9999-01-01'),(21473,69450,'1998-11-17','1999-11-17'),(21473,69444,'1999-11-17','2000-11-16'),(21473,71606,'2000-11-16','2001-11-16'),(21473,72997,'2001-11-16','9999-01-01'),(21474,59355,'1989-05-24','1990-05-24'),(21474,61243,'1990-05-24','1991-05-24'),(21474,62252,'1991-05-24','1992-05-23'),(21474,64952,'1992-05-23','1993-05-23'),(21474,68714,'1993-05-23','1994-05-23'),(21474,73091,'1994-05-23','1995-05-23'),(21474,72792,'1995-05-23','1996-05-22'),(21474,76533,'1996-05-22','1997-05-22'),(21474,80224,'1997-05-22','1998-05-22'),(21474,79960,'1998-05-22','1999-05-22'),(21474,84405,'1999-05-22','2000-05-21'),(21474,85921,'2000-05-21','2001-05-21'),(21474,85513,'2001-05-21','2001-07-05'),(21475,40000,'1994-09-04','1995-09-04'),(21475,41902,'1995-09-04','1996-09-03'),(21475,44357,'1996-09-03','1997-09-03'),(21475,47902,'1997-09-03','1998-09-03'),(21475,47642,'1998-09-03','1999-09-03'),(21475,48810,'1999-09-03','2000-09-02'),(21475,50309,'2000-09-02','2001-09-02'),(21475,51192,'2001-09-02','9999-01-01'),(21476,67728,'1988-09-23','1989-09-23'),(21476,70209,'1989-09-23','1990-09-23'),(21476,73612,'1990-09-23','1991-09-23'),(21476,78036,'1991-09-23','1992-09-22'),(21476,79676,'1992-09-22','1993-09-22'),(21476,83571,'1993-09-22','1994-09-22'),(21476,86213,'1994-09-22','1995-09-22'),(21476,85951,'1995-09-22','1996-09-21'),(21476,88536,'1996-09-21','1997-09-21'),(21476,88742,'1997-09-21','1998-09-21'),(21476,89753,'1998-09-21','1999-09-21'),(21476,89452,'1999-09-21','2000-09-20'),(21476,93540,'2000-09-20','2001-09-20'),(21476,94801,'2001-09-20','9999-01-01'),(21477,42725,'1997-06-09','1998-06-09'),(21477,44942,'1998-06-09','1999-06-09'),(21477,48262,'1999-06-09','2000-06-08'),(21477,49218,'2000-06-08','2001-06-08'),(21477,49641,'2001-06-08','2002-06-08'),(21477,53186,'2002-06-08','9999-01-01'),(21478,49092,'1999-12-24','1999-12-29'),(21479,42045,'1988-02-19','1989-02-18'),(21479,42241,'1989-02-18','1990-02-18'),(21479,45284,'1990-02-18','1991-02-18'),(21479,45862,'1991-02-18','1992-02-18'),(21479,47185,'1992-02-18','1993-02-17'),(21479,49516,'1993-02-17','1994-02-17'),(21479,49136,'1994-02-17','1995-02-17'),(21479,49402,'1995-02-17','1996-02-17'),(21479,50788,'1996-02-17','1997-02-16'),(21479,50760,'1997-02-16','1998-02-16'),(21479,51337,'1998-02-16','1999-02-16'),(21479,54990,'1999-02-16','2000-02-16'),(21479,58871,'2000-02-16','2001-02-15'),(21479,62892,'2001-02-15','2002-02-15'),(21479,63407,'2002-02-15','9999-01-01'),(21480,40000,'1991-02-17','1992-02-17'),(21480,42648,'1992-02-17','1993-02-16'),(21480,43780,'1993-02-16','1994-02-16'),(21480,45530,'1994-02-16','1995-02-16'),(21480,49167,'1995-02-16','1996-02-16'),(21480,53656,'1996-02-16','1997-02-15'),(21480,56593,'1997-02-15','1998-02-15'),(21480,61001,'1998-02-15','1999-02-15'),(21480,64170,'1999-02-15','2000-02-15'),(21480,67233,'2000-02-15','2001-02-14'),(21480,68053,'2001-02-14','2002-02-14'),(21480,67833,'2002-02-14','9999-01-01'),(21481,65311,'1989-05-21','1990-05-21'),(21481,69013,'1990-05-21','1991-05-21'),(21481,71513,'1991-05-21','1992-05-20'),(21481,72760,'1992-05-20','1993-05-20'),(21481,72717,'1993-05-20','1994-05-20'),(21481,76185,'1994-05-20','1995-05-20'),(21481,78069,'1995-05-20','1996-05-19'),(21481,80855,'1996-05-19','1997-05-19'),(21481,85176,'1997-05-19','1998-05-19'),(21481,86219,'1998-05-19','1999-05-19'),(21481,86687,'1999-05-19','2000-05-18'),(21481,90162,'2000-05-18','2001-05-18'),(21481,90444,'2001-05-18','2002-05-18'),(21481,92864,'2002-05-18','9999-01-01'),(21482,51394,'1998-07-28','1999-07-28'),(21482,54835,'1999-07-28','2000-03-02'),(21483,51052,'1995-07-05','1996-07-04'),(21483,53497,'1996-07-04','1997-07-04'),(21483,57860,'1997-07-04','1998-07-04'),(21483,57528,'1998-07-04','1999-07-04'),(21483,61646,'1999-07-04','2000-07-03'),(21483,65598,'2000-07-03','2001-07-03'),(21483,69676,'2001-07-03','2002-07-03'),(21483,71317,'2002-07-03','9999-01-01'),(21484,66468,'1987-03-27','1988-03-26'),(21484,70860,'1988-03-26','1989-03-26'),(21484,73420,'1989-03-26','1990-03-26'),(21484,74815,'1990-03-26','1991-03-26'),(21484,75157,'1991-03-26','1992-03-25'),(21484,76631,'1992-03-25','1993-03-25'),(21484,76776,'1993-03-25','1994-03-25'),(21484,78536,'1994-03-25','1995-03-25'),(21484,82081,'1995-03-25','1996-03-24'),(21484,82239,'1996-03-24','1997-03-24'),(21484,86012,'1997-03-24','1998-03-24'),(21484,89339,'1998-03-24','1999-03-24'),(21484,89607,'1999-03-24','2000-03-23'),(21484,90992,'2000-03-23','2001-03-23'),(21484,94267,'2001-03-23','2002-03-23'),(21484,98757,'2002-03-23','9999-01-01'),(21485,43066,'1986-04-25','1987-04-25'),(21485,43558,'1987-04-25','1988-04-24'),(21485,47997,'1988-04-24','1989-04-24'),(21485,51486,'1989-04-24','1990-04-24'),(21485,55351,'1990-04-24','1991-04-24'),(21485,59669,'1991-04-24','1992-04-23'),(21485,61523,'1992-04-23','1993-04-23'),(21485,65299,'1993-04-23','1994-04-23'),(21485,65857,'1994-04-23','1995-04-23'),(21485,69234,'1995-04-23','1996-04-22'),(21485,72329,'1996-04-22','1997-04-22'),(21485,73695,'1997-04-22','1998-04-22'),(21485,77656,'1998-04-22','1999-04-22'),(21485,81566,'1999-04-22','2000-04-21'),(21485,81646,'2000-04-21','2001-04-21'),(21485,82127,'2001-04-21','2002-04-21'),(21485,83465,'2002-04-21','9999-01-01'),(21486,69090,'1989-01-22','1990-01-22'),(21486,70474,'1990-01-22','1991-01-22'),(21486,70358,'1991-01-22','1992-01-22'),(21486,71374,'1992-01-22','1993-01-21'),(21486,74502,'1993-01-21','1994-01-21'),(21486,75400,'1994-01-21','1995-01-21'),(21486,77751,'1995-01-21','1996-01-21'),(21486,81502,'1996-01-21','1997-01-20'),(21486,81757,'1997-01-20','1998-01-20'),(21486,82678,'1998-01-20','1999-01-20'),(21486,85532,'1999-01-20','2000-01-20'),(21486,89192,'2000-01-20','2001-01-19'),(21486,88926,'2001-01-19','2002-01-19'),(21486,89024,'2002-01-19','9999-01-01'),(21487,40000,'1991-11-05','1992-11-04'),(21487,43184,'1992-11-04','1993-11-04'),(21487,47133,'1993-11-04','1994-11-04'),(21487,51614,'1994-11-04','1995-11-04'),(21487,54562,'1995-11-04','1996-11-03'),(21487,55948,'1996-11-03','1997-11-03'),(21487,56784,'1997-11-03','1998-11-03'),(21487,57382,'1998-11-03','1999-11-03'),(21487,57679,'1999-11-03','2000-11-02'),(21487,62030,'2000-11-02','2001-11-02'),(21487,64975,'2001-11-02','9999-01-01'),(21488,40000,'1997-06-13','1998-06-13'),(21488,40317,'1998-06-13','1999-06-13'),(21488,44513,'1999-06-13','2000-06-12'),(21488,44702,'2000-06-12','2001-06-12'),(21488,49133,'2001-06-12','2002-06-12'),(21488,50588,'2002-06-12','9999-01-01'),(21489,43146,'1998-03-22','1999-02-06'),(21490,40000,'1994-07-16','1995-07-16'),(21490,39873,'1995-07-16','1996-07-15'),(21490,40567,'1996-07-15','1997-07-15'),(21490,43134,'1997-07-15','1998-07-15'),(21490,47600,'1998-07-15','1999-07-15'),(21490,51630,'1999-07-15','2000-07-14'),(21490,54346,'2000-07-14','2001-07-14'),(21490,57953,'2001-07-14','2002-07-14'),(21490,59105,'2002-07-14','9999-01-01'),(21491,54628,'1994-12-29','1995-12-29'),(21491,59009,'1995-12-29','1996-12-28'),(21491,59876,'1996-12-28','1997-12-28'),(21491,60068,'1997-12-28','1998-12-28'),(21491,59723,'1998-12-28','1999-12-28'),(21491,59633,'1999-12-28','2000-12-27'),(21491,62459,'2000-12-27','2001-12-27'),(21491,66864,'2001-12-27','9999-01-01'),(21492,40000,'1992-11-18','1993-11-18'),(21492,43620,'1993-11-18','1994-11-18'),(21492,43337,'1994-11-18','1995-11-18'),(21492,45741,'1995-11-18','1996-11-17'),(21492,48628,'1996-11-17','1997-11-17'),(21492,52936,'1997-11-17','1998-11-17'),(21492,53661,'1998-11-17','1999-11-17'),(21492,53340,'1999-11-17','2000-11-16'),(21492,57424,'2000-11-16','2001-11-16'),(21492,60419,'2001-11-16','9999-01-01'),(21493,68433,'1992-05-05','1993-05-05'),(21493,69163,'1993-05-05','1994-05-05'),(21493,70920,'1994-05-05','1995-05-05'),(21493,73692,'1995-05-05','1996-05-04'),(21493,75934,'1996-05-04','1997-05-04'),(21493,79399,'1997-05-04','1998-05-04'),(21493,81529,'1998-05-04','1999-05-04'),(21493,85040,'1999-05-04','2000-05-03'),(21493,88470,'2000-05-03','2001-05-03'),(21493,89867,'2001-05-03','2002-05-03'),(21493,91058,'2002-05-03','9999-01-01'),(21494,40000,'1994-08-04','1995-08-04'),(21494,42561,'1995-08-04','1996-08-03'),(21494,42128,'1996-08-03','1997-08-03'),(21494,42105,'1997-08-03','1998-08-03'),(21494,42274,'1998-08-03','1999-08-03'),(21494,44396,'1999-08-03','2000-08-02'),(21494,45854,'2000-08-02','2001-08-02'),(21494,49760,'2001-08-02','9999-01-01'),(21495,40000,'1991-09-30','1992-09-29'),(21495,40691,'1992-09-29','1993-09-29'),(21495,42102,'1993-09-29','1994-09-29'),(21495,44381,'1994-09-29','1995-09-29'),(21495,46177,'1995-09-29','1996-09-28'),(21495,48320,'1996-09-28','1997-09-28'),(21495,49605,'1997-09-28','1998-09-28'),(21495,49588,'1998-09-28','1999-09-28'),(21495,49875,'1999-09-28','2000-09-27'),(21495,54151,'2000-09-27','2001-09-27'),(21495,56697,'2001-09-27','9999-01-01'),(21496,64273,'1990-12-18','1991-12-18'),(21496,68498,'1991-12-18','1992-12-17'),(21496,70776,'1992-12-17','1993-12-17'),(21496,73588,'1993-12-17','1994-12-17'),(21496,76681,'1994-12-17','1995-12-17'),(21496,80895,'1995-12-17','1996-12-16'),(21496,82326,'1996-12-16','1997-12-16'),(21496,83673,'1997-12-16','1998-12-16'),(21496,83980,'1998-12-16','1999-12-16'),(21496,85395,'1999-12-16','2000-12-15'),(21496,86936,'2000-12-15','2001-12-15'),(21496,90417,'2001-12-15','9999-01-01'),(21497,56316,'1990-01-21','1991-01-21'),(21497,59222,'1991-01-21','1992-01-21'),(21497,60371,'1992-01-21','1993-01-20'),(21497,60002,'1993-01-20','1994-01-20'),(21497,59989,'1994-01-20','1995-01-20'),(21497,60554,'1995-01-20','1996-01-20'),(21497,60428,'1996-01-20','1997-01-19'),(21497,61364,'1997-01-19','1998-01-19'),(21497,63106,'1998-01-19','1999-01-19'),(21497,63290,'1999-01-19','2000-01-19'),(21497,63713,'2000-01-19','2001-01-18'),(21497,65691,'2001-01-18','2002-01-18'),(21497,66037,'2002-01-18','9999-01-01'),(21498,40000,'1993-08-16','1994-08-16'),(21498,39668,'1994-08-16','1995-03-12'),(21499,41086,'1990-11-18','1991-11-18'),(21499,41596,'1991-11-18','1992-11-17'),(21499,41640,'1992-11-17','1993-11-17'),(21499,41238,'1993-11-17','1994-11-17'),(21499,44635,'1994-11-17','1995-11-17'),(21499,45246,'1995-11-17','1996-11-16'),(21499,48517,'1996-11-16','1997-11-16'),(21499,51013,'1997-11-16','1998-11-16'),(21499,54367,'1998-11-16','1999-11-16'),(21499,55053,'1999-11-16','2000-11-15'),(21499,55490,'2000-11-15','2001-11-15'),(21499,55466,'2001-11-15','9999-01-01'),(21500,40000,'1995-09-14','1996-09-13'),(21500,41100,'1996-09-13','1997-09-13'),(21500,42410,'1997-09-13','1998-09-13'),(21500,45664,'1998-09-13','1999-09-13'),(21500,50093,'1999-09-13','2000-09-12'),(21500,53379,'2000-09-12','2001-09-12'),(21500,56837,'2001-09-12','9999-01-01'),(21501,60064,'1986-04-26','1987-04-26'),(21501,61752,'1987-04-26','1988-04-25'),(21501,64664,'1988-04-25','1989-04-25'),(21501,67104,'1989-04-25','1990-04-25'),(21501,69696,'1990-04-25','1991-04-25'),(21501,74028,'1991-04-25','1992-04-24'),(21501,76083,'1992-04-24','1993-04-24'),(21501,76253,'1993-04-24','1994-04-24'),(21501,77953,'1994-04-24','1995-04-24'),(21501,79331,'1995-04-24','1996-04-23'),(21501,83246,'1996-04-23','1997-04-23'),(21501,84901,'1997-04-23','1998-04-23'),(21501,84555,'1998-04-23','1999-04-23'),(21501,86661,'1999-04-23','2000-04-22'),(21501,91037,'2000-04-22','2001-04-22'),(21501,94638,'2001-04-22','2002-04-22'),(21501,95189,'2002-04-22','9999-01-01'),(21502,57834,'1995-10-20','1996-10-19'),(21502,59899,'1996-10-19','1997-10-19'),(21502,63191,'1997-10-19','1998-10-19'),(21502,65563,'1998-10-19','1999-10-19'),(21502,67310,'1999-10-19','2000-10-18'),(21502,69667,'2000-10-18','2001-10-18'),(21502,72882,'2001-10-18','9999-01-01'),(21503,68443,'1993-12-20','1994-12-20'),(21503,68513,'1994-12-20','1995-12-20'),(21503,71419,'1995-12-20','1996-12-19'),(21503,75909,'1996-12-19','1997-12-19'),(21503,77355,'1997-12-19','1998-12-19'),(21503,81111,'1998-12-19','1999-12-19'),(21503,81828,'1999-12-19','2000-12-18'),(21503,86152,'2000-12-18','2001-12-18'),(21503,89299,'2001-12-18','9999-01-01'),(21504,40000,'1990-04-24','1991-04-24'),(21504,41821,'1991-04-24','1992-04-23'),(21504,45724,'1992-04-23','1993-04-23'),(21504,48194,'1993-04-23','1994-04-23'),(21504,49607,'1994-04-23','1995-04-23'),(21504,51401,'1995-04-23','1996-04-22'),(21504,52142,'1996-04-22','1997-04-22'),(21504,53550,'1997-04-22','1998-04-22'),(21504,57083,'1998-04-22','1999-04-22'),(21504,57546,'1999-04-22','2000-04-21'),(21504,59166,'2000-04-21','2000-11-07'),(21505,40000,'1985-10-25','1986-10-25'),(21505,41239,'1986-10-25','1987-10-25'),(21505,42409,'1987-10-25','1988-10-24'),(21505,42698,'1988-10-24','1989-10-24'),(21505,44788,'1989-10-24','1990-10-24'),(21505,46442,'1990-10-24','1991-10-24'),(21505,47225,'1991-10-24','1992-10-23'),(21505,47756,'1992-10-23','1993-10-23'),(21505,50179,'1993-10-23','1994-10-23'),(21505,52410,'1994-10-23','1995-10-23'),(21505,56878,'1995-10-23','1996-10-22'),(21505,59221,'1996-10-22','1997-10-22'),(21505,62218,'1997-10-22','1998-10-22'),(21505,63839,'1998-10-22','1999-10-22'),(21505,64113,'1999-10-22','2000-10-21'),(21505,68531,'2000-10-21','2001-10-21'),(21505,69212,'2001-10-21','9999-01-01'),(21506,40000,'1990-09-07','1991-09-07'),(21506,43509,'1991-09-07','1992-09-06'),(21506,43739,'1992-09-06','1993-09-06'),(21506,48133,'1993-09-06','1994-09-06'),(21506,48101,'1994-09-06','1995-09-06'),(21506,51621,'1995-09-06','1996-09-05'),(21506,55150,'1996-09-05','1997-09-05'),(21506,56487,'1997-09-05','1998-09-05'),(21506,60315,'1998-09-05','1999-09-05'),(21506,61693,'1999-09-05','2000-09-04'),(21506,63444,'2000-09-04','2001-09-04'),(21506,64546,'2001-09-04','9999-01-01'),(21507,40000,'1985-07-18','1986-07-18'),(21507,43117,'1986-07-18','1987-07-18'),(21507,44830,'1987-07-18','1988-07-17'),(21507,47421,'1988-07-17','1989-07-17'),(21507,51686,'1989-07-17','1990-07-17'),(21507,51608,'1990-07-17','1991-07-17'),(21507,51477,'1991-07-17','1992-07-16'),(21507,54742,'1992-07-16','1993-07-16'),(21507,55377,'1993-07-16','1994-07-16'),(21507,59728,'1994-07-16','1995-07-16'),(21507,60678,'1995-07-16','1996-07-15'),(21507,60378,'1996-07-15','1997-07-15'),(21507,60405,'1997-07-15','1998-07-15'),(21507,61630,'1998-07-15','1999-07-15'),(21507,62760,'1999-07-15','2000-07-14'),(21507,65356,'2000-07-14','2001-07-14'),(21507,66512,'2001-07-14','2002-07-14'),(21507,69004,'2002-07-14','9999-01-01'),(21508,81015,'1988-08-18','1989-08-18'),(21508,80967,'1989-08-18','1990-08-18'),(21508,82666,'1990-08-18','1991-08-18'),(21508,86613,'1991-08-18','1992-08-17'),(21508,90074,'1992-08-17','1993-08-17'),(21508,90994,'1993-08-17','1994-08-17'),(21508,90959,'1994-08-17','1995-08-17'),(21508,91525,'1995-08-17','1996-08-16'),(21508,92195,'1996-08-16','1997-08-16'),(21508,92403,'1997-08-16','1998-08-16'),(21508,92193,'1998-08-16','1999-08-16'),(21508,93943,'1999-08-16','2000-08-15'),(21508,95674,'2000-08-15','2001-08-15'),(21508,95401,'2001-08-15','9999-01-01'),(21509,70233,'1985-05-21','1986-05-21'),(21509,74413,'1986-05-21','1987-05-21'),(21509,77204,'1987-05-21','1988-05-20'),(21509,79772,'1988-05-20','1989-05-20'),(21509,80857,'1989-05-20','1990-05-20'),(21509,82400,'1990-05-20','1991-05-20'),(21509,85040,'1991-05-20','1992-05-19'),(21509,85330,'1992-05-19','1993-05-19'),(21509,86558,'1993-05-19','1994-05-19'),(21509,90310,'1994-05-19','1995-05-19'),(21509,90499,'1995-05-19','1995-07-31'),(21510,40000,'1986-03-31','1987-03-31'),(21510,40337,'1987-03-31','1988-03-30'),(21510,43978,'1988-03-30','1989-03-30'),(21510,47290,'1989-03-30','1990-03-30'),(21510,51005,'1990-03-30','1991-03-30'),(21510,50647,'1991-03-30','1992-03-29'),(21510,51733,'1992-03-29','1993-03-29'),(21510,53433,'1993-03-29','1994-03-29'),(21510,56274,'1994-03-29','1995-03-29'),(21510,59576,'1995-03-29','1996-03-28'),(21510,61293,'1996-03-28','1997-03-28'),(21510,63731,'1997-03-28','1998-03-28'),(21510,65893,'1998-03-28','1999-03-28'),(21510,66550,'1999-03-28','2000-03-27'),(21510,66881,'2000-03-27','2001-03-27'),(21510,70943,'2001-03-27','2002-03-27'),(21510,72758,'2002-03-27','9999-01-01'),(21511,40000,'1992-05-29','1993-05-29'),(21511,42727,'1993-05-29','1994-05-29'),(21511,42946,'1994-05-29','1995-05-29'),(21511,42830,'1995-05-29','1996-05-28'),(21511,45737,'1996-05-28','1997-05-28'),(21511,47404,'1997-05-28','1998-05-28'),(21511,51195,'1998-05-28','1999-05-28'),(21511,54589,'1999-05-28','2000-05-27'),(21511,54263,'2000-05-27','2001-05-27'),(21511,58558,'2001-05-27','2002-05-27'),(21511,60209,'2002-05-27','9999-01-01'),(21512,52336,'1997-01-01','1998-01-01'),(21512,52550,'1998-01-01','1999-01-01'),(21512,53180,'1999-01-01','2000-01-01'),(21512,53936,'2000-01-01','2000-12-31'),(21512,54275,'2000-12-31','2001-12-31'),(21512,54025,'2001-12-31','9999-01-01'),(21513,90473,'1992-04-30','1993-04-30'),(21513,93274,'1993-04-30','1994-04-30'),(21513,94350,'1994-04-30','1995-04-30'),(21513,97650,'1995-04-30','1996-04-29'),(21513,99692,'1996-04-29','1997-04-29'),(21513,101025,'1997-04-29','1998-04-29'),(21513,102719,'1998-04-29','1999-04-29'),(21513,105637,'1999-04-29','2000-04-28'),(21513,108583,'2000-04-28','2001-04-28'),(21513,109909,'2001-04-28','2002-04-28'),(21513,111000,'2002-04-28','9999-01-01'),(21514,59316,'1992-04-30','1993-04-30'),(21514,62997,'1993-04-30','1994-04-30'),(21514,66343,'1994-04-30','1995-04-30'),(21514,66238,'1995-04-30','1996-04-29'),(21514,69454,'1996-04-29','1997-04-29'),(21514,72061,'1997-04-29','1998-04-29'),(21514,73161,'1998-04-29','1999-04-29'),(21514,76870,'1999-04-29','2000-04-28'),(21514,76682,'2000-04-28','2001-04-28'),(21514,79765,'2001-04-28','2002-04-28'),(21514,82073,'2002-04-28','9999-01-01'),(21515,40000,'1998-01-29','1999-01-29'),(21515,41267,'1999-01-29','2000-01-29'),(21515,43890,'2000-01-29','2001-01-28'),(21515,46079,'2001-01-28','2002-01-28'),(21515,47817,'2002-01-28','9999-01-01'),(21516,51455,'1989-07-21','1990-07-21'),(21516,55739,'1990-07-21','1991-06-09'),(21517,53627,'1998-11-19','1999-11-19'),(21517,57781,'1999-11-19','2000-11-18'),(21517,62137,'2000-11-18','2001-10-21'),(21518,54437,'1987-12-05','1988-12-04'),(21518,54994,'1988-12-04','1989-12-04'),(21518,59248,'1989-12-04','1990-12-04'),(21518,60136,'1990-12-04','1991-12-04'),(21518,61128,'1991-12-04','1992-12-03'),(21518,64089,'1992-12-03','1993-12-03'),(21518,67414,'1993-12-03','1994-12-03'),(21518,68230,'1994-12-03','1995-12-03'),(21518,69515,'1995-12-03','1996-12-02'),(21518,71489,'1996-12-02','1997-12-02'),(21518,74532,'1997-12-02','1998-12-02'),(21518,77273,'1998-12-02','1999-12-02'),(21518,81230,'1999-12-02','2000-12-01'),(21518,84705,'2000-12-01','2001-12-01'),(21518,85107,'2001-12-01','9999-01-01'),(21519,44739,'1996-10-04','1997-10-04'),(21519,47772,'1997-10-04','1998-10-04'),(21519,50949,'1998-10-04','1999-10-04'),(21519,52381,'1999-10-04','2000-10-03'),(21519,55302,'2000-10-03','2001-10-03'),(21519,56738,'2001-10-03','9999-01-01'),(21520,45151,'1997-11-25','1998-11-25'),(21520,49347,'1998-11-25','1999-11-25'),(21520,50822,'1999-11-25','2000-11-24'),(21520,53935,'2000-11-24','2001-11-24'),(21520,55029,'2001-11-24','9999-01-01'),(21521,40707,'1998-08-02','1999-08-02'),(21521,41217,'1999-08-02','2000-08-01'),(21521,45366,'2000-08-01','2001-08-01'),(21521,48204,'2001-08-01','2002-08-01'),(21521,52354,'2002-08-01','9999-01-01'),(21522,41810,'1999-12-02','2000-12-01'),(21522,41334,'2000-12-01','2001-10-11'),(21523,40000,'1992-10-02','1993-10-02'),(21523,43667,'1993-10-02','1994-10-02'),(21523,48140,'1994-10-02','1995-10-02'),(21523,51322,'1995-10-02','1996-10-01'),(21523,54095,'1996-10-01','1997-10-01'),(21523,56602,'1997-10-01','1998-10-01'),(21523,60367,'1998-10-01','1999-10-01'),(21523,60597,'1999-10-01','2000-09-30'),(21523,60285,'2000-09-30','2001-09-30'),(21523,62230,'2001-09-30','9999-01-01'),(21524,63972,'1995-07-29','1996-07-28'),(21524,67493,'1996-07-28','1997-07-28'),(21524,71882,'1997-07-28','1998-07-28'),(21524,72722,'1998-07-28','1999-07-28'),(21524,76247,'1999-07-28','2000-07-27'),(21524,79242,'2000-07-27','2001-07-27'),(21524,79986,'2001-07-27','2002-07-27'),(21524,82286,'2002-07-27','9999-01-01'),(21525,54273,'1986-01-14','1987-01-14'),(21525,55756,'1987-01-14','1988-01-14'),(21525,55694,'1988-01-14','1989-01-13'),(21525,58668,'1989-01-13','1990-01-13'),(21525,61190,'1990-01-13','1991-01-13'),(21525,62534,'1991-01-13','1992-01-13'),(21525,63370,'1992-01-13','1993-01-12'),(21525,67404,'1993-01-12','1994-01-12'),(21525,69109,'1994-01-12','1995-01-12'),(21525,69400,'1995-01-12','1996-01-12'),(21525,69123,'1996-01-12','1997-01-11'),(21525,73332,'1997-01-11','1998-01-11'),(21525,74451,'1998-01-11','1999-01-11'),(21525,74843,'1999-01-11','2000-01-11'),(21525,77202,'2000-01-11','2001-01-10'),(21525,80443,'2001-01-10','2002-01-10'),(21525,81715,'2002-01-10','9999-01-01'),(21526,40000,'1999-01-27','2000-01-27'),(21526,41455,'2000-01-27','2001-01-26'),(21526,41701,'2001-01-26','2002-01-26'),(21526,45083,'2002-01-26','9999-01-01'),(21527,40000,'1990-01-29','1991-01-29'),(21527,43133,'1991-01-29','1992-01-29'),(21527,44239,'1992-01-29','1993-01-28'),(21527,47375,'1993-01-28','1994-01-28'),(21527,50374,'1994-01-28','1995-01-28'),(21527,51217,'1995-01-28','1996-01-28'),(21527,51855,'1996-01-28','1997-01-27'),(21527,56071,'1997-01-27','1998-01-27'),(21527,56863,'1998-01-27','1999-01-27'),(21527,59320,'1999-01-27','2000-01-27'),(21527,60701,'2000-01-27','2001-01-26'),(21527,64831,'2001-01-26','2002-01-26'),(21527,68593,'2002-01-26','9999-01-01'),(21528,40000,'1993-01-22','1994-01-22'),(21528,42332,'1994-01-22','1995-01-22'),(21528,44891,'1995-01-22','1996-01-22'),(21528,48242,'1996-01-22','1997-01-21'),(21528,51079,'1997-01-21','1998-01-21'),(21528,50767,'1998-01-21','1999-01-21'),(21528,53874,'1999-01-21','2000-01-21'),(21528,56053,'2000-01-21','2001-01-20'),(21528,59513,'2001-01-20','2002-01-20'),(21528,62235,'2002-01-20','9999-01-01'),(21529,40000,'1997-08-02','1998-08-02'),(21529,41507,'1998-08-02','1999-08-02'),(21529,45349,'1999-08-02','2000-06-29'),(21530,40000,'1986-01-19','1987-01-19'),(21530,44484,'1987-01-19','1988-01-19'),(21530,45909,'1988-01-19','1989-01-18'),(21530,50372,'1989-01-18','1990-01-18'),(21530,54111,'1990-01-18','1991-01-18'),(21530,56573,'1991-01-18','1992-01-18'),(21530,56490,'1992-01-18','1993-01-17'),(21530,58637,'1993-01-17','1994-01-17'),(21530,60496,'1994-01-17','1995-01-17'),(21530,60260,'1995-01-17','1996-01-17'),(21530,60891,'1996-01-17','1997-01-16'),(21530,60752,'1997-01-16','1998-01-16'),(21530,61564,'1998-01-16','1999-01-16'),(21530,65588,'1999-01-16','2000-01-16'),(21530,68824,'2000-01-16','2001-01-15'),(21530,71948,'2001-01-15','2002-01-15'),(21530,75642,'2002-01-15','9999-01-01'),(21531,75317,'1998-08-21','1999-08-21'),(21531,78369,'1999-08-21','2000-08-20'),(21531,78846,'2000-08-20','2001-08-20'),(21531,79511,'2001-08-20','9999-01-01'),(21532,56580,'1996-09-13','1997-09-13'),(21532,60822,'1997-09-13','1998-09-13'),(21532,64534,'1998-09-13','1999-09-13'),(21532,66020,'1999-09-13','2000-09-12'),(21532,68279,'2000-09-12','2001-09-12'),(21532,69596,'2001-09-12','9999-01-01'),(21533,87993,'1996-05-12','1997-05-12'),(21533,88282,'1997-05-12','1998-05-12'),(21533,88507,'1998-05-12','1999-05-12'),(21533,89620,'1999-05-12','2000-05-11'),(21533,90422,'2000-05-11','2001-05-11'),(21533,92893,'2001-05-11','2002-05-11'),(21533,95783,'2002-05-11','2002-07-05'),(21534,40000,'1996-04-03','1997-04-03'),(21534,43337,'1997-04-03','1997-12-14'),(21535,74372,'1987-09-05','1988-09-04'),(21535,74780,'1988-09-04','1989-09-04'),(21535,75195,'1989-09-04','1990-09-04'),(21535,78257,'1990-09-04','1991-09-04'),(21535,78298,'1991-09-04','1992-09-03'),(21535,80035,'1992-09-03','1993-09-03'),(21535,84367,'1993-09-03','1994-09-03'),(21535,86705,'1994-09-03','1995-09-03'),(21535,87479,'1995-09-03','1996-09-02'),(21535,91631,'1996-09-02','1997-09-02'),(21535,95261,'1997-09-02','1998-09-02'),(21535,97221,'1998-09-02','1999-09-02'),(21535,97581,'1999-09-02','2000-09-01'),(21535,99286,'2000-09-01','2001-09-01'),(21535,100228,'2001-09-01','9999-01-01'),(21536,71848,'1997-12-27','1998-12-27'),(21536,74558,'1998-12-27','1999-09-25'),(21537,90832,'1996-06-14','1997-06-14'),(21537,90486,'1997-06-14','1998-06-03'),(21538,69859,'1987-02-11','1988-02-11'),(21538,72223,'1988-02-11','1989-02-10'),(21538,76534,'1989-02-10','1990-02-10'),(21538,77486,'1990-02-10','1991-02-10'),(21538,81857,'1991-02-10','1992-02-10'),(21538,85147,'1992-02-10','1993-02-09'),(21538,86521,'1993-02-09','1994-02-09'),(21538,89771,'1994-02-09','1995-02-09'),(21538,89720,'1995-02-09','1996-02-09'),(21538,91461,'1996-02-09','1997-02-08'),(21538,94113,'1997-02-08','1998-02-08'),(21538,94534,'1998-02-08','1999-02-08'),(21538,98897,'1999-02-08','2000-02-08'),(21538,102388,'2000-02-08','2001-02-07'),(21538,104329,'2001-02-07','2002-02-07'),(21538,108570,'2002-02-07','9999-01-01'),(21539,55129,'1994-01-31','1995-01-31'),(21539,55018,'1995-01-31','1996-01-31'),(21539,59290,'1996-01-31','1997-01-30'),(21539,59670,'1997-01-30','1998-01-30'),(21539,60944,'1998-01-30','1999-01-30'),(21539,65048,'1999-01-30','2000-01-30'),(21539,64945,'2000-01-30','2001-01-29'),(21539,66899,'2001-01-29','2002-01-29'),(21539,70353,'2002-01-29','9999-01-01'),(21540,54628,'1999-11-27','2000-11-26'),(21540,54433,'2000-11-26','2001-11-26'),(21540,56577,'2001-11-26','9999-01-01'),(21541,40000,'1992-05-01','1993-05-01'),(21541,42109,'1993-05-01','1994-05-01'),(21541,46219,'1994-05-01','1995-05-01'),(21541,49359,'1995-05-01','1996-04-30'),(21541,49804,'1996-04-30','1997-04-30'),(21541,52437,'1997-04-30','1998-04-30'),(21541,53561,'1998-04-30','1999-04-30'),(21541,57481,'1999-04-30','2000-04-29'),(21541,61137,'2000-04-29','2001-04-29'),(21541,61317,'2001-04-29','2002-04-29'),(21541,62066,'2002-04-29','9999-01-01'),(21542,56185,'1995-03-05','1996-03-04'),(21542,58220,'1996-03-04','1997-03-04'),(21542,60171,'1997-03-04','1998-03-04'),(21542,62813,'1998-03-04','1999-03-04'),(21542,64252,'1999-03-04','2000-03-03'),(21542,68136,'2000-03-03','2001-03-03'),(21542,69103,'2001-03-03','2002-03-03'),(21542,71162,'2002-03-03','9999-01-01'),(21543,40000,'1997-10-01','1998-10-01'),(21543,41727,'1998-10-01','1999-10-01'),(21543,44682,'1999-10-01','2000-09-30'),(21543,48521,'2000-09-30','2001-04-11'),(21544,40000,'1988-03-12','1989-03-12'),(21544,39936,'1989-03-12','1990-03-12'),(21544,39697,'1990-03-12','1991-03-12'),(21544,43761,'1991-03-12','1992-03-11'),(21544,45489,'1992-03-11','1993-03-11'),(21544,46114,'1993-03-11','1994-03-11'),(21544,45753,'1994-03-11','1995-03-11'),(21544,46981,'1995-03-11','1996-03-10'),(21544,46718,'1996-03-10','1997-03-10'),(21544,47610,'1997-03-10','1998-03-10'),(21544,48710,'1998-03-10','1999-03-10'),(21544,48572,'1999-03-10','2000-03-09'),(21544,51447,'2000-03-09','2001-03-09'),(21544,55393,'2001-03-09','2002-03-09'),(21544,59804,'2002-03-09','9999-01-01'),(21545,40000,'1996-03-11','1997-03-11'),(21545,39792,'1997-03-11','1998-03-11'),(21545,40664,'1998-03-11','1999-03-11'),(21545,44587,'1999-03-11','2000-03-10'),(21545,46139,'2000-03-10','2001-03-10'),(21545,47706,'2001-03-10','2002-03-10'),(21545,48875,'2002-03-10','9999-01-01'),(21546,75391,'1988-02-16','1989-02-15'),(21546,77735,'1989-02-15','1990-02-15'),(21546,80638,'1990-02-15','1991-02-15'),(21546,80303,'1991-02-15','1992-02-15'),(21546,81742,'1992-02-15','1993-02-14'),(21546,82776,'1993-02-14','1994-02-14'),(21546,83476,'1994-02-14','1995-02-14'),(21546,86012,'1995-02-14','1996-02-14'),(21546,87264,'1996-02-14','1997-02-13'),(21546,89134,'1997-02-13','1998-02-13'),(21546,90562,'1998-02-13','1999-02-13'),(21546,91382,'1999-02-13','2000-02-13'),(21546,93754,'2000-02-13','2001-02-12'),(21546,95778,'2001-02-12','2002-02-12'),(21546,100000,'2002-02-12','9999-01-01'),(21547,40000,'1988-05-16','1989-05-16'),(21547,41699,'1989-05-16','1990-05-16'),(21547,44988,'1990-05-16','1991-05-16'),(21547,49468,'1991-05-16','1992-05-15'),(21547,50523,'1992-05-15','1993-05-15'),(21547,54668,'1993-05-15','1994-05-15'),(21547,55846,'1994-05-15','1995-05-15'),(21547,58151,'1995-05-15','1996-05-14'),(21547,60327,'1996-05-14','1997-05-14'),(21547,61996,'1997-05-14','1998-05-14'),(21547,65492,'1998-05-14','1999-05-14'),(21547,67022,'1999-05-14','2000-05-13'),(21547,68849,'2000-05-13','2001-05-13'),(21547,70186,'2001-05-13','2002-05-13'),(21547,71972,'2002-05-13','9999-01-01'),(21548,49951,'1988-04-09','1989-04-09'),(21548,51470,'1989-04-09','1990-04-09'),(21548,51199,'1990-04-09','1991-04-09'),(21548,51173,'1991-04-09','1992-04-08'),(21548,53261,'1992-04-08','1993-04-08'),(21548,56660,'1993-04-08','1994-04-08'),(21548,59891,'1994-04-08','1995-04-08'),(21548,60806,'1995-04-08','1996-04-06'),(21548,60363,'1996-04-06','1997-04-07'),(21548,61805,'1997-04-07','1998-04-07'),(21548,65083,'1998-04-07','1999-04-07'),(21548,67273,'1999-04-07','2000-04-06'),(21548,71746,'2000-04-06','2001-04-06'),(21548,76078,'2001-04-06','2002-04-05'),(21548,75630,'2002-04-05','9999-01-01'),(21549,53786,'1997-07-24','1998-07-24'),(21549,53502,'1998-07-24','1999-07-24'),(21549,56417,'1999-07-24','2000-07-23'),(21549,59264,'2000-07-23','2000-08-04'),(21550,66773,'1998-04-24','1999-04-24'),(21550,68024,'1999-04-24','2000-04-23'),(21550,69993,'2000-04-23','2001-04-23'),(21550,72710,'2001-04-23','2002-04-23'),(21550,75545,'2002-04-23','9999-01-01'),(21551,42075,'1988-01-28','1989-01-27'),(21551,42042,'1989-01-27','1990-01-27'),(21551,42584,'1990-01-27','1991-01-27'),(21551,46817,'1991-01-27','1992-01-27'),(21551,49137,'1992-01-27','1993-01-26'),(21551,49166,'1993-01-26','1994-01-26'),(21551,53436,'1994-01-26','1995-01-26'),(21551,54041,'1995-01-26','1996-01-26'),(21551,58232,'1996-01-26','1997-01-25'),(21551,57732,'1997-01-25','1998-01-25'),(21551,60563,'1998-01-25','1999-01-25'),(21551,64505,'1999-01-25','2000-01-25'),(21551,65707,'2000-01-25','2001-01-24'),(21551,67466,'2001-01-24','2001-08-26'),(21552,68623,'1997-07-22','1998-07-22'),(21552,72892,'1998-07-22','1999-07-22'),(21552,74717,'1999-07-22','2000-07-21'),(21552,77674,'2000-07-21','2001-07-21'),(21552,80855,'2001-07-21','2002-07-21'),(21552,80373,'2002-07-21','9999-01-01'),(21553,41706,'1986-05-09','1987-05-09'),(21553,44714,'1987-05-09','1988-05-08'),(21553,44854,'1988-05-08','1989-05-08'),(21553,46884,'1989-05-08','1990-05-08'),(21553,47643,'1990-05-08','1991-05-08'),(21553,49744,'1991-05-08','1992-05-07'),(21553,54234,'1992-05-07','1993-05-07'),(21553,56286,'1993-05-07','1994-05-07'),(21553,60752,'1994-05-07','1995-05-07'),(21553,60969,'1995-05-07','1996-05-06'),(21553,64906,'1996-05-06','1997-05-06'),(21553,66570,'1997-05-06','1998-05-06'),(21553,70592,'1998-05-06','1999-05-06'),(21553,72895,'1999-05-06','2000-05-05'),(21553,73757,'2000-05-05','2001-05-05'),(21553,74614,'2001-05-05','2002-05-05'),(21553,75725,'2002-05-05','9999-01-01'),(21554,59323,'1999-12-02','2000-12-01'),(21554,61261,'2000-12-01','2001-12-01'),(21554,63931,'2001-12-01','9999-01-01'),(21555,40000,'1986-08-31','1987-08-31'),(21555,43089,'1987-08-31','1988-08-30'),(21555,47567,'1988-08-30','1989-08-30'),(21555,48412,'1989-08-30','1990-08-30'),(21555,51142,'1990-08-30','1991-08-30'),(21555,54687,'1991-08-30','1992-08-29'),(21555,58917,'1992-08-29','1993-08-29'),(21555,62222,'1993-08-29','1994-08-29'),(21555,63491,'1994-08-29','1995-08-29'),(21555,66551,'1995-08-29','1996-08-28'),(21555,66151,'1996-08-28','1997-08-28'),(21555,66078,'1997-08-28','1998-08-28'),(21555,66073,'1998-08-28','1999-08-28'),(21555,70017,'1999-08-28','2000-08-27'),(21555,72971,'2000-08-27','2001-08-27'),(21555,73930,'2001-08-27','9999-01-01'),(21556,40000,'1998-09-07','1999-09-07'),(21556,41037,'1999-09-07','2000-09-06'),(21556,40722,'2000-09-06','2001-09-06'),(21556,43606,'2001-09-06','9999-01-01'),(21557,75628,'1987-08-18','1988-08-17'),(21557,77039,'1988-08-17','1989-08-17'),(21557,77385,'1989-08-17','1990-08-17'),(21557,77600,'1990-08-17','1991-08-17'),(21557,82043,'1991-08-17','1992-08-16'),(21557,85866,'1992-08-16','1993-08-16'),(21557,88649,'1993-08-16','1994-08-16'),(21557,91681,'1994-08-16','1995-08-16'),(21557,91566,'1995-08-16','1996-08-15'),(21557,95956,'1996-08-15','1997-08-15'),(21557,96948,'1997-08-15','1998-08-15'),(21557,99910,'1998-08-15','1999-08-15'),(21557,103766,'1999-08-15','2000-08-14'),(21557,103305,'2000-08-14','2001-08-14'),(21557,105874,'2001-08-14','9999-01-01'),(21558,62828,'1991-04-30','1992-04-29'),(21558,62590,'1992-04-29','1993-04-29'),(21558,65180,'1993-04-29','1994-04-29'),(21558,67921,'1994-04-29','1995-04-29'),(21558,68125,'1995-04-29','1996-04-28'),(21558,71215,'1996-04-28','1997-04-28'),(21558,73728,'1997-04-28','1998-04-28'),(21558,74259,'1998-04-28','1999-04-28'),(21558,76493,'1999-04-28','2000-04-27'),(21558,80057,'2000-04-27','2001-04-27'),(21558,79712,'2001-04-27','2002-04-27'),(21558,81943,'2002-04-27','9999-01-01'),(21559,53817,'1996-09-05','1997-09-05'),(21559,55270,'1997-09-05','1998-09-05'),(21559,57076,'1998-09-05','1999-09-05'),(21559,59458,'1999-09-05','2000-09-04'),(21559,59302,'2000-09-04','2001-09-04'),(21559,62487,'2001-09-04','9999-01-01'),(21560,66010,'1985-11-19','1986-11-19'),(21560,70367,'1986-11-19','1987-11-19'),(21560,71624,'1987-11-19','1988-11-18'),(21560,74575,'1988-11-18','1989-11-18'),(21560,78848,'1989-11-18','1990-11-18'),(21560,80185,'1990-11-18','1991-11-18'),(21560,81499,'1991-11-18','1992-11-17'),(21560,84696,'1992-11-17','1993-11-17'),(21560,87847,'1993-11-17','1994-11-17'),(21560,88359,'1994-11-17','1995-11-17'),(21560,91960,'1995-11-17','1996-11-16'),(21560,96117,'1996-11-16','1997-11-16'),(21560,98253,'1997-11-16','1998-11-16'),(21560,99520,'1998-11-16','1999-11-16'),(21560,99159,'1999-11-16','2000-05-14'),(21561,64318,'1988-05-31','1989-05-31'),(21561,64243,'1989-05-31','1990-05-31'),(21561,66086,'1990-05-31','1991-05-31'),(21561,65648,'1991-05-31','1992-05-30'),(21561,69989,'1992-05-30','1993-05-30'),(21561,69781,'1993-05-30','1994-05-30'),(21561,73749,'1994-05-30','1995-05-30'),(21561,75323,'1995-05-30','1996-05-29'),(21561,75359,'1996-05-29','1997-05-29'),(21561,77090,'1997-05-29','1998-05-29'),(21561,79843,'1998-05-29','1999-05-29'),(21561,84014,'1999-05-29','2000-05-28'),(21561,85449,'2000-05-28','2001-05-28'),(21561,89712,'2001-05-28','2002-05-28'),(21561,91795,'2002-05-28','9999-01-01'),(21562,54641,'1997-05-31','1998-05-31'),(21562,54397,'1998-05-31','1999-05-31'),(21562,58216,'1999-05-31','2000-05-30'),(21562,62644,'2000-05-30','2001-05-30'),(21562,62174,'2001-05-30','2002-05-30'),(21562,63485,'2002-05-30','9999-01-01'),(21563,72404,'1993-02-08','1994-02-08'),(21563,76611,'1994-02-08','1995-02-08'),(21563,80865,'1995-02-08','1996-02-08'),(21563,81540,'1996-02-08','1997-02-07'),(21563,82177,'1997-02-07','1998-02-07'),(21563,85207,'1998-02-07','1999-02-07'),(21563,89299,'1999-02-07','2000-02-07'),(21563,90945,'2000-02-07','2001-02-06'),(21563,94865,'2001-02-06','2002-02-06'),(21563,96497,'2002-02-06','9999-01-01'),(21564,52333,'1995-04-17','1996-04-16'),(21564,55975,'1996-04-16','1997-04-16'),(21564,56135,'1997-04-16','1998-04-16'),(21564,59869,'1998-04-16','1999-04-16'),(21564,63850,'1999-04-16','2000-04-15'),(21564,64165,'2000-04-15','2001-04-15'),(21564,64475,'2001-04-15','2002-04-15'),(21564,64980,'2002-04-15','9999-01-01'),(21565,41502,'1994-04-01','1995-04-01'),(21565,45613,'1995-04-01','1996-03-31'),(21565,45423,'1996-03-31','1997-03-31'),(21565,49376,'1997-03-31','1998-03-31'),(21565,53668,'1998-03-31','1999-03-31'),(21565,57817,'1999-03-31','2000-03-30'),(21565,58276,'2000-03-30','2001-03-30'),(21565,60112,'2001-03-30','2002-03-30'),(21565,64557,'2002-03-30','9999-01-01'),(21566,61752,'1988-11-06','1989-11-06'),(21566,63022,'1989-11-06','1990-11-06'),(21566,63918,'1990-11-06','1991-11-06'),(21566,64460,'1991-11-06','1992-11-05'),(21566,64807,'1992-11-05','1993-11-05'),(21566,65367,'1993-11-05','1994-11-05'),(21566,65482,'1994-11-05','1995-11-05'),(21566,67401,'1995-11-05','1996-11-04'),(21566,68371,'1996-11-04','1997-11-04'),(21566,67904,'1997-11-04','1998-11-04'),(21566,67714,'1998-11-04','1999-11-04'),(21566,67614,'1999-11-04','2000-11-03'),(21566,72042,'2000-11-03','2001-11-03'),(21566,76104,'2001-11-03','9999-01-01'),(21567,40000,'1988-04-18','1989-04-18'),(21567,41174,'1989-04-18','1990-04-18'),(21567,41709,'1990-04-18','1990-05-18'),(21568,71058,'1994-09-25','1995-09-25'),(21568,72113,'1995-09-25','1996-09-24'),(21568,76611,'1996-09-24','1997-09-24'),(21568,78640,'1997-09-24','1998-09-24'),(21568,78244,'1998-09-24','1999-09-24'),(21568,78022,'1999-09-24','2000-09-23'),(21568,78145,'2000-09-23','2001-09-23'),(21568,78333,'2001-09-23','2002-06-29'),(21569,40000,'1990-09-05','1991-09-04'),(21569,43410,'1991-09-04','1992-09-03'),(21569,46150,'1992-09-03','1993-09-03'),(21569,50538,'1993-09-03','1994-09-03'),(21569,51051,'1994-09-03','1995-09-03'),(21569,53262,'1995-09-03','1996-09-02'),(21569,55445,'1996-09-02','1997-09-02'),(21569,58510,'1997-09-02','1998-09-02'),(21569,59469,'1998-09-02','1999-09-02'),(21569,61743,'1999-09-02','2000-09-01'),(21569,63311,'2000-09-01','2001-09-01'),(21569,65408,'2001-09-01','9999-01-01'),(21570,40000,'1991-06-30','1992-06-29'),(21570,42250,'1992-06-29','1993-06-29'),(21570,44001,'1993-06-29','1994-06-29'),(21570,43795,'1994-06-29','1995-06-29'),(21570,45655,'1995-06-29','1996-06-28'),(21570,47164,'1996-06-28','1997-06-28'),(21570,49519,'1997-06-28','1998-06-28'),(21570,52700,'1998-06-28','1999-06-28'),(21570,52288,'1999-06-28','2000-06-27'),(21570,54561,'2000-06-27','2001-06-27'),(21570,57959,'2001-06-27','2002-06-27'),(21570,57499,'2002-06-27','9999-01-01'),(21571,61750,'1985-09-17','1986-09-17'),(21571,63638,'1986-09-17','1987-09-17'),(21571,65529,'1987-09-17','1988-09-16'),(21571,67341,'1988-09-16','1989-09-16'),(21571,69622,'1989-09-16','1990-09-16'),(21571,69299,'1990-09-16','1991-09-16'),(21571,71463,'1991-09-16','1992-09-15'),(21571,73127,'1992-09-15','1993-09-15'),(21571,73133,'1993-09-15','1994-09-15'),(21571,76450,'1994-09-15','1995-09-15'),(21571,76924,'1995-09-15','1996-09-14'),(21571,81009,'1996-09-14','1997-09-14'),(21571,84450,'1997-09-14','1998-09-14'),(21571,85923,'1998-09-14','1999-09-14'),(21571,87286,'1999-09-14','2000-09-13'),(21571,90980,'2000-09-13','2001-09-13'),(21571,92859,'2001-09-13','9999-01-01'),(21572,44524,'1999-08-18','2000-08-17'),(21572,47494,'2000-08-17','2001-06-17'),(21573,45371,'1997-06-12','1998-06-12'),(21573,48035,'1998-06-12','1999-06-03'),(21574,49277,'1999-01-08','2000-01-08'),(21574,49619,'2000-01-08','2001-01-07'),(21574,50153,'2001-01-07','2002-01-07'),(21574,52124,'2002-01-07','2002-06-14'),(21575,73752,'1992-01-02','1993-01-01'),(21575,74600,'1993-01-01','1994-01-01'),(21575,75084,'1994-01-01','1995-01-01'),(21575,78421,'1995-01-01','1996-01-01'),(21575,81280,'1996-01-01','1996-12-31'),(21575,83502,'1996-12-31','1997-12-31'),(21575,84002,'1997-12-31','1998-12-31'),(21575,86734,'1998-12-31','1999-12-31'),(21575,89340,'1999-12-31','2000-12-30'),(21575,89281,'2000-12-30','2001-12-30'),(21575,89412,'2001-12-30','9999-01-01'),(21576,75684,'1989-05-01','1990-05-01'),(21576,79666,'1990-05-01','1991-05-01'),(21576,79408,'1991-05-01','1992-04-30'),(21576,81009,'1992-04-30','1993-04-30'),(21576,83522,'1993-04-30','1994-04-30'),(21576,84863,'1994-04-30','1995-04-30'),(21576,85611,'1995-04-30','1996-04-29'),(21576,88954,'1996-04-29','1997-04-29'),(21576,92363,'1997-04-29','1998-04-29'),(21576,94556,'1998-04-29','1999-04-29'),(21576,95940,'1999-04-29','2000-04-28'),(21576,99922,'2000-04-28','2001-04-28'),(21576,100830,'2001-04-28','2002-04-28'),(21576,103775,'2002-04-28','9999-01-01'),(21577,48860,'1996-01-08','1997-01-07'),(21577,51293,'1997-01-07','1998-01-07'),(21577,52957,'1998-01-07','1999-01-07'),(21577,56249,'1999-01-07','2000-01-07'),(21577,58247,'2000-01-07','2001-01-06'),(21577,59635,'2001-01-06','2002-01-06'),(21577,60581,'2002-01-06','9999-01-01'),(21578,80158,'1985-10-22','1986-10-22'),(21578,81892,'1986-10-22','1987-10-22'),(21578,82500,'1987-10-22','1988-10-21'),(21578,86343,'1988-10-21','1989-10-21'),(21578,86358,'1989-10-21','1990-10-21'),(21578,87582,'1990-10-21','1991-10-21'),(21578,89427,'1991-10-21','1992-10-20'),(21578,90187,'1992-10-20','1993-10-20'),(21578,91120,'1993-10-20','1994-10-20'),(21578,93553,'1994-10-20','1995-10-20'),(21578,94658,'1995-10-20','1996-10-19'),(21578,94954,'1996-10-19','1997-10-19'),(21578,95407,'1997-10-19','1998-10-19'),(21578,99648,'1998-10-19','1999-10-19'),(21578,103513,'1999-10-19','2000-10-18'),(21578,104106,'2000-10-18','2001-10-18'),(21578,104041,'2001-10-18','9999-01-01'),(21579,49047,'1995-05-19','1996-05-18'),(21579,50337,'1996-05-18','1997-05-18'),(21579,52778,'1997-05-18','1998-05-18'),(21579,55566,'1998-05-18','1999-05-18'),(21579,55902,'1999-05-18','2000-05-17'),(21579,59159,'2000-05-17','2001-05-17'),(21579,62674,'2001-05-17','2002-05-17'),(21579,64189,'2002-05-17','9999-01-01'),(21580,53897,'1997-03-17','1998-03-17'),(21580,55986,'1998-03-17','1999-03-17'),(21580,58449,'1999-03-17','2000-03-16'),(21580,60587,'2000-03-16','2001-03-16'),(21580,63909,'2001-03-16','2002-03-16'),(21580,63800,'2002-03-16','9999-01-01'),(21581,40000,'1993-12-10','1994-12-10'),(21581,44122,'1994-12-10','1995-12-10'),(21581,44810,'1995-12-10','1996-04-06'),(21582,40000,'1990-01-05','1991-01-05'),(21582,41791,'1991-01-05','1992-01-05'),(21582,45900,'1992-01-05','1993-01-04'),(21582,49659,'1993-01-04','1994-01-04'),(21582,52679,'1994-01-04','1995-01-04'),(21582,54255,'1995-01-04','1996-01-04'),(21582,57792,'1996-01-04','1997-01-03'),(21582,62048,'1997-01-03','1998-01-03'),(21582,61720,'1998-01-03','1999-01-03'),(21582,63973,'1999-01-03','2000-01-03'),(21582,67673,'2000-01-03','2001-01-02'),(21582,68325,'2001-01-02','2002-01-02'),(21582,72821,'2002-01-02','9999-01-01'),(21583,44042,'1994-05-27','1995-05-27'),(21583,45707,'1995-05-27','1996-05-26'),(21583,46479,'1996-05-26','1997-05-26'),(21583,50432,'1997-05-26','1998-05-26'),(21583,52003,'1998-05-26','1999-05-26'),(21583,54391,'1999-05-26','2000-05-25'),(21583,57820,'2000-05-25','2001-05-25'),(21583,59040,'2001-05-25','2002-05-25'),(21583,62613,'2002-05-25','9999-01-01'),(21584,40557,'1988-02-20','1989-02-19'),(21584,44573,'1989-02-19','1990-02-19'),(21584,48243,'1990-02-19','1991-02-19'),(21584,50941,'1991-02-19','1992-02-19'),(21584,54973,'1992-02-19','1993-02-18'),(21584,58291,'1993-02-18','1994-02-18'),(21584,60966,'1994-02-18','1995-02-18'),(21584,63941,'1995-02-18','1996-02-18'),(21584,65032,'1996-02-18','1997-02-17'),(21584,68656,'1997-02-17','1998-02-17'),(21584,72948,'1998-02-17','1999-02-17'),(21584,75012,'1999-02-17','2000-02-17'),(21584,79429,'2000-02-17','2001-02-16'),(21584,83905,'2001-02-16','2002-02-16'),(21584,85539,'2002-02-16','9999-01-01'),(21585,61381,'1987-09-07','1988-09-06'),(21585,65161,'1988-09-06','1989-09-06'),(21585,65077,'1989-09-06','1990-09-06'),(21585,67298,'1990-09-06','1991-09-06'),(21585,68857,'1991-09-06','1992-09-05'),(21585,71876,'1992-09-05','1993-09-05'),(21585,75641,'1993-09-05','1994-09-05'),(21585,77833,'1994-09-05','1995-09-05'),(21585,80352,'1995-09-05','1996-09-04'),(21585,80683,'1996-09-04','1997-09-04'),(21585,83759,'1997-09-04','1998-09-04'),(21585,86866,'1998-09-04','1999-09-04'),(21585,90255,'1999-09-04','2000-09-03'),(21585,91998,'2000-09-03','2001-09-03'),(21585,92168,'2001-09-03','9999-01-01'),(21586,40000,'1993-06-04','1994-06-04'),(21586,39543,'1994-06-04','1995-06-04'),(21586,43931,'1995-06-04','1996-06-03'),(21586,47812,'1996-06-03','1997-06-03'),(21586,48899,'1997-06-03','1998-06-03'),(21586,52590,'1998-06-03','1999-06-03'),(21586,53739,'1999-06-03','2000-06-02'),(21586,58009,'2000-06-02','2001-06-02'),(21586,59425,'2001-06-02','2002-06-02'),(21586,62554,'2002-06-02','9999-01-01'),(21587,109787,'1990-03-02','1991-03-02'),(21587,114087,'1991-03-02','1992-03-01'),(21587,118281,'1992-03-01','1993-03-01'),(21587,122232,'1993-03-01','1994-03-01'),(21587,124206,'1994-03-01','1995-03-01'),(21587,123927,'1995-03-01','1996-02-29'),(21587,125467,'1996-02-29','1997-02-28'),(21587,128491,'1997-02-28','1998-02-28'),(21587,132154,'1998-02-28','1999-02-28'),(21587,135837,'1999-02-28','2000-02-28'),(21587,139753,'2000-02-28','2001-02-27'),(21587,139311,'2001-02-27','2002-02-27'),(21587,138841,'2002-02-27','9999-01-01'),(21588,55000,'1998-12-08','1999-12-08'),(21588,57741,'1999-12-08','2000-12-07'),(21588,60444,'2000-12-07','2001-12-07'),(21588,64465,'2001-12-07','9999-01-01'),(21589,40000,'1988-11-07','1989-11-07'),(21589,43528,'1989-11-07','1990-11-07'),(21589,43657,'1990-11-07','1991-11-07'),(21589,45479,'1991-11-07','1992-11-06'),(21589,46982,'1992-11-06','1993-11-06'),(21589,46715,'1993-11-06','1994-11-06'),(21589,50510,'1994-11-06','1995-11-06'),(21589,51256,'1995-11-06','1996-11-05'),(21589,55345,'1996-11-05','1997-11-05'),(21589,56025,'1997-11-05','1998-11-05'),(21589,57041,'1998-11-05','1999-11-05'),(21589,56699,'1999-11-05','2000-11-04'),(21589,57223,'2000-11-04','2001-11-04'),(21589,58477,'2001-11-04','9999-01-01'),(21590,60583,'1990-04-30','1991-04-30'),(21590,61221,'1991-04-30','1991-09-30'),(21591,69704,'1996-03-13','1997-03-13'),(21591,70481,'1997-03-13','1998-03-13'),(21591,72419,'1998-03-13','1999-03-13'),(21591,71973,'1999-03-13','2000-03-12'),(21591,73625,'2000-03-12','2001-03-12'),(21591,77140,'2001-03-12','2002-03-12'),(21591,77218,'2002-03-12','9999-01-01'),(21592,40116,'1990-06-15','1991-06-15'),(21592,43220,'1991-06-15','1992-06-14'),(21592,43956,'1992-06-14','1993-06-14'),(21592,46514,'1993-06-14','1994-06-14'),(21592,47522,'1994-06-14','1995-06-14'),(21592,48394,'1995-06-14','1996-06-13'),(21592,50235,'1996-06-13','1997-06-13'),(21592,52205,'1997-06-13','1998-06-13'),(21592,54983,'1998-06-13','1999-06-13'),(21592,58716,'1999-06-13','2000-06-12'),(21592,61380,'2000-06-12','2001-06-12'),(21592,61478,'2001-06-12','2002-06-12'),(21592,61366,'2002-06-12','9999-01-01'),(21593,40000,'1997-02-01','1998-02-01'),(21593,43478,'1998-02-01','1999-02-01'),(21593,44557,'1999-02-01','2000-02-01'),(21593,48972,'2000-02-01','2001-01-31'),(21593,49657,'2001-01-31','2002-01-31'),(21593,52609,'2002-01-31','9999-01-01'),(21594,76425,'1992-03-19','1992-05-11'),(21595,52738,'1989-08-28','1990-08-28'),(21595,56935,'1990-08-28','1991-08-28'),(21595,59349,'1991-08-28','1992-08-27'),(21595,60385,'1992-08-27','1993-08-27'),(21595,63000,'1993-08-27','1994-08-27'),(21595,66780,'1994-08-27','1995-08-27'),(21595,71105,'1995-08-27','1996-08-26'),(21595,74784,'1996-08-26','1997-08-26'),(21595,76510,'1997-08-26','1998-08-26'),(21595,80606,'1998-08-26','1999-08-26'),(21595,81377,'1999-08-26','2000-08-25'),(21595,84069,'2000-08-25','2001-08-25'),(21595,84346,'2001-08-25','9999-01-01'),(21596,40000,'1994-08-25','1995-08-25'),(21596,42217,'1995-08-25','1996-08-24'),(21596,45587,'1996-08-24','1997-08-24'),(21596,47019,'1997-08-24','1998-08-24'),(21596,48082,'1998-08-24','1999-08-24'),(21596,49013,'1999-08-24','2000-08-23'),(21596,53010,'2000-08-23','2001-08-23'),(21596,53084,'2001-08-23','9999-01-01'),(21597,40000,'1991-07-03','1992-07-02'),(21597,39529,'1992-07-02','1993-07-02'),(21597,40642,'1993-07-02','1994-07-02'),(21597,44273,'1994-07-02','1995-07-02'),(21597,44948,'1995-07-02','1996-07-01'),(21597,47501,'1996-07-01','1997-07-01'),(21597,50979,'1997-07-01','1998-07-01'),(21597,50672,'1998-07-01','1999-07-01'),(21597,53901,'1999-07-01','2000-01-16'),(21598,64262,'1993-07-30','1994-07-30'),(21598,65216,'1994-07-30','1995-07-30'),(21598,69249,'1995-07-30','1996-07-29'),(21598,70587,'1996-07-29','1997-07-29'),(21598,71379,'1997-07-29','1998-07-29'),(21598,75690,'1998-07-29','1999-07-29'),(21598,79170,'1999-07-29','2000-07-28'),(21598,79602,'2000-07-28','2001-07-28'),(21598,79763,'2001-07-28','2002-07-28'),(21598,80368,'2002-07-28','9999-01-01'),(21599,40000,'1999-01-09','2000-01-09'),(21599,43034,'2000-01-09','2001-01-08'),(21599,44884,'2001-01-08','2002-01-08'),(21599,46823,'2002-01-08','9999-01-01'),(21600,40000,'1996-02-04','1997-02-03'),(21600,42353,'1997-02-03','1998-02-03'),(21600,45194,'1998-02-03','1999-02-03'),(21600,45459,'1999-02-03','2000-02-03'),(21600,45544,'2000-02-03','2001-02-02'),(21600,45654,'2001-02-02','2002-02-02'),(21600,49881,'2002-02-02','9999-01-01'),(21601,53320,'1996-04-12','1997-04-12'),(21601,55167,'1997-04-12','1998-04-12'),(21601,56376,'1998-04-12','1999-04-12'),(21601,60040,'1999-04-12','2000-04-11'),(21601,63576,'2000-04-11','2001-04-11'),(21601,66715,'2001-04-11','2002-04-11'),(21601,69639,'2002-04-11','2002-05-11'),(21602,52356,'1986-05-21','1987-05-21'),(21602,53192,'1987-05-21','1988-05-20'),(21602,56367,'1988-05-20','1989-05-20'),(21602,57284,'1989-05-20','1990-05-20'),(21602,60847,'1990-05-20','1991-05-20'),(21602,64330,'1991-05-20','1992-05-19'),(21602,64136,'1992-05-19','1993-05-19'),(21602,65162,'1993-05-19','1994-05-19'),(21602,67586,'1994-05-19','1995-05-19'),(21602,67829,'1995-05-19','1996-05-18'),(21602,68160,'1996-05-18','1997-05-18'),(21602,69171,'1997-05-18','1998-05-18'),(21602,69691,'1998-05-18','1999-05-18'),(21602,70264,'1999-05-18','2000-05-17'),(21602,73688,'2000-05-17','2001-05-17'),(21602,74567,'2001-05-17','2002-05-17'),(21602,76048,'2002-05-17','9999-01-01'),(21603,40000,'1998-02-01','1999-02-01'),(21603,39825,'1999-02-01','2000-02-01'),(21603,42723,'2000-02-01','2001-01-31'),(21603,46192,'2001-01-31','2002-01-31'),(21603,47041,'2002-01-31','9999-01-01'),(21604,55948,'1989-08-23','1990-08-23'),(21604,56450,'1990-08-23','1991-08-23'),(21604,60541,'1991-08-23','1992-08-22'),(21604,61260,'1992-08-22','1993-08-22'),(21604,60818,'1993-08-22','1994-08-22'),(21604,61112,'1994-08-22','1995-08-22'),(21604,61943,'1995-08-22','1996-08-21'),(21604,61522,'1996-08-21','1997-08-21'),(21604,65254,'1997-08-21','1998-08-21'),(21604,68456,'1998-08-21','1999-08-21'),(21604,71706,'1999-08-21','2000-08-20'),(21604,73167,'2000-08-20','2001-08-20'),(21604,76472,'2001-08-20','9999-01-01'),(21605,40000,'1994-11-20','1995-11-20'),(21605,40882,'1995-11-20','1996-11-19'),(21605,41748,'1996-11-19','1997-11-19'),(21605,43611,'1997-11-19','1998-09-12'),(21606,85359,'1987-02-18','1988-02-18'),(21606,86533,'1988-02-18','1989-02-17'),(21606,88833,'1989-02-17','1990-02-17'),(21606,89735,'1990-02-17','1991-02-17'),(21606,92015,'1991-02-17','1992-02-17'),(21606,94742,'1992-02-17','1993-02-16'),(21606,95670,'1993-02-16','1994-02-16'),(21606,99466,'1994-02-16','1995-02-16'),(21606,99023,'1995-02-16','1996-02-16'),(21606,101629,'1996-02-16','1997-02-15'),(21606,101677,'1997-02-15','1998-02-15'),(21606,102850,'1998-02-15','1999-02-15'),(21606,106486,'1999-02-15','2000-02-15'),(21606,108031,'2000-02-15','2001-02-14'),(21606,111148,'2001-02-14','2002-02-14'),(21606,112519,'2002-02-14','9999-01-01'),(21607,50150,'1992-12-07','1993-12-07'),(21607,53151,'1993-12-07','1994-12-07'),(21607,54093,'1994-12-07','1995-12-07'),(21607,56900,'1995-12-07','1996-12-06'),(21607,60634,'1996-12-06','1997-12-06'),(21607,63887,'1997-12-06','1998-12-06'),(21607,65467,'1998-12-06','1999-12-06'),(21607,69518,'1999-12-06','2000-12-05'),(21607,70059,'2000-12-05','2001-12-05'),(21607,72925,'2001-12-05','9999-01-01'),(21608,40000,'1994-12-27','1995-12-27'),(21608,40589,'1995-12-27','1996-12-26'),(21608,43990,'1996-12-26','1997-12-26'),(21608,48329,'1997-12-26','1998-12-26'),(21608,49992,'1998-12-26','1999-12-26'),(21608,52293,'1999-12-26','2000-12-25'),(21608,56302,'2000-12-25','2001-12-25'),(21608,60241,'2001-12-25','9999-01-01'),(21609,80510,'1986-06-19','1987-06-19'),(21609,81971,'1987-06-19','1988-06-18'),(21609,86083,'1988-06-18','1989-06-18'),(21609,88924,'1989-06-18','1990-06-18'),(21609,92974,'1990-06-18','1991-06-18'),(21609,93105,'1991-06-18','1992-06-17'),(21609,95979,'1992-06-17','1993-06-17'),(21609,100050,'1993-06-17','1994-06-17'),(21609,101847,'1994-06-17','1995-06-17'),(21609,101400,'1995-06-17','1996-06-16'),(21609,101982,'1996-06-16','1997-06-16'),(21609,102164,'1997-06-16','1998-06-16'),(21609,105111,'1998-06-16','1999-06-16'),(21609,105159,'1999-06-16','2000-06-15'),(21609,105516,'2000-06-15','2001-06-15'),(21609,105492,'2001-06-15','2002-06-15'),(21609,107198,'2002-06-15','9999-01-01'),(21610,81589,'1985-07-03','1985-10-10'),(21611,72140,'1993-07-14','1993-10-20'),(21612,82560,'1988-12-25','1989-12-25'),(21612,85976,'1989-12-25','1990-12-25'),(21612,85790,'1990-12-25','1991-12-25'),(21612,86348,'1991-12-25','1992-12-24'),(21612,86713,'1992-12-24','1993-12-24'),(21612,90837,'1993-12-24','1994-12-24'),(21612,94706,'1994-12-24','1995-12-24'),(21612,98094,'1995-12-24','1996-12-23'),(21612,102005,'1996-12-23','1997-12-23'),(21612,105066,'1997-12-23','1998-12-23'),(21612,108082,'1998-12-23','1999-12-23'),(21612,110717,'1999-12-23','2000-12-22'),(21612,110686,'2000-12-22','2001-12-22'),(21612,111649,'2001-12-22','9999-01-01'),(21613,40000,'1997-01-23','1998-01-23'),(21613,40875,'1998-01-23','1999-01-23'),(21613,43299,'1999-01-23','2000-01-23'),(21613,44356,'2000-01-23','2001-01-22'),(21613,48219,'2001-01-22','2002-01-22'),(21613,49764,'2002-01-22','9999-01-01'),(21614,54535,'1992-10-05','1993-10-05'),(21614,57552,'1993-10-05','1994-10-05'),(21614,61772,'1994-10-05','1995-10-05'),(21614,62622,'1995-10-05','1996-10-04'),(21614,65560,'1996-10-04','1997-10-04'),(21614,65194,'1997-10-04','1998-10-04'),(21614,67752,'1998-10-04','1999-10-04'),(21614,67787,'1999-10-04','2000-10-03'),(21614,69582,'2000-10-03','2001-10-03'),(21614,70969,'2001-10-03','9999-01-01'),(21615,79062,'1988-10-28','1989-10-28'),(21615,83071,'1989-10-28','1990-10-28'),(21615,84909,'1990-10-28','1991-10-27'),(21615,84450,'1991-10-27','1992-10-26'),(21615,86239,'1992-10-26','1993-10-27'),(21615,86275,'1993-10-27','1994-10-27'),(21615,85927,'1994-10-27','1995-10-27'),(21615,86373,'1995-10-27','1996-10-26'),(21615,87731,'1996-10-26','1997-10-26'),(21615,88285,'1997-10-26','1998-10-25'),(21615,89739,'1998-10-25','1999-10-26'),(21615,89616,'1999-10-26','2000-10-25'),(21615,91760,'2000-10-25','2001-10-25'),(21615,93235,'2001-10-25','9999-01-01'),(21616,50745,'1988-04-14','1989-04-14'),(21616,52940,'1989-04-14','1990-04-14'),(21616,53479,'1990-04-14','1991-04-14'),(21616,56852,'1991-04-14','1992-04-13'),(21616,59657,'1992-04-13','1993-04-13'),(21616,60286,'1993-04-13','1994-04-13'),(21616,63955,'1994-04-13','1995-04-13'),(21616,66019,'1995-04-13','1996-04-12'),(21616,69057,'1996-04-12','1997-04-12'),(21616,69868,'1997-04-12','1998-04-12'),(21616,70029,'1998-04-12','1999-04-12'),(21616,72122,'1999-04-12','2000-04-11'),(21616,72089,'2000-04-11','2001-04-11'),(21616,74741,'2001-04-11','2002-04-11'),(21616,78174,'2002-04-11','9999-01-01'),(21617,40419,'1997-10-23','1998-10-23'),(21617,40580,'1998-10-23','1999-03-23'),(21618,40000,'1985-12-30','1986-12-30'),(21618,43716,'1986-12-30','1987-12-30'),(21618,46466,'1987-12-30','1988-12-29'),(21618,48140,'1988-12-29','1989-12-29'),(21618,50261,'1989-12-29','1990-12-29'),(21618,50143,'1990-12-29','1991-12-29'),(21618,51408,'1991-12-29','1992-12-28'),(21618,53171,'1992-12-28','1993-12-28'),(21618,56493,'1993-12-28','1994-12-28'),(21618,60736,'1994-12-28','1995-12-28'),(21618,63418,'1995-12-28','1996-12-27'),(21618,64198,'1996-12-27','1997-12-27'),(21618,66210,'1997-12-27','1998-12-27'),(21618,66590,'1998-12-27','1999-12-27'),(21618,69789,'1999-12-27','2000-12-26'),(21618,73312,'2000-12-26','2001-12-26'),(21618,73608,'2001-12-26','9999-01-01'),(21619,40000,'1989-04-21','1990-04-21'),(21619,42925,'1990-04-21','1991-04-21'),(21619,42788,'1991-04-21','1992-04-20'),(21619,43647,'1992-04-20','1993-04-20'),(21619,46544,'1993-04-20','1994-04-20'),(21619,48389,'1994-04-20','1995-04-20'),(21619,50153,'1995-04-20','1996-04-19'),(21619,54192,'1996-04-19','1997-04-19'),(21619,53906,'1997-04-19','1998-04-19'),(21619,56260,'1998-04-19','1999-04-19'),(21619,57600,'1999-04-19','2000-04-18'),(21619,61964,'2000-04-18','2001-04-18'),(21619,66163,'2001-04-18','2002-04-18'),(21619,66753,'2002-04-18','9999-01-01'),(21620,40000,'1992-12-27','1993-12-27'),(21620,44288,'1993-12-27','1994-12-27'),(21620,44965,'1994-12-27','1995-12-27'),(21620,45668,'1995-12-27','1996-12-26'),(21620,47799,'1996-12-26','1997-12-26'),(21620,47467,'1997-12-26','1998-12-26'),(21620,51698,'1998-12-26','1999-12-26'),(21620,51923,'1999-12-26','2000-12-25'),(21620,55738,'2000-12-25','2001-12-25'),(21620,58272,'2001-12-25','9999-01-01'),(21621,40000,'1991-08-03','1992-08-02'),(21621,41397,'1992-08-02','1993-08-02'),(21621,41865,'1993-08-02','1994-08-02'),(21621,45940,'1994-08-02','1995-08-02'),(21621,45774,'1995-08-02','1996-08-01'),(21621,45323,'1996-08-01','1997-08-01'),(21621,47991,'1997-08-01','1998-08-01'),(21621,51203,'1998-08-01','1999-08-01'),(21621,52575,'1999-08-01','2000-07-31'),(21621,52748,'2000-07-31','2001-07-31'),(21621,52259,'2001-07-31','2002-07-31'),(21621,54814,'2002-07-31','9999-01-01'),(21622,40000,'1996-03-08','1997-03-08'),(21622,41345,'1997-03-08','1998-03-08'),(21622,42337,'1998-03-08','1999-03-08'),(21622,42593,'1999-03-08','2000-03-07'),(21622,43108,'2000-03-07','2001-03-07'),(21622,45450,'2001-03-07','2002-03-07'),(21622,45808,'2002-03-07','9999-01-01'),(21623,40000,'1993-10-14','1994-10-14'),(21623,41365,'1994-10-14','1995-10-14'),(21623,45245,'1995-10-14','1996-10-13'),(21623,47956,'1996-10-13','1997-10-13'),(21623,50687,'1997-10-13','1998-10-13'),(21623,53792,'1998-10-13','1999-10-13'),(21623,53323,'1999-10-13','2000-10-12'),(21623,53227,'2000-10-12','2001-10-12'),(21623,56620,'2001-10-12','9999-01-01'),(21624,90794,'1986-04-14','1987-04-14'),(21624,90783,'1987-04-14','1988-04-13'),(21624,90729,'1988-04-13','1989-04-13'),(21624,92461,'1989-04-13','1990-04-13'),(21624,96290,'1990-04-13','1991-04-13'),(21624,96798,'1991-04-13','1992-04-12'),(21624,97292,'1992-04-12','1993-04-12'),(21624,101755,'1993-04-12','1994-04-12'),(21624,103204,'1994-04-12','1995-04-12'),(21624,107425,'1995-04-12','1996-04-11'),(21624,109956,'1996-04-11','1997-04-11'),(21624,111310,'1997-04-11','1998-04-11'),(21624,114655,'1998-04-11','1999-04-11'),(21624,116877,'1999-04-11','2000-04-10'),(21624,120609,'2000-04-10','2001-04-10'),(21624,123128,'2001-04-10','2002-04-10'),(21624,127000,'2002-04-10','9999-01-01'),(21625,40000,'1989-06-06','1990-06-06'),(21625,39944,'1990-06-06','1991-06-06'),(21625,40878,'1991-06-06','1992-06-05'),(21625,42875,'1992-06-05','1993-06-05'),(21625,42532,'1993-06-05','1994-06-05'),(21625,47004,'1994-06-05','1995-06-05'),(21625,48009,'1995-06-05','1996-06-04'),(21625,48509,'1996-06-04','1997-06-04'),(21625,52062,'1997-06-04','1998-06-04'),(21625,53896,'1998-06-04','1999-06-04'),(21625,55783,'1999-06-04','2000-06-03'),(21625,58392,'2000-06-03','2001-06-03'),(21625,59099,'2001-06-03','2002-06-03'),(21625,62339,'2002-06-03','9999-01-01'),(21626,43714,'1998-11-26','1999-11-26'),(21626,47746,'1999-11-26','2000-11-25'),(21626,47874,'2000-11-25','2001-05-19'),(21627,69393,'1992-06-05','1993-06-05'),(21627,69959,'1993-06-05','1994-06-05'),(21627,72823,'1994-06-05','1995-06-05'),(21627,74720,'1995-06-05','1996-06-04'),(21627,78582,'1996-06-04','1997-06-04'),(21627,81782,'1997-06-04','1998-06-04'),(21627,85355,'1998-06-04','1999-06-04'),(21627,86371,'1999-06-04','2000-06-03'),(21627,90759,'2000-06-03','2001-06-03'),(21627,92474,'2001-06-03','2002-06-03'),(21627,93409,'2002-06-03','9999-01-01'),(21628,65013,'1996-02-21','1997-02-20'),(21628,68480,'1997-02-20','1998-02-20'),(21628,71707,'1998-02-20','1999-02-20'),(21628,71659,'1999-02-20','2000-02-20'),(21628,71617,'2000-02-20','2001-02-19'),(21628,74830,'2001-02-19','2002-02-19'),(21628,79273,'2002-02-19','9999-01-01'),(21629,68162,'1992-09-22','1993-09-22'),(21629,68985,'1993-09-22','1994-09-22'),(21629,72278,'1994-09-22','1995-09-22'),(21629,75132,'1995-09-22','1996-09-21'),(21629,78002,'1996-09-21','1997-09-21'),(21629,78911,'1997-09-21','1998-09-21'),(21629,82913,'1998-09-21','1999-09-21'),(21629,82782,'1999-09-21','2000-09-20'),(21629,86848,'2000-09-20','2001-09-20'),(21629,87750,'2001-09-20','9999-01-01'),(21630,40000,'1991-02-26','1992-02-26'),(21630,40622,'1992-02-26','1993-02-25'),(21630,43914,'1993-02-25','1994-02-25'),(21630,46501,'1994-02-25','1995-02-25'),(21630,46054,'1995-02-25','1996-02-25'),(21630,48019,'1996-02-25','1997-02-24'),(21630,49054,'1997-02-24','1998-02-24'),(21630,53482,'1998-02-24','1999-02-24'),(21630,54037,'1999-02-24','2000-02-24'),(21630,57991,'2000-02-24','2001-02-23'),(21630,61863,'2001-02-23','2002-02-23'),(21630,63077,'2002-02-23','9999-01-01'),(21631,40000,'1996-02-01','1997-01-31'),(21631,42698,'1997-01-31','1998-01-31'),(21631,43604,'1998-01-31','1999-01-31'),(21631,47700,'1999-01-31','1999-03-22'),(21632,59812,'1992-04-15','1993-04-15'),(21632,63138,'1993-04-15','1994-04-15'),(21632,66356,'1994-04-15','1995-04-15'),(21632,70148,'1995-04-15','1996-04-14'),(21632,70632,'1996-04-14','1997-04-14'),(21632,71875,'1997-04-14','1998-04-14'),(21632,74787,'1998-04-14','1999-04-14'),(21632,78231,'1999-04-14','2000-04-13'),(21632,79286,'2000-04-13','2001-04-13'),(21632,83461,'2001-04-13','2002-04-13'),(21632,87585,'2002-04-13','9999-01-01'),(21633,43114,'1987-03-25','1988-03-24'),(21633,45213,'1988-03-24','1989-03-24'),(21633,46715,'1989-03-24','1990-03-24'),(21633,49313,'1990-03-24','1991-03-24'),(21633,53345,'1991-03-24','1992-03-23'),(21633,55788,'1992-03-23','1993-03-23'),(21633,55645,'1993-03-23','1994-03-23'),(21633,56994,'1994-03-23','1995-03-23'),(21633,58074,'1995-03-23','1996-03-22'),(21633,62112,'1996-03-22','1996-06-24'),(21634,61982,'1991-05-28','1992-05-27'),(21634,64134,'1992-05-27','1993-05-27'),(21634,66886,'1993-05-27','1994-05-27'),(21634,68436,'1994-05-27','1995-05-27'),(21634,71531,'1995-05-27','1996-05-26'),(21634,75866,'1996-05-26','1997-05-26'),(21634,75573,'1997-05-26','1998-05-26'),(21634,77011,'1998-05-26','1999-05-26'),(21634,79615,'1999-05-26','2000-05-25'),(21634,82335,'2000-05-25','2001-05-25'),(21634,84014,'2001-05-25','2002-05-25'),(21634,84836,'2002-05-25','9999-01-01'),(21635,54518,'1987-10-13','1988-10-12'),(21635,55721,'1988-10-12','1989-10-12'),(21635,59264,'1989-10-12','1990-10-12'),(21635,61654,'1990-10-12','1991-10-12'),(21635,65511,'1991-10-12','1992-10-11'),(21635,66071,'1992-10-11','1993-10-11'),(21635,68106,'1993-10-11','1994-10-11'),(21635,69422,'1994-10-11','1995-10-11'),(21635,71781,'1995-10-11','1996-10-10'),(21635,74458,'1996-10-10','1997-10-10'),(21635,77010,'1997-10-10','1998-10-10'),(21635,79212,'1998-10-10','1999-10-10'),(21635,78954,'1999-10-10','2000-10-09'),(21635,79254,'2000-10-09','2001-10-09'),(21635,83157,'2001-10-09','9999-01-01'),(21636,48121,'1985-05-05','1986-05-05'),(21636,48644,'1986-05-05','1987-05-05'),(21636,48320,'1987-05-05','1988-05-04'),(21636,48811,'1988-05-04','1989-05-04'),(21636,51820,'1989-05-04','1990-05-04'),(21636,54996,'1990-05-04','1991-05-04'),(21636,55444,'1991-05-04','1992-05-03'),(21636,58994,'1992-05-03','1993-05-03'),(21636,59410,'1993-05-03','1994-05-03'),(21636,62125,'1994-05-03','1995-05-03'),(21636,63577,'1995-05-03','1996-05-02'),(21636,65236,'1996-05-02','1997-05-02'),(21636,68225,'1997-05-02','1998-05-02'),(21636,68375,'1998-05-02','1999-05-02'),(21636,71006,'1999-05-02','2000-05-01'),(21636,75049,'2000-05-01','2001-05-01'),(21636,77361,'2001-05-01','2002-05-01'),(21636,77006,'2002-05-01','9999-01-01'),(21637,71478,'2000-01-14','2001-01-13'),(21637,72446,'2001-01-13','2002-01-13'),(21637,75411,'2002-01-13','9999-01-01'),(21638,68891,'1992-06-28','1993-06-28'),(21638,70854,'1993-06-28','1994-06-28'),(21638,71297,'1994-06-28','1995-06-28'),(21638,71638,'1995-06-28','1996-06-27'),(21638,74206,'1996-06-27','1997-06-27'),(21638,77017,'1997-06-27','1998-06-27'),(21638,78064,'1998-06-27','1999-06-27'),(21638,80152,'1999-06-27','2000-06-26'),(21638,80634,'2000-06-26','2001-06-26'),(21638,83565,'2001-06-26','2002-06-26'),(21638,86499,'2002-06-26','9999-01-01'),(21639,44814,'1985-04-29','1986-04-29'),(21639,48565,'1986-04-29','1987-04-29'),(21639,48593,'1987-04-29','1988-04-28'),(21639,51195,'1988-04-28','1989-04-28'),(21639,52272,'1989-04-28','1990-04-28'),(21639,54515,'1990-04-28','1991-04-28'),(21639,58666,'1991-04-28','1992-04-27'),(21639,58660,'1992-04-27','1993-04-27'),(21639,59837,'1993-04-27','1994-04-27'),(21639,60439,'1994-04-27','1995-04-27'),(21639,60850,'1995-04-27','1996-04-26'),(21639,60768,'1996-04-26','1997-04-26'),(21639,64541,'1997-04-26','1998-04-26'),(21639,68721,'1998-04-26','1999-04-26'),(21639,68656,'1999-04-26','2000-04-25'),(21639,69615,'2000-04-25','2001-04-25'),(21639,72943,'2001-04-25','2002-04-25'),(21639,75678,'2002-04-25','9999-01-01'),(21640,40466,'1985-03-19','1986-03-19'),(21640,42289,'1986-03-19','1987-03-19'),(21640,43137,'1987-03-19','1988-03-18'),(21640,44135,'1988-03-18','1989-03-18'),(21640,48586,'1989-03-18','1990-03-18'),(21640,51901,'1990-03-18','1991-03-18'),(21640,52640,'1991-03-18','1992-03-17'),(21640,55654,'1992-03-17','1993-03-17'),(21640,57003,'1993-03-17','1994-03-17'),(21640,56960,'1994-03-17','1995-03-17'),(21640,58310,'1995-03-17','1996-03-16'),(21640,60858,'1996-03-16','1997-03-16'),(21640,63742,'1997-03-16','1998-03-16'),(21640,67894,'1998-03-16','1999-03-16'),(21640,70518,'1999-03-16','2000-03-15'),(21640,71953,'2000-03-15','2001-03-15'),(21640,72765,'2001-03-15','2002-03-15'),(21640,72431,'2002-03-15','9999-01-01'),(21641,40000,'1991-01-13','1992-01-13'),(21641,43596,'1992-01-13','1993-01-12'),(21641,48007,'1993-01-12','1994-01-12'),(21641,51530,'1994-01-12','1995-01-12'),(21641,55721,'1995-01-12','1996-01-12'),(21641,56427,'1996-01-12','1997-01-11'),(21641,58749,'1997-01-11','1997-12-02'),(21642,49874,'1988-05-20','1989-05-20'),(21642,52035,'1989-05-20','1990-05-20'),(21642,53553,'1990-05-20','1991-05-20'),(21642,54176,'1991-05-20','1992-05-19'),(21642,56541,'1992-05-19','1993-05-19'),(21642,60316,'1993-05-19','1994-05-19'),(21642,60025,'1994-05-19','1995-05-19'),(21642,63053,'1995-05-19','1996-05-18'),(21642,65593,'1996-05-18','1997-05-18'),(21642,69244,'1997-05-18','1998-05-18'),(21642,70728,'1998-05-18','1999-05-18'),(21642,75150,'1999-05-18','2000-05-17'),(21642,79524,'2000-05-17','2001-05-17'),(21642,79286,'2001-05-17','2002-05-17'),(21642,82377,'2002-05-17','9999-01-01'),(21643,40210,'1990-04-15','1991-04-15'),(21643,41443,'1991-04-15','1992-04-14'),(21643,43902,'1992-04-14','1993-04-14'),(21643,45857,'1993-04-14','1994-04-14'),(21643,49017,'1994-04-14','1995-04-14'),(21643,52939,'1995-04-14','1996-04-13'),(21643,54439,'1996-04-13','1997-04-13'),(21643,56535,'1997-04-13','1998-04-13'),(21643,59884,'1998-04-13','1999-04-13'),(21643,63680,'1999-04-13','2000-04-12'),(21643,65072,'2000-04-12','2001-04-12'),(21643,68970,'2001-04-12','2002-04-12'),(21643,72120,'2002-04-12','9999-01-01'),(21644,44426,'1997-03-28','1998-03-28'),(21644,44950,'1998-03-28','1999-03-28'),(21644,48227,'1999-03-28','2000-03-27'),(21644,50811,'2000-03-27','2001-03-27'),(21644,52666,'2001-03-27','2002-03-27'),(21644,53764,'2002-03-27','9999-01-01'),(21645,59959,'1990-08-10','1991-08-10'),(21645,59663,'1991-08-10','1992-08-09'),(21645,59480,'1992-08-09','1993-08-09'),(21645,61007,'1993-08-09','1994-08-09'),(21645,61138,'1994-08-09','1995-08-09'),(21645,60890,'1995-08-09','1996-08-08'),(21645,64488,'1996-08-08','1997-08-08'),(21645,65292,'1997-08-08','1998-08-08'),(21645,67234,'1998-08-08','1999-08-08'),(21645,67649,'1999-08-08','2000-08-07'),(21645,68575,'2000-08-07','2001-08-07'),(21645,69065,'2001-08-07','9999-01-01'),(21646,41370,'1996-03-14','1997-03-14'),(21646,43194,'1997-03-14','1998-03-14'),(21646,46865,'1998-03-14','1999-03-14'),(21646,49946,'1999-03-14','2000-03-13'),(21646,53127,'2000-03-13','2001-03-13'),(21646,55392,'2001-03-13','2002-03-13'),(21646,59762,'2002-03-13','9999-01-01'),(21647,71234,'1991-12-07','1992-12-06'),(21647,75526,'1992-12-06','1993-12-06'),(21647,76170,'1993-12-06','1994-12-06'),(21647,75811,'1994-12-06','1995-12-06'),(21647,78294,'1995-12-06','1996-12-05'),(21647,82753,'1996-12-05','1997-12-05'),(21647,86999,'1997-12-05','1998-12-05'),(21647,90128,'1998-12-05','1999-12-05'),(21647,94465,'1999-12-05','2000-12-04'),(21647,94752,'2000-12-04','2001-12-04'),(21647,95267,'2001-12-04','9999-01-01'),(21648,42629,'1992-07-05','1993-07-05'),(21648,42725,'1993-07-05','1994-07-05'),(21648,43878,'1994-07-05','1995-07-05'),(21648,45792,'1995-07-05','1996-07-04'),(21648,46607,'1996-07-04','1997-07-04'),(21648,47886,'1997-07-04','1998-07-04'),(21648,47467,'1998-07-04','1999-07-04'),(21648,51095,'1999-07-04','2000-07-03'),(21648,52310,'2000-07-03','2001-07-03'),(21648,56725,'2001-07-03','2002-07-03'),(21648,59693,'2002-07-03','9999-01-01'),(21649,57825,'1996-03-17','1997-03-17'),(21649,60606,'1997-03-17','1998-03-17'),(21649,61448,'1998-03-17','1999-03-17'),(21649,63270,'1999-03-17','2000-03-16'),(21649,67029,'2000-03-16','2001-03-16'),(21649,67401,'2001-03-16','2002-03-16'),(21649,71801,'2002-03-16','2002-07-22'),(21650,65558,'1999-01-26','2000-01-26'),(21650,66164,'2000-01-26','2001-01-25'),(21650,67961,'2001-01-25','2002-01-25'),(21650,68006,'2002-01-25','9999-01-01'),(21651,40000,'1986-04-05','1987-04-05'),(21651,42097,'1987-04-05','1988-04-04'),(21651,45912,'1988-04-04','1989-04-04'),(21651,46150,'1989-04-04','1990-04-04'),(21651,50626,'1990-04-04','1991-04-04'),(21651,53528,'1991-04-04','1992-04-03'),(21651,55368,'1992-04-03','1993-04-03'),(21651,55900,'1993-04-03','1994-04-03'),(21651,60076,'1994-04-03','1995-04-03'),(21651,60000,'1995-04-03','1996-04-02'),(21651,60843,'1996-04-02','1997-04-02'),(21651,60972,'1997-04-02','1998-04-02'),(21651,64755,'1998-04-02','1999-04-02'),(21651,64455,'1999-04-02','2000-04-01'),(21651,68236,'2000-04-01','2001-04-01'),(21651,69867,'2001-04-01','2002-04-01'),(21651,69665,'2002-04-01','9999-01-01'),(21652,40000,'1998-02-09','1999-02-09'),(21652,40382,'1999-02-09','2000-02-09'),(21652,40233,'2000-02-09','2001-02-08'),(21652,39888,'2001-02-08','2002-02-08'),(21652,41443,'2002-02-08','9999-01-01'),(21653,51018,'1985-12-27','1986-12-27'),(21653,53118,'1986-12-27','1987-12-27'),(21653,52944,'1987-12-27','1988-12-26'),(21653,54948,'1988-12-26','1989-12-26'),(21653,58874,'1989-12-26','1990-12-26'),(21653,60147,'1990-12-26','1991-12-26'),(21653,62958,'1991-12-26','1992-12-25'),(21653,62618,'1992-12-25','1993-12-25'),(21653,63526,'1993-12-25','1994-12-25'),(21653,67825,'1994-12-25','1995-12-25'),(21653,72213,'1995-12-25','1996-12-24'),(21653,72892,'1996-12-24','1997-12-24'),(21653,76645,'1997-12-24','1998-12-24'),(21653,76460,'1998-12-24','1999-12-24'),(21653,78464,'1999-12-24','2000-12-23'),(21653,79828,'2000-12-23','2001-12-23'),(21653,80595,'2001-12-23','9999-01-01'),(21654,50497,'1988-07-24','1989-07-24'),(21654,53188,'1989-07-24','1990-07-24'),(21654,53884,'1990-07-24','1991-07-24'),(21654,57843,'1991-07-24','1992-07-23'),(21654,61080,'1992-07-23','1993-07-23'),(21654,63096,'1993-07-23','1994-07-23'),(21654,64076,'1994-07-23','1995-07-23'),(21654,67743,'1995-07-23','1996-07-22'),(21654,70946,'1996-07-22','1997-07-22'),(21654,70549,'1997-07-22','1998-07-22'),(21654,71290,'1998-07-22','1999-07-22'),(21654,75327,'1999-07-22','2000-07-21'),(21654,79294,'2000-07-21','2001-07-21'),(21654,79264,'2001-07-21','2002-07-21'),(21654,83763,'2002-07-21','9999-01-01'),(21655,40000,'1999-01-28','2000-01-28'),(21655,43612,'2000-01-28','2001-01-27'),(21655,46879,'2001-01-27','2002-01-27'),(21655,49179,'2002-01-27','9999-01-01'),(21656,40000,'1988-10-06','1989-10-06'),(21656,41332,'1989-10-06','1990-10-06'),(21656,44594,'1990-10-06','1991-10-06'),(21656,46651,'1991-10-06','1992-10-05'),(21656,46289,'1992-10-05','1992-11-24'),(21657,56966,'1998-08-17','1999-08-17'),(21657,58945,'1999-08-17','2000-08-16'),(21657,61772,'2000-08-16','2001-08-16'),(21657,65453,'2001-08-16','9999-01-01'),(21658,40000,'1992-06-28','1993-06-28'),(21658,40469,'1993-06-28','1994-06-28'),(21658,41888,'1994-06-28','1995-06-28'),(21658,44404,'1995-06-28','1996-06-27'),(21658,48439,'1996-06-27','1997-06-27'),(21658,51296,'1997-06-27','1998-06-27'),(21658,51591,'1998-06-27','1999-06-27'),(21658,55609,'1999-06-27','2000-06-26'),(21658,58607,'2000-06-26','2001-06-26'),(21658,60128,'2001-06-26','2002-06-26'),(21658,62226,'2002-06-26','9999-01-01'),(21659,71382,'1993-10-09','1994-10-09'),(21659,74804,'1994-10-09','1995-10-09'),(21659,75800,'1995-10-09','1996-10-08'),(21659,79404,'1996-10-08','1997-10-08'),(21659,82336,'1997-10-08','1998-10-08'),(21659,85206,'1998-10-08','1999-10-08'),(21659,87314,'1999-10-08','2000-10-07'),(21659,91690,'2000-10-07','2001-10-07'),(21659,93703,'2001-10-07','9999-01-01'),(21660,40000,'1998-06-10','1999-06-10'),(21660,40320,'1999-06-10','2000-06-09'),(21660,41798,'2000-06-09','2001-06-09'),(21660,41588,'2001-06-09','2002-06-09'),(21660,45424,'2002-06-09','9999-01-01'),(21661,58282,'1989-08-29','1990-08-29'),(21661,60194,'1990-08-29','1991-08-29'),(21661,60370,'1991-08-29','1992-08-28'),(21661,64018,'1992-08-28','1993-08-28'),(21661,66044,'1993-08-28','1994-08-28'),(21661,70280,'1994-08-28','1995-08-28'),(21661,70096,'1995-08-28','1996-08-27'),(21661,73192,'1996-08-27','1997-08-27'),(21661,73673,'1997-08-27','1998-08-27'),(21661,77868,'1998-08-27','1999-08-27'),(21661,80278,'1999-08-27','2000-08-26'),(21661,82603,'2000-08-26','2001-08-26'),(21661,86987,'2001-08-26','9999-01-01'),(21662,40000,'1989-10-29','1990-10-28'),(21662,42287,'1990-10-28','1991-10-28'),(21662,45248,'1991-10-28','1992-10-27'),(21662,45869,'1992-10-27','1993-10-28'),(21662,47838,'1993-10-28','1994-10-28'),(21662,48692,'1994-10-28','1995-10-28'),(21662,51929,'1995-10-28','1996-10-27'),(21662,54317,'1996-10-27','1997-10-26'),(21662,57091,'1997-10-26','1998-10-26'),(21662,59331,'1998-10-26','1999-10-27'),(21662,59331,'1999-10-27','2000-10-26'),(21662,62696,'2000-10-26','2001-10-26'),(21662,66908,'2001-10-26','9999-01-01'),(21663,40000,'1988-08-24','1989-08-24'),(21663,42902,'1989-08-24','1990-08-24'),(21663,42682,'1990-08-24','1991-08-24'),(21663,46668,'1991-08-24','1992-08-23'),(21663,47615,'1992-08-23','1993-08-23'),(21663,50790,'1993-08-23','1994-08-23'),(21663,50645,'1994-08-23','1995-08-23'),(21663,53468,'1995-08-23','1996-08-22'),(21663,53958,'1996-08-22','1997-08-22'),(21663,57776,'1997-08-22','1998-08-22'),(21663,59511,'1998-08-22','1999-08-22'),(21663,59570,'1999-08-22','2000-08-21'),(21663,63430,'2000-08-21','2001-08-21'),(21663,67890,'2001-08-21','9999-01-01'),(21664,52630,'1989-01-14','1990-01-14'),(21664,56548,'1990-01-14','1991-01-14'),(21664,59738,'1991-01-14','1992-01-14'),(21664,61692,'1992-01-14','1993-01-13'),(21664,62462,'1993-01-13','1994-01-13'),(21664,62463,'1994-01-13','1995-01-13'),(21664,62044,'1995-01-13','1996-01-13'),(21664,63514,'1996-01-13','1997-01-12'),(21664,65014,'1997-01-12','1998-01-12'),(21664,66621,'1998-01-12','1999-01-12'),(21664,69586,'1999-01-12','2000-01-12'),(21664,73426,'2000-01-12','2001-01-11'),(21664,76992,'2001-01-11','2002-01-11'),(21664,79698,'2002-01-11','9999-01-01'),(21665,63418,'1990-09-21','1991-09-21'),(21665,67195,'1991-09-21','1992-09-20'),(21665,68850,'1992-09-20','1993-09-20'),(21665,71811,'1993-09-20','1994-06-01'),(21666,68269,'1999-04-14','2000-04-13'),(21666,71326,'2000-04-13','2001-04-13'),(21666,72290,'2001-04-13','2002-04-13'),(21666,76782,'2002-04-13','9999-01-01'),(21667,40000,'1995-08-23','1996-08-22'),(21667,41639,'1996-08-22','1997-08-22'),(21667,45102,'1997-08-22','1998-08-22'),(21667,46106,'1998-08-22','1999-08-22'),(21667,45998,'1999-08-22','2000-08-21'),(21667,46425,'2000-08-21','2001-08-21'),(21667,50899,'2001-08-21','9999-01-01'),(21668,40000,'1993-03-22','1994-03-22'),(21668,43017,'1994-03-22','1995-03-22'),(21668,43465,'1995-03-22','1996-03-21'),(21668,44148,'1996-03-21','1997-03-21'),(21668,47130,'1997-03-21','1998-03-21'),(21668,49271,'1998-03-21','1999-03-21'),(21668,48924,'1999-03-21','2000-03-20'),(21668,51623,'2000-03-20','2001-03-20'),(21668,54473,'2001-03-20','2002-03-20'),(21668,56344,'2002-03-20','9999-01-01'),(21669,66001,'1999-07-14','2000-07-13'),(21669,68171,'2000-07-13','2001-07-13'),(21669,69903,'2001-07-13','2002-07-13'),(21669,71305,'2002-07-13','9999-01-01'),(21670,49610,'1986-12-23','1987-12-23'),(21670,49292,'1987-12-23','1988-12-22'),(21670,52960,'1988-12-22','1989-12-22'),(21670,56163,'1989-12-22','1990-12-22'),(21670,59225,'1990-12-22','1991-12-22'),(21670,63270,'1991-12-22','1992-12-21'),(21670,64485,'1992-12-21','1993-12-21'),(21670,66287,'1993-12-21','1994-12-21'),(21670,66244,'1994-12-21','1995-12-21'),(21670,66134,'1995-12-21','1996-12-20'),(21670,68640,'1996-12-20','1997-12-20'),(21670,68818,'1997-12-20','1998-12-20'),(21670,70388,'1998-12-20','1999-12-20'),(21670,74089,'1999-12-20','2000-12-19'),(21670,74967,'2000-12-19','2001-12-19'),(21670,76366,'2001-12-19','9999-01-01'),(21671,81281,'1996-11-06','1997-11-06'),(21671,83113,'1997-11-06','1998-11-06'),(21671,86784,'1998-11-06','1999-11-06'),(21671,89908,'1999-11-06','2000-11-05'),(21671,90565,'2000-11-05','2001-11-05'),(21671,92772,'2001-11-05','9999-01-01'),(21672,40994,'1989-10-11','1990-10-11'),(21672,40746,'1990-10-11','1991-10-11'),(21672,44388,'1991-10-11','1992-10-10'),(21672,44881,'1992-10-10','1993-10-10'),(21672,48211,'1993-10-10','1994-10-10'),(21672,51274,'1994-10-10','1995-05-05'),(21673,70972,'1990-01-20','1991-01-20'),(21673,72304,'1991-01-20','1992-01-20'),(21673,72699,'1992-01-20','1993-01-19'),(21673,73518,'1993-01-19','1994-01-19'),(21673,77280,'1994-01-19','1995-01-19'),(21673,77228,'1995-01-19','1996-01-19'),(21673,78010,'1996-01-19','1997-01-18'),(21673,80712,'1997-01-18','1998-01-18'),(21673,82198,'1998-01-18','1999-01-18'),(21673,85536,'1999-01-18','2000-01-18'),(21673,88770,'2000-01-18','2001-01-17'),(21673,90466,'2001-01-17','2002-01-17'),(21673,92858,'2002-01-17','9999-01-01'),(21674,44125,'1986-02-23','1987-02-23'),(21674,48236,'1987-02-23','1988-02-23'),(21674,51566,'1988-02-23','1989-02-22'),(21674,51847,'1989-02-22','1990-02-22'),(21674,53984,'1990-02-22','1991-02-22'),(21674,56777,'1991-02-22','1992-02-22'),(21674,56377,'1992-02-22','1993-02-21'),(21674,56476,'1993-02-21','1994-02-21'),(21674,60885,'1994-02-21','1995-02-21'),(21674,65320,'1995-02-21','1996-02-21'),(21674,67232,'1996-02-21','1997-02-20'),(21674,66969,'1997-02-20','1998-02-20'),(21674,67156,'1998-02-20','1999-02-20'),(21674,68191,'1999-02-20','2000-02-20'),(21674,68280,'2000-02-20','2001-02-19'),(21674,69584,'2001-02-19','2002-02-19'),(21674,73127,'2002-02-19','9999-01-01'),(21675,40000,'1997-06-12','1998-06-12'),(21675,40796,'1998-06-12','1999-06-12'),(21675,44441,'1999-06-12','2000-06-11'),(21675,46058,'2000-06-11','2001-06-11'),(21675,46722,'2001-06-11','2002-06-11'),(21675,51156,'2002-06-11','9999-01-01'),(21676,72915,'1997-08-20','1998-08-20'),(21676,74265,'1998-08-20','1999-08-20'),(21676,77219,'1999-08-20','2000-08-19'),(21676,76908,'2000-08-19','2001-08-19'),(21676,81205,'2001-08-19','2001-09-10'),(21677,40000,'1988-10-30','1989-10-29'),(21677,39734,'1989-10-29','1990-10-29'),(21677,41235,'1990-10-29','1991-10-29'),(21677,41414,'1991-10-29','1992-10-28'),(21677,45428,'1992-10-28','1993-10-29'),(21677,48158,'1993-10-29','1994-10-29'),(21677,51831,'1994-10-29','1995-10-29'),(21677,54077,'1995-10-29','1996-10-27'),(21677,53808,'1996-10-27','1997-10-27'),(21677,54247,'1997-10-27','1998-10-27'),(21677,55628,'1998-10-27','1999-10-28'),(21677,57508,'1999-10-28','2000-10-27'),(21677,61313,'2000-10-27','2001-10-27'),(21677,64679,'2001-10-27','9999-01-01'),(21678,49095,'1988-08-04','1989-08-04'),(21678,51298,'1989-08-04','1990-08-04'),(21678,51894,'1990-08-04','1991-08-04'),(21678,54861,'1991-08-04','1992-08-03'),(21678,54408,'1992-08-03','1993-08-03'),(21678,58578,'1993-08-03','1994-08-03'),(21678,62851,'1994-08-03','1995-08-03'),(21678,63421,'1995-08-03','1996-08-02'),(21678,64132,'1996-08-02','1997-08-02'),(21678,66661,'1997-08-02','1998-08-02'),(21678,69663,'1998-08-02','1999-08-02'),(21678,71176,'1999-08-02','2000-08-01'),(21678,71163,'2000-08-01','2001-08-01'),(21678,73562,'2001-08-01','2002-08-01'),(21678,74384,'2002-08-01','9999-01-01'),(21679,40000,'1998-08-20','1999-08-20'),(21679,43844,'1999-08-20','2000-08-19'),(21679,46526,'2000-08-19','2001-08-19'),(21679,48281,'2001-08-19','9999-01-01'),(21680,55499,'1998-11-20','1999-11-20'),(21680,56940,'1999-11-20','2000-11-19'),(21680,59764,'2000-11-19','2001-11-19'),(21680,63141,'2001-11-19','9999-01-01'),(21681,81141,'1995-07-01','1996-06-30'),(21681,84642,'1996-06-30','1997-06-30'),(21681,88105,'1997-06-30','1998-06-30'),(21681,89573,'1998-06-30','1999-06-30'),(21681,91452,'1999-06-30','2000-06-29'),(21681,95162,'2000-06-29','2001-06-29'),(21681,96302,'2001-06-29','2002-06-29'),(21681,97466,'2002-06-29','9999-01-01'),(21682,77876,'1992-11-18','1993-11-18'),(21682,80482,'1993-11-18','1994-11-18'),(21682,80780,'1994-11-18','1995-11-18'),(21682,85197,'1995-11-18','1996-11-17'),(21682,87226,'1996-11-17','1997-11-17'),(21682,88838,'1997-11-17','1998-11-17'),(21682,91341,'1998-11-17','1999-11-17'),(21682,91180,'1999-11-17','2000-11-16'),(21682,91231,'2000-11-16','2001-11-16'),(21682,94010,'2001-11-16','9999-01-01'),(21683,51350,'1986-08-10','1987-08-10'),(21683,52864,'1987-08-10','1988-08-09'),(21683,54829,'1988-08-09','1989-08-09'),(21683,56734,'1989-08-09','1990-08-09'),(21683,56397,'1990-08-09','1991-08-09'),(21683,57950,'1991-08-09','1992-08-08'),(21683,60993,'1992-08-08','1993-08-08'),(21683,64608,'1993-08-08','1994-08-08'),(21683,66713,'1994-08-08','1995-08-08'),(21683,70198,'1995-08-08','1996-08-07'),(21683,72266,'1996-08-07','1997-08-07'),(21683,73070,'1997-08-07','1998-08-07'),(21683,75073,'1998-08-07','1999-08-07'),(21683,74871,'1999-08-07','2000-08-06'),(21683,77669,'2000-08-06','2001-08-06'),(21683,79059,'2001-08-06','9999-01-01'),(21684,53431,'1986-08-08','1987-08-08'),(21684,53990,'1987-08-08','1988-08-07'),(21684,54368,'1988-08-07','1989-08-07'),(21684,58343,'1989-08-07','1990-08-07'),(21684,59359,'1990-08-07','1991-08-07'),(21684,59286,'1991-08-07','1992-08-06'),(21684,62376,'1992-08-06','1993-08-06'),(21684,66112,'1993-08-06','1994-08-06'),(21684,68473,'1994-08-06','1995-08-06'),(21684,68882,'1995-08-06','1996-02-19'),(21685,45490,'1992-05-09','1993-05-09'),(21685,47057,'1993-05-09','1994-05-09'),(21685,51281,'1994-05-09','1995-05-09'),(21685,53051,'1995-05-09','1996-05-08'),(21685,53345,'1996-05-08','1997-05-08'),(21685,53356,'1997-05-08','1998-05-08'),(21685,54791,'1998-05-08','1999-05-08'),(21685,55095,'1999-05-08','2000-05-07'),(21685,59018,'2000-05-07','2001-05-07'),(21685,60027,'2001-05-07','2002-05-07'),(21685,59699,'2002-05-07','9999-01-01'),(21686,55890,'1988-10-25','1989-10-25'),(21686,57276,'1989-10-25','1990-10-25'),(21686,57136,'1990-10-25','1991-10-25'),(21686,59726,'1991-10-25','1992-10-24'),(21686,64068,'1992-10-24','1993-10-24'),(21686,67805,'1993-10-24','1994-10-24'),(21686,67663,'1994-10-24','1995-10-24'),(21686,67407,'1995-10-24','1996-10-23'),(21686,68851,'1996-10-23','1997-10-23'),(21686,70002,'1997-10-23','1998-10-23'),(21686,70877,'1998-10-23','1999-10-23'),(21686,74551,'1999-10-23','2000-10-22'),(21686,76347,'2000-10-22','2001-10-22'),(21686,76356,'2001-10-22','9999-01-01'),(21687,62795,'1998-12-08','1999-12-08'),(21687,64344,'1999-12-08','2000-12-07'),(21687,68218,'2000-12-07','2001-12-07'),(21687,71183,'2001-12-07','9999-01-01'),(21688,58337,'1995-04-24','1996-04-23'),(21688,59420,'1996-04-23','1997-04-23'),(21688,60849,'1997-04-23','1998-04-23'),(21688,64777,'1998-04-23','1999-04-23'),(21688,66678,'1999-04-23','2000-04-22'),(21688,71029,'2000-04-22','2001-04-22'),(21688,71713,'2001-04-22','2002-04-22'),(21688,73360,'2002-04-22','9999-01-01'),(21689,40000,'1995-01-24','1996-01-24'),(21689,41443,'1996-01-24','1997-01-23'),(21689,45466,'1997-01-23','1998-01-23'),(21689,45713,'1998-01-23','1999-01-23'),(21689,48418,'1999-01-23','2000-01-23'),(21689,52710,'2000-01-23','2001-01-22'),(21689,53634,'2001-01-22','2002-01-22'),(21689,55730,'2002-01-22','9999-01-01'),(21690,46229,'1990-12-02','1991-12-02'),(21690,50722,'1991-12-02','1992-12-01'),(21690,54193,'1992-12-01','1993-12-01'),(21690,54908,'1993-12-01','1994-12-01'),(21690,56784,'1994-12-01','1995-12-01'),(21690,60068,'1995-12-01','1996-11-30'),(21690,64113,'1996-11-30','1997-11-30'),(21690,68277,'1997-11-30','1998-11-30'),(21690,69439,'1998-11-30','1999-11-30'),(21690,72580,'1999-11-30','2000-11-29'),(21690,74209,'2000-11-29','2001-02-25'),(21691,40000,'1992-06-21','1993-06-21'),(21691,39817,'1993-06-21','1994-06-21'),(21691,44306,'1994-06-21','1995-06-21'),(21691,48510,'1995-06-21','1996-06-20'),(21691,52762,'1996-06-20','1997-06-20'),(21691,52762,'1997-06-20','1998-06-20'),(21691,54387,'1998-06-20','1999-06-20'),(21691,55550,'1999-06-20','2000-06-19'),(21691,55781,'2000-06-19','2001-06-19'),(21691,58786,'2001-06-19','2002-06-19'),(21691,62546,'2002-06-19','9999-01-01'),(21692,57798,'1985-05-16','1986-05-16'),(21692,57479,'1986-05-16','1987-05-16'),(21692,58525,'1987-05-16','1988-05-15'),(21692,61228,'1988-05-15','1989-05-15'),(21692,64166,'1989-05-15','1990-05-15'),(21692,63748,'1990-05-15','1991-05-15'),(21692,63373,'1991-05-15','1992-05-14'),(21692,64967,'1992-05-14','1993-05-14'),(21692,67476,'1993-05-14','1994-05-14'),(21692,70831,'1994-05-14','1995-05-14'),(21692,71909,'1995-05-14','1996-05-13'),(21692,76366,'1996-05-13','1997-05-13'),(21692,78817,'1997-05-13','1998-05-13'),(21692,81194,'1998-05-13','1999-05-13'),(21692,80862,'1999-05-13','2000-05-12'),(21692,83242,'2000-05-12','2001-05-12'),(21692,85313,'2001-05-12','2002-05-12'),(21692,86160,'2002-05-12','9999-01-01'),(21693,87515,'1988-12-30','1989-12-30'),(21693,90237,'1989-12-30','1990-12-30'),(21693,91166,'1990-12-30','1991-12-30'),(21693,95195,'1991-12-30','1992-12-29'),(21693,99226,'1992-12-29','1993-12-29'),(21693,103516,'1993-12-29','1994-12-29'),(21693,105095,'1994-12-29','1995-12-29'),(21693,107713,'1995-12-29','1996-12-28'),(21693,110591,'1996-12-28','1997-12-28'),(21693,114123,'1997-12-28','1998-12-28'),(21693,116520,'1998-12-28','1999-12-28'),(21693,117447,'1999-12-28','2000-12-27'),(21693,118902,'2000-12-27','2001-12-27'),(21693,119185,'2001-12-27','9999-01-01'),(21694,41630,'1990-12-27','1991-12-27'),(21694,43721,'1991-12-27','1992-12-26'),(21694,44587,'1992-12-26','1993-12-26'),(21694,46500,'1993-12-26','1994-12-26'),(21694,49208,'1994-12-26','1995-12-26'),(21694,50450,'1995-12-26','1996-12-25'),(21694,52458,'1996-12-25','1997-12-25'),(21694,56384,'1997-12-25','1998-12-25'),(21694,56096,'1998-12-25','1999-12-25'),(21694,56573,'1999-12-25','2000-12-24'),(21694,56459,'2000-12-24','2001-12-24'),(21694,58055,'2001-12-24','9999-01-01'),(21695,40000,'1992-06-29','1993-06-29'),(21695,43613,'1993-06-29','1994-06-29'),(21695,46446,'1994-06-29','1995-06-29'),(21695,48089,'1995-06-29','1996-06-28'),(21695,48971,'1996-06-28','1997-06-28'),(21695,50560,'1997-06-28','1998-06-28'),(21695,51902,'1998-06-28','1999-06-28'),(21695,53879,'1999-06-28','2000-06-27'),(21695,58324,'2000-06-27','2001-06-27'),(21695,60909,'2001-06-27','2002-06-27'),(21695,64050,'2002-06-27','9999-01-01'),(21696,49342,'1992-02-22','1993-02-21'),(21696,49195,'1993-02-21','1994-02-21'),(21696,52902,'1994-02-21','1995-02-21'),(21696,52608,'1995-02-21','1996-02-21'),(21696,55658,'1996-02-21','1997-02-20'),(21696,57465,'1997-02-20','1998-02-20'),(21696,57022,'1998-02-20','1999-02-20'),(21696,58595,'1999-02-20','2000-02-20'),(21696,61190,'2000-02-20','2001-02-19'),(21696,61749,'2001-02-19','2001-03-18'),(21697,78956,'1987-12-20','1988-12-19'),(21697,82806,'1988-12-19','1989-12-19'),(21697,82585,'1989-12-19','1990-12-19'),(21697,82524,'1990-12-19','1991-12-19'),(21697,85791,'1991-12-19','1992-12-18'),(21697,89095,'1992-12-18','1993-12-18'),(21697,92475,'1993-12-18','1994-12-18'),(21697,94491,'1994-12-18','1995-12-18'),(21697,96471,'1995-12-18','1996-12-17'),(21697,97378,'1996-12-17','1997-12-17'),(21697,97662,'1997-12-17','1998-12-17'),(21697,100130,'1998-12-17','1999-12-17'),(21697,99898,'1999-12-17','2000-12-16'),(21697,102155,'2000-12-16','2001-12-16'),(21697,101673,'2001-12-16','9999-01-01'),(21698,40481,'1990-09-09','1991-09-09'),(21698,43123,'1991-09-09','1992-09-08'),(21698,42680,'1992-09-08','1993-09-08'),(21698,43196,'1993-09-08','1994-09-08'),(21698,45835,'1994-09-08','1995-09-08'),(21698,48805,'1995-09-08','1996-09-07'),(21698,52726,'1996-09-07','1997-09-07'),(21698,56566,'1997-09-07','1998-09-07'),(21698,58496,'1998-09-07','1999-09-07'),(21698,62088,'1999-09-07','2000-09-06'),(21698,65033,'2000-09-06','2001-09-06'),(21698,68224,'2001-09-06','9999-01-01'),(21699,40000,'1985-12-23','1986-12-23'),(21699,42627,'1986-12-23','1987-12-23'),(21699,43558,'1987-12-23','1988-12-22'),(21699,47367,'1988-12-22','1989-12-22'),(21699,48797,'1989-12-22','1990-12-22'),(21699,49947,'1990-12-22','1991-12-22'),(21699,51208,'1991-12-22','1992-12-21'),(21699,51137,'1992-12-21','1993-12-21'),(21699,52587,'1993-12-21','1994-12-21'),(21699,53784,'1994-12-21','1995-12-21'),(21699,56771,'1995-12-21','1996-12-20'),(21699,61085,'1996-12-20','1997-12-20'),(21699,63002,'1997-12-20','1998-12-20'),(21699,62600,'1998-12-20','1999-12-20'),(21699,64113,'1999-12-20','2000-12-19'),(21699,65449,'2000-12-19','2001-12-19'),(21699,69302,'2001-12-19','9999-01-01'),(21700,49213,'1992-03-07','1993-03-07'),(21700,53253,'1993-03-07','1994-03-07'),(21700,57301,'1994-03-07','1995-03-07'),(21700,60499,'1995-03-07','1996-03-06'),(21700,60432,'1996-03-06','1997-03-06'),(21700,60536,'1997-03-06','1998-03-06'),(21700,62198,'1998-03-06','1999-03-06'),(21700,64477,'1999-03-06','2000-03-05'),(21700,65287,'2000-03-05','2001-03-05'),(21700,65890,'2001-03-05','2002-03-05'),(21700,68115,'2002-03-05','9999-01-01'),(21701,61579,'1994-12-31','1995-12-31'),(21701,64485,'1995-12-31','1996-12-30'),(21701,68756,'1996-12-30','1997-12-30'),(21701,69620,'1997-12-30','1998-12-30'),(21701,70202,'1998-12-30','1999-12-30'),(21701,71521,'1999-12-30','2000-12-29'),(21701,74799,'2000-12-29','2001-12-29'),(21701,79191,'2001-12-29','9999-01-01'),(21702,74773,'1990-05-27','1991-05-27'),(21702,76278,'1991-05-27','1992-03-21'),(21703,40000,'1997-09-08','1998-09-08'),(21703,40288,'1998-09-08','1999-09-08'),(21703,43492,'1999-09-08','2000-09-07'),(21703,47894,'2000-09-07','2001-09-07'),(21703,49371,'2001-09-07','9999-01-01'),(21704,40000,'1991-03-14','1992-03-13'),(21704,40358,'1992-03-13','1993-03-13'),(21704,42066,'1993-03-13','1994-03-13'),(21704,44829,'1994-03-13','1995-03-13'),(21704,47156,'1995-03-13','1996-03-12'),(21704,49856,'1996-03-12','1997-03-12'),(21704,51561,'1997-03-12','1998-03-12'),(21704,55832,'1998-03-12','1999-03-12'),(21704,58958,'1999-03-12','2000-03-11'),(21704,63337,'2000-03-11','2001-03-11'),(21704,67188,'2001-03-11','2002-03-11'),(21704,67737,'2002-03-11','9999-01-01'),(21705,51814,'1987-05-20','1988-05-19'),(21705,53305,'1988-05-19','1989-05-19'),(21705,53497,'1989-05-19','1990-05-19'),(21705,53306,'1990-05-19','1991-05-19'),(21705,52833,'1991-05-19','1992-05-18'),(21705,54470,'1992-05-18','1993-05-18'),(21705,55793,'1993-05-18','1994-05-18'),(21705,57087,'1994-05-18','1995-05-18'),(21705,60282,'1995-05-18','1996-05-17'),(21705,64377,'1996-05-17','1997-05-17'),(21705,64123,'1997-05-17','1998-05-17'),(21705,66724,'1998-05-17','1999-05-17'),(21705,69969,'1999-05-17','2000-05-16'),(21705,70992,'2000-05-16','2001-05-16'),(21705,74720,'2001-05-16','2002-05-16'),(21705,75551,'2002-05-16','9999-01-01'),(21706,40000,'1999-04-05','2000-04-04'),(21706,41291,'2000-04-04','2001-04-04'),(21706,42680,'2001-04-04','2002-04-03'),(21706,46432,'2002-04-03','2002-06-28'),(21707,40000,'1991-04-07','1992-04-06'),(21707,43562,'1992-04-06','1993-04-06'),(21707,46162,'1993-04-06','1994-04-06'),(21707,48316,'1994-04-06','1995-04-06'),(21707,48237,'1995-04-06','1996-04-05'),(21707,51277,'1996-04-05','1997-04-05'),(21707,50910,'1997-04-05','1998-04-05'),(21707,50672,'1998-04-05','1999-04-05'),(21707,51874,'1999-04-05','2000-04-04'),(21707,56155,'2000-04-04','2001-04-04'),(21707,60420,'2001-04-04','2002-04-04'),(21707,61287,'2002-04-04','9999-01-01'),(21708,40000,'1987-07-29','1988-07-28'),(21708,43886,'1988-07-28','1989-07-28'),(21708,45561,'1989-07-28','1990-07-28'),(21708,45786,'1990-07-28','1991-07-28'),(21708,48036,'1991-07-28','1992-07-27'),(21708,49338,'1992-07-27','1993-07-27'),(21708,49078,'1993-07-27','1994-07-27'),(21708,49255,'1994-07-27','1995-07-27'),(21708,51558,'1995-07-27','1996-07-26'),(21708,55659,'1996-07-26','1997-07-26'),(21708,59393,'1997-07-26','1998-07-26'),(21708,59256,'1998-07-26','1999-07-26'),(21708,59533,'1999-07-26','2000-07-25'),(21708,59972,'2000-07-25','2001-07-25'),(21708,59666,'2001-07-25','2002-07-25'),(21708,59571,'2002-07-25','9999-01-01'),(21709,42291,'1991-04-03','1992-04-02'),(21709,42062,'1992-04-02','1993-04-02'),(21709,45014,'1993-04-02','1994-04-02'),(21709,46338,'1994-04-02','1995-04-02'),(21709,50516,'1995-04-02','1996-04-01'),(21709,50040,'1996-04-01','1997-04-01'),(21709,49788,'1997-04-01','1998-04-01'),(21709,52650,'1998-04-01','1999-04-01'),(21709,54813,'1999-04-01','2000-03-31'),(21709,57493,'2000-03-31','2001-03-31'),(21709,57041,'2001-03-31','2002-03-31'),(21709,59721,'2002-03-31','9999-01-01'),(21710,73550,'1999-04-14','2000-04-13'),(21710,74858,'2000-04-13','2001-04-13'),(21710,74977,'2001-04-13','2002-04-13'),(21710,76674,'2002-04-13','9999-01-01'),(21711,71603,'1998-09-15','1999-09-15'),(21711,73529,'1999-09-15','2000-09-14'),(21711,77765,'2000-09-14','2001-09-14'),(21711,82099,'2001-09-14','9999-01-01'),(21712,82840,'1995-07-09','1996-07-08'),(21712,82864,'1996-07-08','1996-11-27'),(21713,40208,'1989-02-06','1990-02-06'),(21713,41155,'1990-02-06','1991-02-06'),(21713,40734,'1991-02-06','1992-02-06'),(21713,43305,'1992-02-06','1993-02-05'),(21713,43736,'1993-02-05','1994-02-05'),(21713,47308,'1994-02-05','1995-02-05'),(21713,51634,'1995-02-05','1996-02-05'),(21713,53307,'1996-02-05','1997-02-04'),(21713,53956,'1997-02-04','1998-02-04'),(21713,54563,'1998-02-04','1999-02-04'),(21713,54401,'1999-02-04','2000-02-04'),(21713,56518,'2000-02-04','2001-02-03'),(21713,58320,'2001-02-03','2002-02-03'),(21713,62381,'2002-02-03','9999-01-01'),(21714,40000,'1988-02-29','1989-02-28'),(21714,43096,'1989-02-28','1990-02-28'),(21714,43318,'1990-02-28','1991-02-28'),(21714,43650,'1991-02-28','1992-02-28'),(21714,46288,'1992-02-28','1993-02-27'),(21714,50625,'1993-02-27','1994-02-27'),(21714,51053,'1994-02-27','1995-02-27'),(21714,51361,'1995-02-27','1996-02-27'),(21714,53443,'1996-02-27','1997-02-26'),(21714,55381,'1997-02-26','1998-02-26'),(21714,59202,'1998-02-26','1999-02-26'),(21714,59575,'1999-02-26','2000-02-26'),(21714,60361,'2000-02-26','2001-02-25'),(21714,60684,'2001-02-25','2002-02-25'),(21714,60491,'2002-02-25','9999-01-01'),(21715,48853,'1990-05-06','1991-05-06'),(21715,50265,'1991-05-06','1992-05-05'),(21715,52118,'1992-05-05','1993-05-05'),(21715,53832,'1993-05-05','1994-05-05'),(21715,53761,'1994-05-05','1995-05-05'),(21715,54268,'1995-05-05','1996-05-04'),(21715,56834,'1996-05-04','1997-05-04'),(21715,59533,'1997-05-04','1998-05-04'),(21715,60898,'1998-05-04','1999-05-04'),(21715,64810,'1999-05-04','2000-05-03'),(21715,65529,'2000-05-03','2000-08-16'),(21716,68923,'1988-12-15','1989-12-15'),(21716,70943,'1989-12-15','1990-12-15'),(21716,73504,'1990-12-15','1991-12-15'),(21716,75101,'1991-12-15','1992-12-14'),(21716,74943,'1992-12-14','1993-12-14'),(21716,76377,'1993-12-14','1994-12-14'),(21716,76168,'1994-12-14','1995-12-14'),(21716,79514,'1995-12-14','1996-12-13'),(21716,81259,'1996-12-13','1997-12-13'),(21716,83466,'1997-12-13','1998-12-13'),(21716,84616,'1998-12-13','1999-12-13'),(21716,86174,'1999-12-13','2000-12-12'),(21716,86274,'2000-12-12','2001-12-12'),(21716,86872,'2001-12-12','9999-01-01'),(21717,40000,'1986-10-05','1987-10-05'),(21717,43688,'1987-10-05','1988-10-04'),(21717,47326,'1988-10-04','1989-10-04'),(21717,50355,'1989-10-04','1990-10-04'),(21717,52065,'1990-10-04','1991-10-04'),(21717,51946,'1991-10-04','1992-10-03'),(21717,54278,'1992-10-03','1993-10-03'),(21717,55074,'1993-10-03','1994-10-03'),(21717,57240,'1994-10-03','1995-10-03'),(21717,58866,'1995-10-03','1996-10-02'),(21717,59295,'1996-10-02','1997-10-02'),(21717,61013,'1997-10-02','1998-10-02'),(21717,64447,'1998-10-02','1999-10-02'),(21717,67767,'1999-10-02','2000-10-01'),(21717,69774,'2000-10-01','2001-10-01'),(21717,70141,'2001-10-01','9999-01-01'),(21718,55562,'1990-11-29','1991-11-29'),(21718,59557,'1991-11-29','1992-11-28'),(21718,59890,'1992-11-28','1993-11-28'),(21718,60701,'1993-11-28','1994-11-28'),(21718,62689,'1994-11-28','1995-11-28'),(21718,62919,'1995-11-28','1996-11-27'),(21718,63278,'1996-11-27','1997-11-27'),(21718,65678,'1997-11-27','1998-11-27'),(21718,66468,'1998-11-27','1999-11-27'),(21718,69077,'1999-11-27','2000-11-26'),(21718,71812,'2000-11-26','2001-11-26'),(21718,72226,'2001-11-26','9999-01-01'),(21719,40000,'1993-12-13','1994-12-13'),(21719,42458,'1994-12-13','1995-12-13'),(21719,43175,'1995-12-13','1996-12-12'),(21719,42970,'1996-12-12','1997-12-12'),(21719,46674,'1997-12-12','1998-12-12'),(21719,49458,'1998-12-12','1999-12-12'),(21719,52157,'1999-12-12','2000-12-11'),(21719,51870,'2000-12-11','2001-12-11'),(21719,51932,'2001-12-11','9999-01-01'),(21720,53213,'1995-03-26','1996-03-25'),(21720,52991,'1996-03-25','1997-03-25'),(21720,54973,'1997-03-25','1998-03-25'),(21720,57072,'1998-03-25','1999-03-25'),(21720,61086,'1999-03-25','2000-03-24'),(21720,62122,'2000-03-24','2001-03-24'),(21720,63581,'2001-03-24','2002-03-24'),(21720,64405,'2002-03-24','9999-01-01'),(21721,63332,'1999-12-14','2000-12-13'),(21721,63773,'2000-12-13','2001-12-13'),(21721,65156,'2001-12-13','9999-01-01'),(21722,42561,'1990-03-12','1991-03-12'),(21722,45482,'1991-03-12','1992-03-11'),(21722,48643,'1992-03-11','1993-03-11'),(21722,51463,'1993-03-11','1993-06-13'),(21723,49702,'1985-09-12','1986-09-12'),(21723,52745,'1986-09-12','1987-09-12'),(21723,54931,'1987-09-12','1988-09-11'),(21723,55272,'1988-09-11','1989-09-11'),(21723,54777,'1989-09-11','1990-09-11'),(21723,56431,'1990-09-11','1991-09-11'),(21723,59674,'1991-09-11','1992-09-10'),(21723,61741,'1992-09-10','1993-09-10'),(21723,65544,'1993-09-10','1994-09-10'),(21723,67007,'1994-09-10','1995-09-10'),(21723,69764,'1995-09-10','1996-09-09'),(21723,71103,'1996-09-09','1997-09-09'),(21723,74655,'1997-09-09','1998-09-09'),(21723,76624,'1998-09-09','1999-09-09'),(21723,81028,'1999-09-09','2000-09-08'),(21723,82240,'2000-09-08','2001-09-08'),(21723,85753,'2001-09-08','9999-01-01'),(21724,71562,'1992-07-12','1993-07-12'),(21724,72611,'1993-07-12','1994-07-12'),(21724,73510,'1994-07-12','1995-07-12'),(21724,75236,'1995-07-12','1996-07-11'),(21724,79448,'1996-07-11','1997-07-11'),(21724,80832,'1997-07-11','1998-07-11'),(21724,80821,'1998-07-11','1999-07-11'),(21724,84128,'1999-07-11','2000-07-10'),(21724,87881,'2000-07-10','2001-07-10'),(21724,90456,'2001-07-10','2002-07-10'),(21724,94837,'2002-07-10','9999-01-01'),(21725,47368,'1998-12-16','1999-12-16'),(21725,49782,'1999-12-16','2000-12-15'),(21725,49539,'2000-12-15','2000-12-28'),(21726,40000,'1988-07-01','1989-07-01'),(21726,40933,'1989-07-01','1990-07-01'),(21726,45256,'1990-07-01','1991-07-01'),(21726,46309,'1991-07-01','1992-06-30'),(21726,48081,'1992-06-30','1993-06-30'),(21726,50401,'1993-06-30','1994-06-30'),(21726,50940,'1994-06-30','1995-06-30'),(21726,54972,'1995-06-30','1996-06-29'),(21726,55464,'1996-06-29','1997-06-29'),(21726,56249,'1997-06-29','1998-06-29'),(21726,60561,'1998-06-29','1999-06-29'),(21726,62132,'1999-06-29','2000-06-28'),(21726,65705,'2000-06-28','2001-06-28'),(21726,67720,'2001-06-28','2002-06-28'),(21726,68481,'2002-06-28','9999-01-01'),(21727,52502,'1992-06-18','1993-06-18'),(21727,52377,'1993-06-18','1994-06-18'),(21727,56521,'1994-06-18','1995-06-18'),(21727,57262,'1995-06-18','1996-06-17'),(21727,58066,'1996-06-17','1997-06-17'),(21727,61923,'1997-06-17','1998-06-17'),(21727,63859,'1998-06-17','1999-06-17'),(21727,64197,'1999-06-17','2000-06-16'),(21727,66041,'2000-06-16','2001-06-16'),(21727,70054,'2001-06-16','2002-06-16'),(21727,73525,'2002-06-16','9999-01-01'),(21728,53894,'1995-10-20','1996-10-19'),(21728,54718,'1996-10-19','1997-10-19'),(21728,56689,'1997-10-19','1998-10-19'),(21728,60517,'1998-10-19','1999-10-19'),(21728,62504,'1999-10-19','2000-10-18'),(21728,65837,'2000-10-18','2001-10-18'),(21728,68185,'2001-10-18','9999-01-01'),(21729,77148,'1998-09-17','1999-03-26'),(21730,69353,'1997-10-06','1998-10-06'),(21730,69080,'1998-10-06','1999-10-06'),(21730,68634,'1999-10-06','2000-10-05'),(21730,68570,'2000-10-05','2001-10-05'),(21730,71058,'2001-10-05','9999-01-01'),(21731,91522,'1989-06-02','1990-06-02'),(21731,94285,'1990-06-02','1991-06-02'),(21731,97670,'1991-06-02','1992-06-01'),(21731,100035,'1992-06-01','1993-06-01'),(21731,103394,'1993-06-01','1994-06-01'),(21731,103103,'1994-06-01','1995-06-01'),(21731,103570,'1995-06-01','1996-05-31'),(21731,105387,'1996-05-31','1997-05-31'),(21731,108931,'1997-05-31','1998-05-31'),(21731,110106,'1998-05-31','1999-05-31'),(21731,114568,'1999-05-31','2000-05-30'),(21731,119038,'2000-05-30','2001-05-30'),(21731,123339,'2001-05-30','2002-05-30'),(21731,124026,'2002-05-30','9999-01-01'),(21732,53102,'1993-07-19','1994-07-19'),(21732,54391,'1994-07-19','1995-07-19'),(21732,58211,'1995-07-19','1996-07-18'),(21732,58130,'1996-07-18','1997-07-18'),(21732,59555,'1997-07-18','1998-07-18'),(21732,59470,'1998-07-18','1999-07-18'),(21732,60684,'1999-07-18','2000-07-17'),(21732,61367,'2000-07-17','2001-07-17'),(21732,62789,'2001-07-17','2002-07-17'),(21732,65459,'2002-07-17','9999-01-01'),(21733,40000,'1990-07-24','1991-07-24'),(21733,40199,'1991-07-24','1992-07-23'),(21733,41892,'1992-07-23','1993-07-23'),(21733,45529,'1993-07-23','1994-07-23'),(21733,45377,'1994-07-23','1995-07-23'),(21733,48812,'1995-07-23','1996-07-22'),(21733,50749,'1996-07-22','1997-07-22'),(21733,54972,'1997-07-22','1998-07-22'),(21733,56361,'1998-07-22','1999-07-22'),(21733,59309,'1999-07-22','2000-07-21'),(21733,63620,'2000-07-21','2001-07-21'),(21733,64312,'2001-07-21','2002-07-21'),(21733,68594,'2002-07-21','9999-01-01'),(21734,40000,'1988-04-17','1989-04-17'),(21734,40465,'1989-04-17','1990-04-17'),(21734,44192,'1990-04-17','1991-04-17'),(21734,45642,'1991-04-17','1992-04-16'),(21734,48271,'1992-04-16','1993-04-16'),(21734,52653,'1993-04-16','1994-04-16'),(21734,54706,'1994-04-16','1995-04-16'),(21734,59077,'1995-04-16','1996-04-15'),(21734,62522,'1996-04-15','1997-04-15'),(21734,66227,'1997-04-15','1998-04-15'),(21734,66625,'1998-04-15','1999-04-15'),(21734,66244,'1999-04-15','2000-04-14'),(21734,66180,'2000-04-14','2001-04-14'),(21734,68152,'2001-04-14','2002-02-22'),(21735,64718,'1998-11-19','1999-11-19'),(21735,65890,'1999-11-19','2000-11-18'),(21735,66837,'2000-11-18','2001-08-16'),(21736,48090,'1996-07-01','1997-07-01'),(21736,48512,'1997-07-01','1998-07-01'),(21736,49174,'1998-07-01','1999-07-01'),(21736,53605,'1999-07-01','2000-06-30'),(21736,53708,'2000-06-30','2001-06-30'),(21736,53734,'2001-06-30','2002-06-30'),(21736,55921,'2002-06-30','9999-01-01'),(21737,58144,'1990-11-25','1991-11-25'),(21737,58361,'1991-11-25','1992-11-24'),(21737,59116,'1992-11-24','1993-11-24'),(21737,63128,'1993-11-24','1994-11-24'),(21737,64947,'1994-11-24','1995-11-24'),(21737,66014,'1995-11-24','1996-11-23'),(21737,67567,'1996-11-23','1997-11-23'),(21737,68510,'1997-11-23','1998-11-23'),(21737,69803,'1998-11-23','1999-11-23'),(21737,71103,'1999-11-23','2000-11-22'),(21737,73685,'2000-11-22','2001-11-22'),(21737,74538,'2001-11-22','9999-01-01'),(21738,40000,'1998-12-24','1999-12-24'),(21738,43941,'1999-12-24','2000-12-23'),(21738,46434,'2000-12-23','2001-12-23'),(21738,46915,'2001-12-23','9999-01-01'),(21739,48927,'1996-04-02','1997-04-02'),(21739,52185,'1997-04-02','1998-04-02'),(21739,54561,'1998-04-02','1999-04-02'),(21739,56914,'1999-04-02','2000-04-01'),(21739,56791,'2000-04-01','2001-04-01'),(21739,58969,'2001-04-01','2002-04-01'),(21739,58655,'2002-04-01','9999-01-01'),(21740,40000,'1994-09-02','1995-09-02'),(21740,42221,'1995-09-02','1996-09-01'),(21740,44923,'1996-09-01','1997-09-01'),(21740,45179,'1997-09-01','1998-09-01'),(21740,49252,'1998-09-01','1999-09-01'),(21740,50873,'1999-09-01','2000-08-31'),(21740,52998,'2000-08-31','2001-08-31'),(21740,54741,'2001-08-31','9999-01-01'),(21741,40000,'1986-02-14','1987-02-14'),(21741,39633,'1987-02-14','1988-02-14'),(21741,41210,'1988-02-14','1989-02-13'),(21741,40728,'1989-02-13','1990-02-13'),(21741,45058,'1990-02-13','1991-02-13'),(21741,47799,'1991-02-13','1992-02-13'),(21741,49718,'1992-02-13','1993-02-12'),(21741,50630,'1993-02-12','1994-02-12'),(21741,53431,'1994-02-12','1995-02-12'),(21741,57526,'1995-02-12','1996-02-12'),(21741,58947,'1996-02-12','1997-02-11'),(21741,62810,'1997-02-11','1998-02-11'),(21741,65847,'1998-02-11','1999-02-11'),(21741,66905,'1999-02-11','2000-02-11'),(21741,70325,'2000-02-11','2001-02-10'),(21741,71820,'2001-02-10','2002-02-10'),(21741,74986,'2002-02-10','9999-01-01'),(21742,66250,'1994-12-06','1995-12-06'),(21742,69566,'1995-12-06','1996-12-05'),(21742,73076,'1996-12-05','1997-12-05'),(21742,75880,'1997-12-05','1998-12-05'),(21742,75405,'1998-12-05','1999-12-05'),(21742,77700,'1999-12-05','2000-12-04'),(21742,77702,'2000-12-04','2001-12-04'),(21742,79609,'2001-12-04','9999-01-01'),(21743,40000,'1986-02-05','1987-02-05'),(21743,43733,'1987-02-05','1988-02-05'),(21743,44673,'1988-02-05','1989-02-04'),(21743,46812,'1989-02-04','1989-06-24'),(21744,46634,'1995-09-19','1996-09-18'),(21744,50724,'1996-09-18','1997-09-18'),(21744,54003,'1997-09-18','1998-09-18'),(21744,54745,'1998-09-18','1999-09-18'),(21744,55156,'1999-09-18','2000-09-17'),(21744,58082,'2000-09-17','2001-09-17'),(21744,60098,'2001-09-17','2002-06-17'),(21745,40000,'1992-08-30','1993-08-30'),(21745,41830,'1993-08-30','1994-08-30'),(21745,44792,'1994-08-30','1995-08-30'),(21745,45464,'1995-08-30','1996-08-29'),(21745,48865,'1996-08-29','1997-08-29'),(21745,48901,'1997-08-29','1998-08-29'),(21745,50665,'1998-08-29','1999-08-29'),(21745,54107,'1999-08-29','2000-08-28'),(21745,57638,'2000-08-28','2001-08-28'),(21745,59282,'2001-08-28','9999-01-01'),(21746,60797,'1996-07-20','1997-07-20'),(21746,62923,'1997-07-20','1998-07-20'),(21746,66283,'1998-07-20','1999-07-20'),(21746,69164,'1999-07-20','2000-07-19'),(21746,71528,'2000-07-19','2001-07-19'),(21746,75705,'2001-07-19','2002-07-19'),(21746,77721,'2002-07-19','9999-01-01'),(21747,51764,'1986-08-27','1987-08-27'),(21747,51886,'1987-08-27','1988-08-26'),(21747,53625,'1988-08-26','1989-08-26'),(21747,53752,'1989-08-26','1990-08-26'),(21747,56811,'1990-08-26','1991-08-26'),(21747,60376,'1991-08-26','1992-08-25'),(21747,63174,'1992-08-25','1993-08-25'),(21747,64675,'1993-08-25','1994-08-25'),(21747,66379,'1994-08-25','1995-08-25'),(21747,66948,'1995-08-25','1996-08-24'),(21747,71243,'1996-08-24','1997-08-24'),(21747,72261,'1997-08-24','1998-08-24'),(21747,72507,'1998-08-24','1999-08-24'),(21747,75277,'1999-08-24','2000-08-23'),(21747,79510,'2000-08-23','2001-08-23'),(21747,83993,'2001-08-23','9999-01-01'),(21748,45463,'1990-10-17','1991-10-17'),(21748,46888,'1991-10-17','1992-10-16'),(21748,46903,'1992-10-16','1993-10-16'),(21748,50663,'1993-10-16','1994-10-16'),(21748,54542,'1994-10-16','1995-10-16'),(21748,55167,'1995-10-16','1996-10-15'),(21748,58935,'1996-10-15','1997-10-15'),(21748,58612,'1997-10-15','1998-10-15'),(21748,62435,'1998-10-15','1999-10-15'),(21748,65875,'1999-10-15','2000-10-14'),(21748,66981,'2000-10-14','2001-10-14'),(21748,68965,'2001-10-14','9999-01-01'),(21749,40000,'1995-06-12','1996-06-11'),(21749,39677,'1996-06-11','1997-06-11'),(21749,41798,'1997-06-11','1998-06-11'),(21749,45374,'1998-06-11','1999-06-11'),(21749,45258,'1999-06-11','2000-06-10'),(21749,47197,'2000-06-10','2001-06-10'),(21749,49924,'2001-06-10','2002-06-10'),(21749,50803,'2002-06-10','9999-01-01'),(21750,41094,'1986-01-24','1987-01-24'),(21750,41740,'1987-01-24','1988-01-24'),(21750,44666,'1988-01-24','1989-01-23'),(21750,44322,'1989-01-23','1990-01-23'),(21750,47109,'1990-01-23','1991-01-23'),(21750,47654,'1991-01-23','1992-01-23'),(21750,51089,'1992-01-23','1993-01-22'),(21750,51407,'1993-01-22','1994-01-22'),(21750,55158,'1994-01-22','1994-04-04'),(21751,40000,'1993-08-26','1994-08-26'),(21751,40856,'1994-08-26','1995-08-26'),(21751,44633,'1995-08-26','1996-08-25'),(21751,45005,'1996-08-25','1997-08-25'),(21751,48365,'1997-08-25','1998-08-25'),(21751,47935,'1998-08-25','1999-08-25'),(21751,48471,'1999-08-25','2000-08-24'),(21751,52362,'2000-08-24','2001-08-24'),(21751,54549,'2001-08-24','9999-01-01'),(21752,56225,'1998-05-22','1999-05-22'),(21752,57248,'1999-05-22','2000-05-21'),(21752,59694,'2000-05-21','2001-05-21'),(21752,62922,'2001-05-21','2002-05-21'),(21752,64538,'2002-05-21','9999-01-01'),(21753,40000,'1992-08-24','1993-08-24'),(21753,41143,'1993-08-24','1994-08-24'),(21753,42186,'1994-08-24','1995-08-24'),(21753,42354,'1995-08-24','1995-11-01'),(21754,42362,'1993-03-31','1994-03-31'),(21754,45236,'1994-03-31','1995-03-31'),(21754,45604,'1995-03-31','1996-03-30'),(21754,49721,'1996-03-30','1997-03-30'),(21754,52866,'1997-03-30','1998-03-30'),(21754,52745,'1998-03-30','1999-03-30'),(21754,52336,'1999-03-30','2000-03-29'),(21754,54871,'2000-03-29','2001-03-29'),(21754,54791,'2001-03-29','2002-03-29'),(21754,57289,'2002-03-29','9999-01-01'),(21755,40000,'1994-09-16','1995-09-16'),(21755,41687,'1995-09-16','1996-09-15'),(21755,45401,'1996-09-15','1997-09-15'),(21755,46542,'1997-09-15','1998-09-15'),(21755,47994,'1998-09-15','1999-09-15'),(21755,50255,'1999-09-15','2000-09-14'),(21755,53124,'2000-09-14','2001-09-14'),(21755,55757,'2001-09-14','9999-01-01'),(21756,54746,'1997-08-14','1998-08-14'),(21756,58176,'1998-08-14','1999-08-14'),(21756,61418,'1999-08-14','2000-08-13'),(21756,62606,'2000-08-13','2001-08-13'),(21756,65704,'2001-08-13','9999-01-01'),(21757,48374,'1989-08-07','1990-08-07'),(21757,48299,'1990-08-07','1991-08-07'),(21757,50235,'1991-08-07','1992-08-06'),(21757,53468,'1992-08-06','1993-08-06'),(21757,57597,'1993-08-06','1994-08-06'),(21757,58536,'1994-08-06','1995-08-06'),(21757,59395,'1995-08-06','1996-08-05'),(21757,63613,'1996-08-05','1997-08-05'),(21757,64739,'1997-08-05','1998-08-05'),(21757,64722,'1998-08-05','1999-08-05'),(21757,65211,'1999-08-05','2000-08-04'),(21757,66485,'2000-08-04','2001-08-04'),(21757,68187,'2001-08-04','9999-01-01'),(21758,81328,'1986-10-19','1987-10-19'),(21758,81047,'1987-10-19','1988-10-18'),(21758,83693,'1988-10-18','1989-10-18'),(21758,85154,'1989-10-18','1990-10-18'),(21758,87829,'1990-10-18','1991-10-18'),(21758,91024,'1991-10-18','1992-10-17'),(21758,92808,'1992-10-17','1993-10-17'),(21758,95885,'1993-10-17','1994-10-17'),(21758,98448,'1994-10-17','1995-10-17'),(21758,102311,'1995-10-17','1996-10-16'),(21758,102203,'1996-10-16','1997-10-16'),(21758,102962,'1997-10-16','1998-10-16'),(21758,106781,'1998-10-16','1999-10-16'),(21758,110263,'1999-10-16','2000-10-15'),(21758,113329,'2000-10-15','2001-10-15'),(21758,117329,'2001-10-15','9999-01-01'),(21759,40976,'1998-08-18','1999-08-18'),(21759,43621,'1999-08-18','2000-08-17'),(21759,44185,'2000-08-17','2001-08-17'),(21759,48246,'2001-08-17','9999-01-01'),(21760,75927,'1989-09-07','1990-09-07'),(21760,78855,'1990-09-07','1991-09-07'),(21760,83266,'1991-09-07','1992-09-06'),(21760,86486,'1992-09-06','1993-09-06'),(21760,86797,'1993-09-06','1994-09-06'),(21760,86452,'1994-09-06','1995-09-06'),(21760,90525,'1995-09-06','1996-09-05'),(21760,94699,'1996-09-05','1997-09-05'),(21760,95640,'1997-09-05','1998-09-05'),(21760,98689,'1998-09-05','1999-09-05'),(21760,102693,'1999-09-05','2000-09-04'),(21760,104886,'2000-09-04','2001-09-04'),(21760,109181,'2001-09-04','9999-01-01'),(21761,60197,'1989-07-16','1989-12-31'),(21762,93029,'1991-06-16','1992-02-07'),(21763,77399,'1994-08-01','1995-08-01'),(21763,76928,'1995-08-01','1996-07-31'),(21763,77769,'1996-07-31','1997-07-31'),(21763,81184,'1997-07-31','1998-07-31'),(21763,85553,'1998-07-31','1999-07-31'),(21763,87927,'1999-07-31','2000-07-30'),(21763,91670,'2000-07-30','2001-07-30'),(21763,94513,'2001-07-30','2002-07-30'),(21763,94860,'2002-07-30','9999-01-01'),(21764,47603,'1999-11-20','2000-11-19'),(21764,49646,'2000-11-19','2001-11-19'),(21764,53163,'2001-11-19','9999-01-01'),(21765,59010,'1999-02-06','2000-02-06'),(21765,59850,'2000-02-06','2001-02-05'),(21765,62938,'2001-02-05','2002-02-05'),(21765,63219,'2002-02-05','9999-01-01'),(21766,53445,'1988-05-31','1989-05-31'),(21766,54072,'1989-05-31','1990-05-31'),(21766,55601,'1990-05-31','1991-05-31'),(21766,56652,'1991-05-31','1992-05-30'),(21766,57698,'1992-05-30','1993-05-30'),(21766,57692,'1993-05-30','1994-05-30'),(21766,57579,'1994-05-30','1995-05-30'),(21766,58224,'1995-05-30','1996-05-29'),(21766,60108,'1996-05-29','1997-05-29'),(21766,61954,'1997-05-29','1998-05-29'),(21766,63706,'1998-05-29','1999-05-29'),(21766,66064,'1999-05-29','2000-05-28'),(21766,66081,'2000-05-28','2001-05-28'),(21766,66706,'2001-05-28','2002-05-28'),(21766,67781,'2002-05-28','9999-01-01'),(21767,40000,'1989-06-20','1990-06-20'),(21767,44418,'1990-06-20','1991-06-20'),(21767,47628,'1991-06-20','1992-06-19'),(21767,50710,'1992-06-19','1993-06-19'),(21767,52266,'1993-06-19','1994-06-19'),(21767,52135,'1994-06-19','1995-06-19'),(21767,53651,'1995-06-19','1996-06-18'),(21767,55909,'1996-06-18','1997-06-18'),(21767,56125,'1997-06-18','1998-06-18'),(21767,57272,'1998-06-18','1999-06-18'),(21767,59370,'1999-06-18','2000-06-17'),(21767,60362,'2000-06-17','2001-06-17'),(21767,63916,'2001-06-17','2002-06-17'),(21767,67176,'2002-06-17','9999-01-01'),(21768,40000,'1992-09-21','1993-09-21'),(21768,40621,'1993-09-21','1994-09-21'),(21768,42618,'1994-09-21','1995-09-21'),(21768,45310,'1995-09-21','1996-09-20'),(21768,47878,'1996-09-20','1997-09-20'),(21768,52071,'1997-09-20','1998-09-20'),(21768,53330,'1998-09-20','1999-09-20'),(21768,55624,'1999-09-20','2000-09-19'),(21768,58728,'2000-09-19','2001-09-19'),(21768,61118,'2001-09-19','9999-01-01'),(21769,69224,'1996-09-22','1997-09-22'),(21769,71960,'1997-09-22','1998-09-22'),(21769,76102,'1998-09-22','1999-09-22'),(21769,77133,'1999-09-22','2000-09-21'),(21769,76830,'2000-09-21','2001-09-21'),(21769,76749,'2001-09-21','9999-01-01'),(21770,61421,'1998-01-28','1999-01-28'),(21770,61335,'1999-01-28','2000-01-28'),(21770,61898,'2000-01-28','2001-01-27'),(21770,61515,'2001-01-27','2002-01-27'),(21770,65263,'2002-01-27','9999-01-01'),(21771,49649,'1992-10-14','1993-04-13'),(21772,68296,'1999-01-03','2000-01-03'),(21772,72439,'2000-01-03','2001-01-02'),(21772,73649,'2001-01-02','2002-01-02'),(21772,76400,'2002-01-02','9999-01-01'),(21773,40000,'1987-07-31','1988-07-30'),(21773,41866,'1988-07-30','1989-07-30'),(21773,44173,'1989-07-30','1990-07-30'),(21773,45866,'1990-07-30','1991-07-30'),(21773,49265,'1991-07-30','1992-07-29'),(21773,50166,'1992-07-29','1993-07-29'),(21773,50883,'1993-07-29','1994-07-29'),(21773,51137,'1994-07-29','1995-07-29'),(21773,52764,'1995-07-29','1996-07-28'),(21773,54495,'1996-07-28','1997-07-28'),(21773,58724,'1997-07-28','1998-07-28'),(21773,63083,'1998-07-28','1999-07-28'),(21773,63360,'1999-07-28','2000-07-27'),(21773,65657,'2000-07-27','2001-07-27'),(21773,65388,'2001-07-27','2002-07-27'),(21773,65402,'2002-07-27','9999-01-01'),(21774,46875,'1989-06-17','1990-06-17'),(21774,50961,'1990-06-17','1991-06-17'),(21774,54490,'1991-06-17','1992-06-16'),(21774,57586,'1992-06-16','1993-06-16'),(21774,59566,'1993-06-16','1994-06-16'),(21774,60548,'1994-06-16','1994-07-06'),(21775,47365,'1986-12-21','1987-12-21'),(21775,48743,'1987-12-21','1988-12-20'),(21775,48290,'1988-12-20','1989-12-20'),(21775,49485,'1989-12-20','1990-12-20'),(21775,53055,'1990-12-20','1991-12-20'),(21775,54861,'1991-12-20','1992-12-19'),(21775,57228,'1992-12-19','1993-12-19'),(21775,56849,'1993-12-19','1994-12-19'),(21775,58900,'1994-12-19','1995-12-19'),(21775,59704,'1995-12-19','1996-12-18'),(21775,62190,'1996-12-18','1997-12-18'),(21775,62741,'1997-12-18','1998-12-18'),(21775,65857,'1998-12-18','1999-12-18'),(21775,68999,'1999-12-18','2000-12-17'),(21775,70796,'2000-12-17','2001-12-17'),(21775,74927,'2001-12-17','9999-01-01'),(21776,57208,'1986-12-21','1987-12-21'),(21776,60029,'1987-12-21','1988-12-20'),(21776,61681,'1988-12-20','1989-12-20'),(21776,62626,'1989-12-20','1990-12-20'),(21776,66109,'1990-12-20','1991-12-20'),(21776,66247,'1991-12-20','1992-12-19'),(21776,69487,'1992-12-19','1993-12-19'),(21776,72431,'1993-12-19','1994-12-19'),(21776,73786,'1994-12-19','1995-12-19'),(21776,75384,'1995-12-19','1996-12-18'),(21776,79130,'1996-12-18','1997-12-18'),(21776,81368,'1997-12-18','1998-12-18'),(21776,82031,'1998-12-18','1999-12-18'),(21776,83502,'1999-12-18','2000-12-17'),(21776,84507,'2000-12-17','2001-10-27'),(21777,57701,'1999-03-20','2000-03-19'),(21777,57382,'2000-03-19','2001-03-19'),(21777,57014,'2001-03-19','2002-03-19'),(21777,57997,'2002-03-19','9999-01-01'),(21778,40000,'1999-10-22','2000-10-21'),(21778,44150,'2000-10-21','2001-10-21'),(21778,46672,'2001-10-21','9999-01-01'),(21779,60927,'1997-06-06','1998-06-06'),(21779,64454,'1998-06-06','1999-06-06'),(21779,68774,'1999-06-06','2000-06-05'),(21779,71061,'2000-06-05','2001-06-05'),(21779,70725,'2001-06-05','2002-06-05'),(21779,70798,'2002-06-05','9999-01-01'),(21780,40000,'1998-07-07','1999-07-07'),(21780,43668,'1999-07-07','2000-07-06'),(21780,45813,'2000-07-06','2001-07-06'),(21780,47161,'2001-07-06','2002-07-06'),(21780,46944,'2002-07-06','9999-01-01'),(21781,67782,'1997-12-10','1998-12-10'),(21781,67787,'1998-12-10','1999-12-10'),(21781,70009,'1999-12-10','2000-12-09'),(21781,73952,'2000-12-09','2001-12-09'),(21781,74320,'2001-12-09','2002-05-25'),(21782,43612,'1991-02-27','1992-02-27'),(21782,44793,'1992-02-27','1993-02-26'),(21782,45019,'1993-02-26','1994-02-26'),(21782,44724,'1994-02-26','1995-02-26'),(21782,45981,'1995-02-26','1996-02-26'),(21782,49642,'1996-02-26','1997-02-25'),(21782,50982,'1997-02-25','1998-02-25'),(21782,54183,'1998-02-25','1999-02-25'),(21782,54279,'1999-02-25','2000-02-25'),(21782,58649,'2000-02-25','2001-02-24'),(21782,60580,'2001-02-24','2002-02-24'),(21782,61202,'2002-02-24','9999-01-01'),(21783,64772,'1985-07-12','1986-07-12'),(21783,67495,'1986-07-12','1987-07-12'),(21783,71765,'1987-07-12','1988-07-11'),(21783,73635,'1988-07-11','1989-07-11'),(21783,73940,'1989-07-11','1990-07-11'),(21783,75722,'1990-07-11','1991-07-11'),(21783,76375,'1991-07-11','1992-07-10'),(21783,79914,'1992-07-10','1993-07-10'),(21783,82578,'1993-07-10','1994-07-10'),(21783,84147,'1994-07-10','1995-07-10'),(21783,84825,'1995-07-10','1996-07-09'),(21783,86745,'1996-07-09','1997-07-09'),(21783,86881,'1997-07-09','1998-07-09'),(21783,90077,'1998-07-09','1999-07-09'),(21783,94356,'1999-07-09','2000-07-08'),(21783,97313,'2000-07-08','2001-07-08'),(21783,100214,'2001-07-08','2002-07-08'),(21783,104617,'2002-07-08','9999-01-01'),(21784,52601,'1992-07-26','1993-07-26'),(21784,53095,'1993-07-26','1994-07-26'),(21784,54538,'1994-07-26','1995-07-26'),(21784,58450,'1995-07-26','1996-07-25'),(21784,61068,'1996-07-25','1997-07-25'),(21784,63213,'1997-07-25','1998-07-25'),(21784,63537,'1998-07-25','1999-07-25'),(21784,65724,'1999-07-25','2000-07-24'),(21784,68706,'2000-07-24','2001-07-24'),(21784,68719,'2001-07-24','2002-07-24'),(21784,68910,'2002-07-24','9999-01-01'),(21785,40000,'1986-10-08','1987-10-08'),(21785,41440,'1987-10-08','1988-10-07'),(21785,41511,'1988-10-07','1989-10-07'),(21785,45431,'1989-10-07','1990-10-07'),(21785,46587,'1990-10-07','1991-10-07'),(21785,48414,'1991-10-07','1992-10-06'),(21785,51465,'1992-10-06','1993-10-06'),(21785,51014,'1993-10-06','1994-10-06'),(21785,55068,'1994-10-06','1995-10-06'),(21785,56101,'1995-10-06','1996-10-05'),(21785,59850,'1996-10-05','1997-10-05'),(21785,61359,'1997-10-05','1998-10-05'),(21785,65421,'1998-10-05','1999-10-05'),(21785,67386,'1999-10-05','2000-10-04'),(21785,68378,'2000-10-04','2001-10-04'),(21785,68215,'2001-10-04','9999-01-01'),(21786,68244,'1997-07-25','1998-07-25'),(21786,70728,'1998-07-25','1999-07-25'),(21786,73745,'1999-07-25','2000-07-24'),(21786,75886,'2000-07-24','2001-07-24'),(21786,79999,'2001-07-24','2002-07-24'),(21786,81346,'2002-07-24','9999-01-01'),(21787,74627,'1989-04-27','1990-04-27'),(21787,77905,'1990-04-27','1991-04-27'),(21787,82258,'1991-04-27','1992-04-26'),(21787,83651,'1992-04-26','1993-04-26'),(21787,84568,'1993-04-26','1994-04-26'),(21787,88631,'1994-04-26','1995-04-26'),(21787,92207,'1995-04-26','1996-04-25'),(21787,93628,'1996-04-25','1997-04-25'),(21787,95668,'1997-04-25','1998-04-25'),(21787,95475,'1998-04-25','1999-04-25'),(21787,99127,'1999-04-25','2000-04-24'),(21787,99098,'2000-04-24','2001-04-24'),(21787,102457,'2001-04-24','2002-04-24'),(21787,103243,'2002-04-24','9999-01-01'),(21788,40000,'1994-08-01','1995-08-01'),(21788,41186,'1995-08-01','1996-07-31'),(21788,44870,'1996-07-31','1996-10-31'),(21789,68385,'1991-11-21','1992-11-20'),(21789,71553,'1992-11-20','1993-11-20'),(21789,73549,'1993-11-20','1994-11-20'),(21789,77610,'1994-11-20','1995-11-20'),(21789,80126,'1995-11-20','1996-11-19'),(21789,81723,'1996-11-19','1997-11-19'),(21789,84041,'1997-11-19','1998-11-19'),(21789,86565,'1998-11-19','1999-11-19'),(21789,90273,'1999-11-19','2000-11-18'),(21789,91575,'2000-11-18','2001-11-18'),(21789,91865,'2001-11-18','9999-01-01'),(21790,55850,'1992-09-22','1993-09-22'),(21790,57681,'1993-09-22','1994-09-22'),(21790,61943,'1994-09-22','1995-09-22'),(21790,65606,'1995-09-22','1996-09-21'),(21790,68431,'1996-09-21','1997-09-21'),(21790,72747,'1997-09-21','1998-09-21'),(21790,74776,'1998-09-21','1999-09-21'),(21790,77462,'1999-09-21','2000-09-20'),(21790,78325,'2000-09-20','2001-09-20'),(21790,79889,'2001-09-20','9999-01-01'),(21791,46686,'1986-03-17','1987-03-17'),(21791,50548,'1987-03-17','1988-03-16'),(21791,51070,'1988-03-16','1989-03-16'),(21791,52217,'1989-03-16','1990-03-16'),(21791,56326,'1990-03-16','1991-03-16'),(21791,59108,'1991-03-16','1992-03-15'),(21791,60617,'1992-03-15','1993-03-15'),(21791,61929,'1993-03-15','1994-03-15'),(21791,63640,'1994-03-15','1995-03-15'),(21791,63336,'1995-03-15','1996-03-14'),(21791,64461,'1996-03-14','1997-03-14'),(21791,65519,'1997-03-14','1998-03-14'),(21791,67286,'1998-03-14','1999-03-14'),(21791,71339,'1999-03-14','2000-03-13'),(21791,73452,'2000-03-13','2001-03-13'),(21791,73837,'2001-03-13','2002-03-13'),(21791,75738,'2002-03-13','9999-01-01'),(21792,40000,'1999-10-06','2000-10-05'),(21792,41751,'2000-10-05','2001-10-05'),(21792,44028,'2001-10-05','9999-01-01'),(21793,40000,'1995-11-25','1996-11-24'),(21793,41819,'1996-11-24','1997-11-24'),(21793,41911,'1997-11-24','1998-11-24'),(21793,44613,'1998-11-24','1999-11-24'),(21793,46790,'1999-11-24','2000-11-23'),(21793,48890,'2000-11-23','2001-11-23'),(21793,50854,'2001-11-23','9999-01-01'),(21794,64787,'1997-07-24','1998-07-24'),(21794,64522,'1998-07-24','1999-07-24'),(21794,65493,'1999-07-24','2000-07-23'),(21794,65489,'2000-07-23','2001-07-23'),(21794,65520,'2001-07-23','2002-07-23'),(21794,65487,'2002-07-23','9999-01-01'),(21795,69058,'1993-06-18','1994-06-18'),(21795,69257,'1994-06-18','1995-06-18'),(21795,70079,'1995-06-18','1996-06-17'),(21795,73832,'1996-06-17','1997-06-17'),(21795,78111,'1997-06-17','1998-06-17'),(21795,81264,'1998-06-17','1999-06-17'),(21795,81008,'1999-06-17','2000-06-16'),(21795,83222,'2000-06-16','2001-06-16'),(21795,83555,'2001-06-16','2002-06-16'),(21795,85371,'2002-06-16','9999-01-01'),(21796,52342,'1997-07-17','1998-07-17'),(21796,52463,'1998-07-17','1999-07-17'),(21796,55618,'1999-07-17','2000-07-16'),(21796,60033,'2000-07-16','2001-07-16'),(21796,64076,'2001-07-16','2002-07-16'),(21796,64102,'2002-07-16','9999-01-01'),(21797,40000,'1992-04-07','1993-04-07'),(21797,42823,'1993-04-07','1994-04-07'),(21797,45273,'1994-04-07','1995-04-07'),(21797,46026,'1995-04-07','1995-04-13'),(21798,40000,'1991-01-17','1992-01-17'),(21798,39518,'1992-01-17','1993-01-16'),(21798,40387,'1993-01-16','1994-01-16'),(21798,41093,'1994-01-16','1995-01-16'),(21798,42573,'1995-01-16','1996-01-16'),(21798,46035,'1996-01-16','1997-01-15'),(21798,49047,'1997-01-15','1998-01-15'),(21798,51175,'1998-01-15','1999-01-15'),(21798,52649,'1999-01-15','2000-01-15'),(21798,57077,'2000-01-15','2001-01-14'),(21798,58919,'2001-01-14','2002-01-14'),(21798,58579,'2002-01-14','9999-01-01'),(21799,40000,'1997-04-23','1998-04-23'),(21799,39951,'1998-04-23','1999-04-23'),(21799,42709,'1999-04-23','2000-04-22'),(21799,45087,'2000-04-22','2001-04-22'),(21799,48753,'2001-04-22','2002-04-22'),(21799,50562,'2002-04-22','9999-01-01'),(21800,58192,'1996-03-08','1997-03-08'),(21800,59084,'1997-03-08','1998-03-08'),(21800,63549,'1998-03-08','1999-03-08'),(21800,64896,'1999-03-08','2000-03-07'),(21800,69115,'2000-03-07','2001-03-07'),(21800,71071,'2001-03-07','2002-03-07'),(21800,74289,'2002-03-07','9999-01-01'),(21801,54288,'1992-03-10','1993-03-10'),(21801,56315,'1993-03-10','1994-03-10'),(21801,56463,'1994-03-10','1995-03-10'),(21801,59395,'1995-03-10','1996-03-09'),(21801,61283,'1996-03-09','1997-03-09'),(21801,64631,'1997-03-09','1998-03-09'),(21801,67377,'1998-03-09','1999-03-09'),(21801,68289,'1999-03-09','2000-03-08'),(21801,71857,'2000-03-08','2001-03-08'),(21801,71519,'2001-03-08','2002-03-08'),(21801,74460,'2002-03-08','9999-01-01'),(21802,44126,'1995-05-04','1996-05-03'),(21802,45732,'1996-05-03','1997-05-03'),(21802,49810,'1997-05-03','1998-05-03'),(21802,50242,'1998-05-03','1999-05-03'),(21802,52567,'1999-05-03','2000-05-02'),(21802,55325,'2000-05-02','2001-05-02'),(21802,58564,'2001-05-02','2002-05-02'),(21802,61521,'2002-05-02','9999-01-01'),(21803,40000,'1993-06-01','1994-06-01'),(21803,39624,'1994-06-01','1995-06-01'),(21803,40722,'1995-06-01','1996-05-31'),(21803,41198,'1996-05-31','1997-05-31'),(21803,41810,'1997-05-31','1998-05-31'),(21803,43408,'1998-05-31','1999-05-31'),(21803,43674,'1999-05-31','2000-05-30'),(21803,47047,'2000-05-30','2001-05-30'),(21803,46659,'2001-05-30','2002-05-30'),(21803,49880,'2002-05-30','9999-01-01'),(21804,60342,'1994-02-04','1995-02-04'),(21804,63760,'1995-02-04','1996-02-04'),(21804,68127,'1996-02-04','1997-02-03'),(21804,72594,'1997-02-03','1998-02-03'),(21804,74981,'1998-02-03','1999-02-03'),(21804,78331,'1999-02-03','2000-02-03'),(21804,79554,'2000-02-03','2001-02-02'),(21804,84005,'2001-02-02','2002-02-02'),(21804,85195,'2002-02-02','9999-01-01'),(21805,44941,'1986-08-13','1987-08-13'),(21805,44506,'1987-08-13','1988-08-12'),(21805,45838,'1988-08-12','1989-08-12'),(21805,46716,'1989-08-12','1990-08-12'),(21805,50729,'1990-08-12','1991-08-12'),(21805,51875,'1991-08-12','1992-08-11'),(21805,55043,'1992-08-11','1993-08-11'),(21805,57474,'1993-08-11','1994-08-11'),(21805,59798,'1994-08-11','1995-08-11'),(21805,60998,'1995-08-11','1996-08-10'),(21805,61382,'1996-08-10','1997-08-10'),(21805,64959,'1997-08-10','1998-08-10'),(21805,66989,'1998-08-10','1999-08-10'),(21805,70366,'1999-08-10','2000-08-09'),(21805,70565,'2000-08-09','2001-08-09'),(21805,74451,'2001-08-09','9999-01-01'),(21806,49240,'1992-10-10','1993-10-10'),(21806,50979,'1993-10-10','1994-10-10'),(21806,54178,'1994-10-10','1995-10-10'),(21806,56840,'1995-10-10','1996-04-18'),(21807,40000,'1986-07-11','1987-07-11'),(21807,44141,'1987-07-11','1988-07-10'),(21807,48192,'1988-07-10','1989-07-10'),(21807,50167,'1989-07-10','1990-07-10'),(21807,51512,'1990-07-10','1991-07-10'),(21807,54767,'1991-07-10','1992-07-09'),(21807,57035,'1992-07-09','1993-07-09'),(21807,60673,'1993-07-09','1994-07-09'),(21807,64466,'1994-07-09','1995-07-09'),(21807,67810,'1995-07-09','1996-07-08'),(21807,69395,'1996-07-08','1997-07-08'),(21807,69545,'1997-07-08','1998-07-08'),(21807,71355,'1998-07-08','1999-07-08'),(21807,75181,'1999-07-08','2000-07-07'),(21807,76972,'2000-07-07','2001-07-07'),(21807,81034,'2001-07-07','2002-07-07'),(21807,83315,'2002-07-07','9999-01-01'),(21808,40610,'1988-08-18','1989-08-18'),(21808,44594,'1989-08-18','1990-08-18'),(21808,47669,'1990-08-18','1991-08-18'),(21808,50039,'1991-08-18','1992-08-17'),(21808,53809,'1992-08-17','1993-08-17'),(21808,56085,'1993-08-17','1994-08-17'),(21808,58402,'1994-08-17','1995-08-17'),(21808,62508,'1995-08-17','1996-08-16'),(21808,65057,'1996-08-16','1997-08-16'),(21808,64679,'1997-08-16','1998-08-16'),(21808,64218,'1998-08-16','1999-08-16'),(21808,64178,'1999-08-16','2000-08-15'),(21808,68293,'2000-08-15','2001-08-15'),(21808,71279,'2001-08-15','9999-01-01'),(21809,45986,'1998-01-27','1999-01-27'),(21809,48863,'1999-01-27','2000-01-27'),(21809,49677,'2000-01-27','2001-01-26'),(21809,52144,'2001-01-26','2002-01-26'),(21809,51971,'2002-01-26','9999-01-01'),(21810,65987,'1992-09-23','1993-09-23'),(21810,66505,'1993-09-23','1994-09-23'),(21810,69786,'1994-09-23','1995-09-23'),(21810,69357,'1995-09-23','1996-09-22'),(21810,72813,'1996-09-22','1997-09-22'),(21810,72316,'1997-09-22','1998-09-22'),(21810,76533,'1998-09-22','1999-09-22'),(21810,78068,'1999-09-22','2000-09-21'),(21810,81925,'2000-09-21','2001-09-21'),(21810,86167,'2001-09-21','9999-01-01'),(21811,48816,'1989-07-23','1990-07-23'),(21811,51497,'1990-07-23','1991-07-23'),(21811,52485,'1991-07-23','1992-07-22'),(21811,55782,'1992-07-22','1993-07-22'),(21811,57637,'1993-07-22','1994-07-22'),(21811,59672,'1994-07-22','1995-07-22'),(21811,61681,'1995-07-22','1996-07-21'),(21811,62600,'1996-07-21','1997-07-21'),(21811,64770,'1997-07-21','1998-07-21'),(21811,66467,'1998-07-21','1999-07-21'),(21811,66222,'1999-07-21','2000-07-20'),(21811,66805,'2000-07-20','2001-07-20'),(21811,69123,'2001-07-20','2002-07-20'),(21811,71670,'2002-07-20','9999-01-01'),(21812,40000,'1988-09-21','1989-09-21'),(21812,41656,'1989-09-21','1990-09-21'),(21812,43031,'1990-09-21','1991-09-21'),(21812,47422,'1991-09-21','1992-09-20'),(21812,49609,'1992-09-20','1993-09-20'),(21812,50194,'1993-09-20','1994-09-20'),(21812,50791,'1994-09-20','1995-09-20'),(21812,50372,'1995-09-20','1996-09-19'),(21812,51357,'1996-09-19','1997-09-19'),(21812,54318,'1997-09-19','1998-09-19'),(21812,53891,'1998-09-19','1999-09-19'),(21812,57367,'1999-09-19','2000-09-18'),(21812,59755,'2000-09-18','2001-09-18'),(21812,60918,'2001-09-18','9999-01-01'),(21813,48526,'1998-12-12','1999-12-12'),(21813,51735,'1999-12-12','2000-12-11'),(21813,51767,'2000-12-11','2001-12-11'),(21813,52805,'2001-12-11','9999-01-01'),(21814,40000,'1990-11-18','1991-11-18'),(21814,39890,'1991-11-18','1992-11-17'),(21814,40063,'1992-11-17','1993-11-17'),(21814,40851,'1993-11-17','1994-11-17'),(21814,40909,'1994-11-17','1995-11-17'),(21814,41307,'1995-11-17','1996-11-16'),(21814,42742,'1996-11-16','1997-11-16'),(21814,44247,'1997-11-16','1998-11-16'),(21814,48517,'1998-11-16','1999-11-16'),(21814,48137,'1999-11-16','2000-03-11'),(21815,44866,'1997-09-29','1998-09-29'),(21815,45994,'1998-09-29','1999-09-29'),(21815,46358,'1999-09-29','2000-09-28'),(21815,50567,'2000-09-28','2001-09-28'),(21815,53819,'2001-09-28','9999-01-01'),(21816,40000,'1994-08-17','1995-08-17'),(21816,39937,'1995-08-17','1996-08-16'),(21816,40108,'1996-08-16','1997-08-16'),(21816,41680,'1997-08-16','1998-08-16'),(21816,44471,'1998-08-16','1999-08-16'),(21816,47170,'1999-08-16','2000-08-15'),(21816,49017,'2000-08-15','2001-08-15'),(21816,49113,'2001-08-15','9999-01-01'),(21817,81907,'1990-01-14','1991-01-14'),(21817,83307,'1991-01-14','1992-01-14'),(21817,86781,'1992-01-14','1993-01-13'),(21817,89430,'1993-01-13','1994-01-13'),(21817,91379,'1994-01-13','1995-01-13'),(21817,93569,'1995-01-13','1996-01-13'),(21817,96733,'1996-01-13','1997-01-12'),(21817,96823,'1997-01-12','1998-01-12'),(21817,100269,'1998-01-12','1999-01-12'),(21817,100478,'1999-01-12','2000-01-12'),(21817,102065,'2000-01-12','2001-01-11'),(21817,103682,'2001-01-11','2002-01-11'),(21817,103914,'2002-01-11','9999-01-01'),(21818,72957,'1986-07-21','1987-07-21'),(21818,73912,'1987-07-21','1988-07-20'),(21818,77019,'1988-07-20','1989-07-20'),(21818,77422,'1989-07-20','1990-07-20'),(21818,78553,'1990-07-20','1991-07-20'),(21818,82310,'1991-07-20','1992-07-19'),(21818,84335,'1992-07-19','1993-07-19'),(21818,88813,'1993-07-19','1994-07-19'),(21818,90378,'1994-07-19','1995-07-19'),(21818,93045,'1995-07-19','1996-07-18'),(21818,94480,'1996-07-18','1997-07-18'),(21818,94078,'1997-07-18','1998-07-18'),(21818,95798,'1998-07-18','1999-07-18'),(21818,96700,'1999-07-18','2000-07-17'),(21818,98404,'2000-07-17','2001-07-17'),(21818,99287,'2001-07-17','2002-07-17'),(21818,101007,'2002-07-17','9999-01-01'),(21819,40000,'1996-02-08','1997-02-07'),(21819,41946,'1997-02-07','1998-02-07'),(21819,44459,'1998-02-07','1999-02-07'),(21819,48717,'1999-02-07','2000-02-07'),(21819,49362,'2000-02-07','2001-02-06'),(21819,50991,'2001-02-06','2002-02-06'),(21819,51173,'2002-02-06','9999-01-01'),(21820,81547,'1996-06-11','1997-06-11'),(21820,82718,'1997-06-11','1998-06-11'),(21820,86314,'1998-06-11','1999-06-11'),(21820,86735,'1999-06-11','2000-06-10'),(21820,86800,'2000-06-10','2001-06-10'),(21820,90707,'2001-06-10','2002-06-10'),(21820,91638,'2002-06-10','9999-01-01'),(21821,45286,'1990-07-09','1991-07-09'),(21821,49443,'1991-07-09','1992-07-08'),(21821,51397,'1992-07-08','1993-07-08'),(21821,55403,'1993-07-08','1994-07-08'),(21821,56873,'1994-07-08','1994-10-01'),(21822,53201,'1996-02-16','1997-02-15'),(21822,57368,'1997-02-15','1998-02-15'),(21822,57105,'1998-02-15','1999-02-15'),(21822,60121,'1999-02-15','2000-02-15'),(21822,61798,'2000-02-15','2001-02-14'),(21822,61358,'2001-02-14','2002-02-14'),(21822,61432,'2002-02-14','9999-01-01'),(21823,46977,'1989-04-01','1990-04-01'),(21823,49759,'1990-04-01','1991-04-01'),(21823,50597,'1991-04-01','1992-03-31'),(21823,50594,'1992-03-31','1993-03-31'),(21823,54057,'1993-03-31','1994-03-31'),(21823,56062,'1994-03-31','1995-03-31'),(21823,58835,'1995-03-31','1996-03-30'),(21823,60707,'1996-03-30','1997-03-30'),(21823,60570,'1997-03-30','1998-03-30'),(21823,62164,'1998-03-30','1999-03-30'),(21823,65090,'1999-03-30','2000-03-29'),(21823,69291,'2000-03-29','2001-03-29'),(21823,69318,'2001-03-29','2002-03-29'),(21823,73002,'2002-03-29','9999-01-01'),(21824,40000,'1997-11-21','1998-11-21'),(21824,40541,'1998-11-21','1999-11-21'),(21824,43476,'1999-11-21','2000-11-20'),(21824,46214,'2000-11-20','2001-11-20'),(21824,49016,'2001-11-20','9999-01-01'),(21825,40000,'1992-11-22','1993-11-22'),(21825,44206,'1993-11-22','1994-11-22'),(21825,47818,'1994-11-22','1995-11-22'),(21825,50297,'1995-11-22','1996-11-21'),(21825,53081,'1996-11-21','1997-11-21'),(21825,53353,'1997-11-21','1998-04-20'),(21826,63670,'1991-07-20','1992-07-19'),(21826,66126,'1992-07-19','1993-07-19'),(21826,67554,'1993-07-19','1994-07-19'),(21826,67081,'1994-07-19','1995-07-19'),(21826,69578,'1995-07-19','1996-01-27'),(21827,71720,'1985-07-29','1986-07-29'),(21827,71818,'1986-07-29','1987-07-29'),(21827,76094,'1987-07-29','1988-07-28'),(21827,78635,'1988-07-28','1989-07-28'),(21827,81478,'1989-07-28','1990-07-28'),(21827,81512,'1990-07-28','1991-07-28'),(21827,85600,'1991-07-28','1992-07-27'),(21827,88201,'1992-07-27','1993-07-27'),(21827,90675,'1993-07-27','1994-07-27'),(21827,91538,'1994-07-27','1995-07-27'),(21827,93850,'1995-07-27','1996-07-26'),(21827,97319,'1996-07-26','1997-07-26'),(21827,101219,'1997-07-26','1998-07-26'),(21827,103333,'1998-07-26','1999-07-26'),(21827,104425,'1999-07-26','2000-07-25'),(21827,107210,'2000-07-25','2001-07-25'),(21827,106899,'2001-07-25','2002-07-25'),(21827,110033,'2002-07-25','9999-01-01'),(21828,59996,'1997-12-04','1998-12-04'),(21828,61224,'1998-12-04','1999-12-04'),(21828,61999,'1999-12-04','2000-12-03'),(21828,62294,'2000-12-03','2001-12-03'),(21828,65449,'2001-12-03','9999-01-01'),(21829,60650,'1989-03-18','1990-03-18'),(21829,60164,'1990-03-18','1991-03-18'),(21829,60453,'1991-03-18','1992-03-17'),(21829,63872,'1992-03-17','1993-03-17'),(21829,67019,'1993-03-17','1994-03-17'),(21829,66658,'1994-03-17','1995-03-17'),(21829,69740,'1995-03-17','1996-03-16'),(21829,69469,'1996-03-16','1997-03-16'),(21829,70912,'1997-03-16','1998-03-16'),(21829,72492,'1998-03-16','1999-03-16'),(21829,72425,'1999-03-16','2000-03-15'),(21829,72340,'2000-03-15','2001-03-15'),(21829,72843,'2001-03-15','2002-03-15'),(21829,73018,'2002-03-15','9999-01-01'),(21830,40000,'1993-01-04','1994-01-04'),(21830,41388,'1994-01-04','1995-01-04'),(21830,42223,'1995-01-04','1996-01-04'),(21830,43556,'1996-01-04','1997-01-03'),(21830,43144,'1997-01-03','1998-01-03'),(21830,44589,'1998-01-03','1999-01-03'),(21830,48507,'1999-01-03','2000-01-03'),(21830,48785,'2000-01-03','2001-01-02'),(21830,50276,'2001-01-02','2002-01-02'),(21830,53705,'2002-01-02','9999-01-01'),(21831,87705,'1988-10-01','1989-10-01'),(21831,89832,'1989-10-01','1990-10-01'),(21831,89714,'1990-10-01','1991-10-01'),(21831,90812,'1991-10-01','1992-09-30'),(21831,91560,'1992-09-30','1993-09-30'),(21831,94038,'1993-09-30','1994-09-30'),(21831,95533,'1994-09-30','1995-09-30'),(21831,97160,'1995-09-30','1996-09-29'),(21831,97043,'1996-09-29','1997-09-29'),(21831,96588,'1997-09-29','1998-09-29'),(21831,98714,'1998-09-29','1999-09-29'),(21831,103091,'1999-09-29','2000-09-28'),(21831,107347,'2000-09-28','2001-09-28'),(21831,108797,'2001-09-28','9999-01-01'),(21832,64710,'1985-07-02','1986-07-02'),(21832,66530,'1986-07-02','1987-07-02'),(21832,69897,'1987-07-02','1988-07-01'),(21832,69989,'1988-07-01','1989-07-01'),(21832,73517,'1989-07-01','1990-07-01'),(21832,73994,'1990-07-01','1991-07-01'),(21832,74392,'1991-07-01','1992-06-30'),(21832,78879,'1992-06-30','1993-06-30'),(21832,80105,'1993-06-30','1994-06-30'),(21832,79712,'1994-06-30','1995-06-30'),(21832,83206,'1995-06-30','1996-06-29'),(21832,84408,'1996-06-29','1997-06-29'),(21832,87274,'1997-06-29','1998-06-29'),(21832,87268,'1998-06-29','1999-06-29'),(21832,91152,'1999-06-29','2000-06-28'),(21832,92703,'2000-06-28','2001-06-28'),(21832,92235,'2001-06-28','2002-06-28'),(21832,92859,'2002-06-28','9999-01-01'),(21833,54746,'1992-07-21','1993-07-21'),(21833,58831,'1993-07-21','1994-07-21'),(21833,59780,'1994-07-21','1995-07-21'),(21833,63505,'1995-07-21','1996-07-20'),(21833,65997,'1996-07-20','1997-07-20'),(21833,68199,'1997-07-20','1998-07-20'),(21833,69502,'1998-07-20','1999-07-20'),(21833,69896,'1999-07-20','2000-07-19'),(21833,73020,'2000-07-19','2001-07-19'),(21833,73257,'2001-07-19','2002-07-19'),(21833,73703,'2002-07-19','9999-01-01'),(21834,101982,'1998-10-28','1999-10-28'),(21834,105604,'1999-10-28','2000-10-27'),(21834,109360,'2000-10-27','2001-10-27'),(21834,111446,'2001-10-27','2002-05-08'),(21835,48163,'1987-12-24','1988-12-23'),(21835,50385,'1988-12-23','1989-12-23'),(21835,49963,'1989-12-23','1990-12-23'),(21835,51030,'1990-12-23','1991-12-23'),(21835,50903,'1991-12-23','1992-12-22'),(21835,50622,'1992-12-22','1993-12-22'),(21835,51861,'1993-12-22','1994-12-22'),(21835,56194,'1994-12-22','1995-12-22'),(21835,56689,'1995-12-22','1996-12-21'),(21835,60995,'1996-12-21','1997-12-21'),(21835,64104,'1997-12-21','1998-12-21'),(21835,65759,'1998-12-21','1999-12-21'),(21835,68276,'1999-12-21','2000-12-20'),(21835,68137,'2000-12-20','2001-12-20'),(21835,72478,'2001-12-20','9999-01-01'),(21836,40000,'1991-08-15','1992-08-14'),(21836,40630,'1992-08-14','1993-08-14'),(21836,42726,'1993-08-14','1994-08-14'),(21836,42272,'1994-08-14','1995-08-14'),(21836,43958,'1995-08-14','1996-08-13'),(21836,43465,'1996-08-13','1997-08-13'),(21836,43657,'1997-08-13','1998-08-13'),(21836,45673,'1998-08-13','1999-08-13'),(21836,49892,'1999-08-13','2000-08-12'),(21836,54224,'2000-08-12','2001-08-12'),(21836,56396,'2001-08-12','9999-01-01'),(21837,49789,'1995-10-07','1996-10-06'),(21837,49553,'1996-10-06','1997-10-06'),(21837,49635,'1997-10-06','1998-10-06'),(21837,50754,'1998-10-06','1999-10-06'),(21837,50579,'1999-10-06','2000-01-20'),(21838,60590,'1993-03-29','1994-03-29'),(21838,60185,'1994-03-29','1995-03-29'),(21838,61558,'1995-03-29','1996-03-28'),(21838,65912,'1996-03-28','1997-03-28'),(21838,65848,'1997-03-28','1998-03-28'),(21838,69740,'1998-03-28','1999-03-28'),(21838,71595,'1999-03-28','2000-03-27'),(21838,76035,'2000-03-27','2001-03-27'),(21838,78843,'2001-03-27','2002-03-27'),(21838,80268,'2002-03-27','9999-01-01'),(21839,63105,'1994-07-10','1995-07-10'),(21839,66509,'1995-07-10','1996-07-09'),(21839,68342,'1996-07-09','1997-07-09'),(21839,71905,'1997-07-09','1998-07-09'),(21839,74859,'1998-07-09','1999-07-09'),(21839,75824,'1999-07-09','2000-07-08'),(21839,75525,'2000-07-08','2001-07-08'),(21839,79137,'2001-07-08','2002-07-08'),(21839,78861,'2002-07-08','9999-01-01'),(21840,40000,'1993-05-17','1994-05-17'),(21840,42310,'1994-05-17','1995-05-17'),(21840,42197,'1995-05-17','1996-05-16'),(21840,46618,'1996-05-16','1997-05-16'),(21840,48958,'1997-05-16','1998-05-16'),(21840,52071,'1998-05-16','1999-05-16'),(21840,55932,'1999-05-16','2000-05-15'),(21840,56524,'2000-05-15','2001-05-15'),(21840,59632,'2001-05-15','2002-05-15'),(21840,59270,'2002-05-15','9999-01-01'),(21841,40900,'1997-07-04','1998-07-04'),(21841,42032,'1998-07-04','1999-07-04'),(21841,46336,'1999-07-04','2000-07-03'),(21841,48487,'2000-07-03','2001-07-03'),(21841,49381,'2001-07-03','2002-07-03'),(21841,51636,'2002-07-03','9999-01-01'),(21842,46450,'1999-11-03','2000-11-02'),(21842,49840,'2000-11-02','2001-11-02'),(21842,50882,'2001-11-02','9999-01-01'),(21843,52216,'1985-11-29','1986-11-29'),(21843,56433,'1986-11-29','1987-11-29'),(21843,58634,'1987-11-29','1988-11-28'),(21843,59291,'1988-11-28','1989-11-28'),(21843,61964,'1989-11-28','1990-11-28'),(21843,65054,'1990-11-28','1991-11-28'),(21843,67399,'1991-11-28','1992-11-27'),(21843,69963,'1992-11-27','1993-11-27'),(21843,72372,'1993-11-27','1994-11-27'),(21843,75792,'1994-11-27','1995-11-27'),(21843,76531,'1995-11-27','1996-11-26'),(21843,77617,'1996-11-26','1997-11-26'),(21843,80891,'1997-11-26','1998-11-26'),(21843,80589,'1998-11-26','1999-11-26'),(21843,81250,'1999-11-26','2000-11-25'),(21843,84596,'2000-11-25','2001-11-25'),(21843,86725,'2001-11-25','9999-01-01'),(21844,50924,'1996-05-26','1997-05-26'),(21844,51073,'1997-05-26','1998-05-26'),(21844,52712,'1998-05-26','1999-05-26'),(21844,52368,'1999-05-26','2000-05-25'),(21844,56652,'2000-05-25','2001-05-25'),(21844,57154,'2001-05-25','2002-05-25'),(21844,57465,'2002-05-25','9999-01-01'),(21845,40529,'1998-12-14','1999-12-14'),(21845,42206,'1999-12-14','2000-12-13'),(21845,43206,'2000-12-13','2001-12-13'),(21845,47232,'2001-12-13','9999-01-01'),(21846,52743,'1988-08-22','1989-08-22'),(21846,53215,'1989-08-22','1990-08-22'),(21846,56972,'1990-08-22','1991-08-22'),(21846,59631,'1991-08-22','1992-08-21'),(21846,60925,'1992-08-21','1993-08-21'),(21846,63579,'1993-08-21','1994-08-21'),(21846,65491,'1994-08-21','1995-08-21'),(21846,65678,'1995-08-21','1996-08-20'),(21846,67153,'1996-08-20','1997-08-20'),(21846,70531,'1997-08-20','1998-08-20'),(21846,72087,'1998-08-20','1999-08-18'),(21847,40000,'1985-08-25','1986-08-25'),(21847,43461,'1986-08-25','1987-08-25'),(21847,46528,'1987-08-25','1988-08-24'),(21847,49551,'1988-08-24','1989-08-02'),(21848,42767,'1985-05-17','1986-05-17'),(21848,44596,'1986-05-17','1987-05-17'),(21848,47631,'1987-05-17','1988-05-16'),(21848,48296,'1988-05-16','1989-05-16'),(21848,52185,'1989-05-16','1990-05-16'),(21848,53480,'1990-05-16','1991-05-16'),(21848,53970,'1991-05-16','1992-05-15'),(21848,54721,'1992-05-15','1993-05-15'),(21848,56315,'1993-05-15','1994-05-15'),(21848,58169,'1994-05-15','1995-05-15'),(21848,61307,'1995-05-15','1996-05-14'),(21848,64815,'1996-05-14','1997-05-14'),(21848,68259,'1997-05-14','1998-05-14'),(21848,68226,'1998-05-14','1999-05-14'),(21848,68802,'1999-05-14','2000-05-13'),(21848,73151,'2000-05-13','2001-05-13'),(21848,74922,'2001-05-13','2002-05-13'),(21848,76551,'2002-05-13','9999-01-01'),(21849,52856,'1997-11-19','1998-11-19'),(21849,56679,'1998-11-19','1999-11-19'),(21849,59872,'1999-11-19','2000-11-18'),(21849,63417,'2000-11-18','2001-11-18'),(21849,63553,'2001-11-18','9999-01-01'),(21850,40000,'1999-09-01','2000-08-31'),(21850,42371,'2000-08-31','2001-08-31'),(21850,43899,'2001-08-31','9999-01-01'),(21851,68104,'1985-05-09','1986-05-09'),(21851,67807,'1986-05-09','1987-05-09'),(21851,71138,'1987-05-09','1988-05-08'),(21851,71640,'1988-05-08','1989-05-08'),(21851,73567,'1989-05-08','1990-05-08'),(21851,77407,'1990-05-08','1991-05-08'),(21851,77322,'1991-05-08','1992-05-07'),(21851,78987,'1992-05-07','1993-05-07'),(21851,81008,'1993-05-07','1994-05-07'),(21851,80788,'1994-05-07','1995-05-07'),(21851,83173,'1995-05-07','1996-05-06'),(21851,86702,'1996-05-06','1997-05-06'),(21851,86582,'1997-05-06','1998-05-06'),(21851,88165,'1998-05-06','1999-05-06'),(21851,90541,'1999-05-06','2000-05-05'),(21851,92081,'2000-05-05','2001-05-05'),(21851,92478,'2001-05-05','2002-05-05'),(21851,94732,'2002-05-05','9999-01-01'),(21852,40000,'1996-11-29','1997-11-29'),(21852,42449,'1997-11-29','1998-11-29'),(21852,42984,'1998-11-29','1999-11-29'),(21852,45489,'1999-11-29','2000-11-28'),(21852,49723,'2000-11-28','2001-11-28'),(21852,51635,'2001-11-28','9999-01-01'),(21853,46982,'1985-06-22','1986-06-22'),(21853,48888,'1986-06-22','1987-06-22'),(21853,48947,'1987-06-22','1988-06-21'),(21853,49256,'1988-06-21','1989-06-21'),(21853,52100,'1989-06-21','1990-06-21'),(21853,55478,'1990-06-21','1991-06-21'),(21853,55199,'1991-06-21','1992-06-20'),(21853,58365,'1992-06-20','1993-06-20'),(21853,59688,'1993-06-20','1994-06-20'),(21853,63918,'1994-06-20','1995-06-20'),(21853,66446,'1995-06-20','1996-06-19'),(21853,66669,'1996-06-19','1997-06-19'),(21853,69467,'1997-06-19','1998-06-19'),(21853,70613,'1998-06-19','1999-06-19'),(21853,72249,'1999-06-19','2000-06-18'),(21853,74991,'2000-06-18','2001-06-18'),(21853,74625,'2001-06-18','2002-06-18'),(21853,78113,'2002-06-18','9999-01-01'),(21854,58639,'1999-03-07','2000-03-06'),(21854,60998,'2000-03-06','2001-03-06'),(21854,65468,'2001-03-06','2002-03-06'),(21854,68629,'2002-03-06','9999-01-01'),(21855,64014,'1988-01-25','1989-01-24'),(21855,65916,'1989-01-24','1990-01-24'),(21855,67717,'1990-01-24','1991-01-24'),(21855,67941,'1991-01-24','1992-01-24'),(21855,69869,'1992-01-24','1993-01-23'),(21855,70541,'1993-01-23','1994-01-23'),(21855,74808,'1994-01-23','1995-01-23'),(21855,78694,'1995-01-23','1996-01-23'),(21855,81179,'1996-01-23','1996-06-12'),(21856,59982,'1995-02-12','1996-02-12'),(21856,62057,'1996-02-12','1997-02-11'),(21856,62221,'1997-02-11','1998-02-11'),(21856,65500,'1998-02-11','1999-02-11'),(21856,69210,'1999-02-11','2000-02-11'),(21856,69581,'2000-02-11','2001-02-10'),(21856,69868,'2001-02-10','2002-02-10'),(21856,71115,'2002-02-10','9999-01-01'),(21857,56189,'1994-10-25','1995-10-25'),(21857,56799,'1995-10-25','1996-10-24'),(21857,60486,'1996-10-24','1997-10-24'),(21857,64703,'1997-10-24','1998-10-24'),(21857,67749,'1998-10-24','1999-10-24'),(21857,71311,'1999-10-24','2000-10-23'),(21857,75558,'2000-10-23','2001-10-23'),(21857,76632,'2001-10-23','9999-01-01'),(21858,66639,'1992-02-08','1993-02-07'),(21858,66527,'1993-02-07','1994-02-07'),(21858,70678,'1994-02-07','1995-02-07'),(21858,71522,'1995-02-07','1996-02-07'),(21858,74534,'1996-02-07','1997-02-06'),(21858,76547,'1997-02-06','1998-02-06'),(21858,80676,'1998-02-06','1999-02-06'),(21858,83127,'1999-02-06','2000-02-06'),(21858,84767,'2000-02-06','2001-02-05'),(21858,86990,'2001-02-05','2002-02-05'),(21858,86525,'2002-02-05','9999-01-01'),(21859,71833,'1985-11-07','1986-11-07'),(21859,74979,'1986-11-07','1987-11-07'),(21859,75014,'1987-11-07','1988-11-06'),(21859,77215,'1988-11-06','1989-11-06'),(21859,79890,'1989-11-06','1990-11-06'),(21859,81168,'1990-11-06','1991-11-06'),(21859,84313,'1991-11-06','1992-11-05'),(21859,88574,'1992-11-05','1993-11-05'),(21859,89049,'1993-11-05','1994-11-05'),(21859,89027,'1994-11-05','1995-11-05'),(21859,91138,'1995-11-05','1996-11-04'),(21859,91515,'1996-11-04','1997-11-04'),(21859,95274,'1997-11-04','1998-11-04'),(21859,96888,'1998-11-04','1999-11-04'),(21859,100435,'1999-11-04','2000-11-03'),(21859,103952,'2000-11-03','2001-11-03'),(21859,106987,'2001-11-03','9999-01-01'),(21860,63613,'1992-07-25','1993-07-25'),(21860,64426,'1993-07-25','1994-07-25'),(21860,67246,'1994-07-25','1995-07-25'),(21860,70537,'1995-07-25','1996-07-24'),(21860,73331,'1996-07-24','1997-07-24'),(21860,77302,'1997-07-24','1998-07-24'),(21860,78511,'1998-07-24','1999-07-24'),(21860,82406,'1999-07-24','2000-07-23'),(21860,85075,'2000-07-23','2001-07-23'),(21860,88072,'2001-07-23','2002-07-23'),(21860,88204,'2002-07-23','9999-01-01'),(21861,40000,'1999-02-12','2000-02-12'),(21861,42182,'2000-02-12','2001-02-11'),(21861,42659,'2001-02-11','2002-02-11'),(21861,44837,'2002-02-11','9999-01-01'),(21862,41302,'1995-06-21','1996-06-20'),(21862,43091,'1996-06-20','1997-06-20'),(21862,45518,'1997-06-20','1998-06-20'),(21862,49407,'1998-06-20','1999-06-20'),(21862,49064,'1999-06-20','2000-06-19'),(21862,53258,'2000-06-19','2001-06-19'),(21862,55290,'2001-06-19','2002-06-19'),(21862,59705,'2002-06-19','9999-01-01'),(21863,87045,'1996-12-10','1997-12-10'),(21863,91039,'1997-12-10','1998-12-10'),(21863,91036,'1998-12-10','1999-12-10'),(21863,95015,'1999-12-10','2000-12-09'),(21863,99470,'2000-12-09','2001-12-09'),(21863,101146,'2001-12-09','9999-01-01'),(21864,45626,'1988-05-04','1989-05-04'),(21864,48140,'1989-05-04','1990-05-04'),(21864,50446,'1990-05-04','1991-05-04'),(21864,50858,'1991-05-04','1992-05-03'),(21864,54099,'1992-05-03','1993-05-03'),(21864,58147,'1993-05-03','1994-05-03'),(21864,59424,'1994-05-03','1995-05-03'),(21864,61645,'1995-05-03','1996-05-02'),(21864,65556,'1996-05-02','1997-05-02'),(21864,66515,'1997-05-02','1997-05-12'),(21865,72039,'1991-07-02','1992-07-01'),(21865,74213,'1992-07-01','1993-07-01'),(21865,76444,'1993-07-01','1994-07-01'),(21865,80651,'1994-07-01','1995-07-01'),(21865,82547,'1995-07-01','1996-06-30'),(21865,86429,'1996-06-30','1997-06-30'),(21865,90475,'1997-06-30','1998-06-30'),(21865,92544,'1998-06-30','1999-06-30'),(21865,92847,'1999-06-30','2000-06-29'),(21865,97302,'2000-06-29','2001-06-29'),(21865,97111,'2001-06-29','2002-06-29'),(21865,97528,'2002-06-29','9999-01-01'),(21866,62179,'1992-11-08','1993-09-08'),(21867,40000,'1997-05-25','1998-05-25'),(21867,39579,'1998-05-25','1999-05-25'),(21867,40546,'1999-05-25','2000-05-24'),(21867,42950,'2000-05-24','2001-05-24'),(21867,45876,'2001-05-24','2002-05-24'),(21867,50146,'2002-05-24','9999-01-01'),(21868,40000,'1999-11-28','2000-11-27'),(21868,43748,'2000-11-27','2001-10-12'),(21869,71624,'1992-07-18','1993-07-18'),(21869,73862,'1993-07-18','1994-07-18'),(21869,74895,'1994-07-18','1995-07-18'),(21869,78158,'1995-07-18','1996-07-17'),(21869,82166,'1996-07-17','1997-07-17'),(21869,83760,'1997-07-17','1998-07-17'),(21869,85574,'1998-07-17','1999-07-17'),(21869,86851,'1999-07-17','2000-07-16'),(21869,87378,'2000-07-16','2001-07-16'),(21869,90371,'2001-07-16','2002-07-16'),(21869,94837,'2002-07-16','9999-01-01'),(21870,46218,'1988-11-18','1989-11-18'),(21870,49024,'1989-11-18','1990-11-18'),(21870,50776,'1990-11-18','1991-11-18'),(21870,52470,'1991-11-18','1992-11-17'),(21870,55012,'1992-11-17','1993-11-17'),(21870,58361,'1993-11-17','1994-11-17'),(21870,62508,'1994-11-17','1995-11-17'),(21870,63709,'1995-11-17','1996-11-16'),(21870,63684,'1996-11-16','1997-11-16'),(21870,64617,'1997-11-16','1998-11-16'),(21870,65712,'1998-11-16','1999-11-16'),(21870,65356,'1999-11-16','2000-11-15'),(21870,66553,'2000-11-15','2001-11-15'),(21870,68439,'2001-11-15','9999-01-01'),(21871,43249,'1994-08-09','1995-06-13'),(21872,53929,'1987-05-27','1988-05-26'),(21872,57964,'1988-05-26','1989-05-26'),(21872,61923,'1989-05-26','1990-05-26'),(21872,66247,'1990-05-26','1991-05-26'),(21872,69598,'1991-05-26','1992-05-25'),(21872,73295,'1992-05-25','1993-05-25'),(21872,76411,'1993-05-25','1994-05-25'),(21872,77886,'1994-05-25','1995-05-25'),(21872,79153,'1995-05-25','1995-06-30'),(21873,66476,'1991-02-26','1992-02-26'),(21873,66009,'1992-02-26','1993-02-25'),(21873,66989,'1993-02-25','1994-02-25'),(21873,68768,'1994-02-25','1995-02-25'),(21873,70155,'1995-02-25','1996-02-25'),(21873,74635,'1996-02-25','1997-02-24'),(21873,78698,'1997-02-24','1998-02-24'),(21873,79190,'1998-02-24','1999-02-24'),(21873,81672,'1999-02-24','2000-02-24'),(21873,81804,'2000-02-24','2001-02-23'),(21873,85873,'2001-02-23','2002-02-23'),(21873,87891,'2002-02-23','9999-01-01'),(21874,65053,'1990-10-27','1991-10-27'),(21874,65034,'1991-10-27','1992-10-25'),(21874,69392,'1992-10-25','1993-10-26'),(21874,69469,'1993-10-26','1994-10-26'),(21874,69701,'1994-10-26','1995-10-26'),(21874,69955,'1995-10-26','1996-10-25'),(21874,74050,'1996-10-25','1997-10-25'),(21874,74274,'1997-10-25','1998-10-25'),(21874,76007,'1998-10-25','1999-10-25'),(21874,76117,'1999-10-25','2000-10-24'),(21874,76929,'2000-10-24','2001-10-24'),(21874,79900,'2001-10-24','9999-01-01'),(21875,64337,'1985-02-20','1986-02-20'),(21875,65406,'1986-02-20','1987-02-20'),(21875,68763,'1987-02-20','1988-02-20'),(21875,68465,'1988-02-20','1989-02-19'),(21875,71824,'1989-02-19','1990-02-19'),(21875,73812,'1990-02-19','1991-02-19'),(21875,74800,'1991-02-19','1992-02-19'),(21875,75972,'1992-02-19','1993-02-18'),(21875,76192,'1993-02-18','1994-02-18'),(21875,76229,'1994-02-18','1995-02-18'),(21875,80312,'1995-02-18','1996-02-18'),(21875,79922,'1996-02-18','1997-02-17'),(21875,80849,'1997-02-17','1998-02-17'),(21875,80476,'1998-02-17','1999-02-17'),(21875,84086,'1999-02-17','2000-02-17'),(21875,83818,'2000-02-17','2001-02-16'),(21875,84965,'2001-02-16','2002-02-16'),(21875,87734,'2002-02-16','9999-01-01'),(21876,40000,'1996-10-26','1997-10-26'),(21876,44078,'1997-10-26','1998-10-25'),(21876,44124,'1998-10-25','1999-10-26'),(21876,47094,'1999-10-26','2000-10-25'),(21876,49386,'2000-10-25','2001-10-25'),(21876,52869,'2001-10-25','9999-01-01'),(21877,75382,'1998-08-22','1999-08-22'),(21877,76424,'1999-08-22','2000-08-21'),(21877,77444,'2000-08-21','2001-08-21'),(21877,81726,'2001-08-21','9999-01-01'),(21878,61664,'1986-03-20','1987-03-20'),(21878,61651,'1987-03-20','1988-03-19'),(21878,64512,'1988-03-19','1989-03-19'),(21878,66859,'1989-03-19','1990-03-19'),(21878,69697,'1990-03-19','1991-03-19'),(21878,71320,'1991-03-19','1992-03-18'),(21878,74326,'1992-03-18','1993-03-18'),(21878,76756,'1993-03-18','1994-03-18'),(21878,76803,'1994-03-18','1995-03-18'),(21878,80431,'1995-03-18','1996-03-17'),(21878,80068,'1996-03-17','1997-03-17'),(21878,81249,'1997-03-17','1998-03-17'),(21878,81461,'1998-03-17','1999-03-17'),(21878,85598,'1999-03-17','2000-03-16'),(21878,85237,'2000-03-16','2001-03-16'),(21878,84851,'2001-03-16','2002-03-16'),(21878,84845,'2002-03-16','9999-01-01'),(21879,77912,'1991-12-28','1992-12-27'),(21879,80551,'1992-12-27','1993-12-27'),(21879,83927,'1993-12-27','1994-12-27'),(21879,83708,'1994-12-27','1995-09-15'),(21880,95664,'1998-03-21','1999-03-21'),(21880,95740,'1999-03-21','2000-03-20'),(21880,97737,'2000-03-20','2001-03-20'),(21880,97344,'2001-03-20','2002-03-20'),(21880,99953,'2002-03-20','9999-01-01'),(21881,56216,'1990-10-14','1991-10-14'),(21881,60614,'1991-10-14','1992-10-13'),(21881,64447,'1992-10-13','1993-10-13'),(21881,68921,'1993-10-13','1994-10-13'),(21881,69482,'1994-10-13','1995-10-13'),(21881,69235,'1995-10-13','1996-10-12'),(21881,73054,'1996-10-12','1997-10-12'),(21881,75956,'1997-10-12','1998-10-12'),(21881,80331,'1998-10-12','1999-10-12'),(21881,82154,'1999-10-12','2000-10-11'),(21881,84826,'2000-10-11','2001-10-11'),(21881,88826,'2001-10-11','9999-01-01'),(21882,40000,'1996-04-12','1997-04-12'),(21882,40722,'1997-04-12','1998-04-12'),(21882,43987,'1998-04-12','1999-04-12'),(21882,44722,'1999-04-12','2000-04-11'),(21882,48991,'2000-04-11','2001-04-11'),(21882,49291,'2001-04-11','2002-04-11'),(21882,49824,'2002-04-11','9999-01-01'),(21883,71596,'1986-10-12','1987-10-12'),(21883,75208,'1987-10-12','1988-10-11'),(21883,78706,'1988-10-11','1989-10-11'),(21883,82441,'1989-10-11','1990-10-11'),(21883,85979,'1990-10-11','1991-10-11'),(21883,89666,'1991-10-11','1992-10-10'),(21883,92923,'1992-10-10','1993-02-12'),(21884,40000,'1995-09-30','1996-09-29'),(21884,40712,'1996-09-29','1997-09-29'),(21884,41768,'1997-09-29','1998-09-29'),(21884,44026,'1998-09-29','1999-09-29'),(21884,45825,'1999-09-29','2000-09-28'),(21884,46685,'2000-09-28','2001-09-28'),(21884,46754,'2001-09-28','9999-01-01'),(21885,43576,'1997-05-05','1998-05-05'),(21885,43308,'1998-05-05','1999-05-05'),(21885,45296,'1999-05-05','2000-05-04'),(21885,48603,'2000-05-04','2001-05-04'),(21885,52441,'2001-05-04','2002-05-04'),(21885,53954,'2002-05-04','9999-01-01'),(21886,40000,'1989-07-03','1990-07-03'),(21886,40605,'1990-07-03','1991-07-03'),(21886,40865,'1991-07-03','1992-07-02'),(21886,42458,'1992-07-02','1993-07-02'),(21886,42645,'1993-07-02','1994-07-02'),(21886,45676,'1994-07-02','1995-07-02'),(21886,49301,'1995-07-02','1996-07-01'),(21886,51436,'1996-07-01','1997-07-01'),(21886,51672,'1997-07-01','1998-07-01'),(21886,53469,'1998-07-01','1999-07-01'),(21886,55921,'1999-07-01','2000-06-30'),(21886,55491,'2000-06-30','2001-06-30'),(21886,55174,'2001-06-30','2002-06-30'),(21886,56152,'2002-06-30','9999-01-01'),(21887,40000,'1995-05-24','1996-05-23'),(21887,42980,'1996-05-23','1997-05-23'),(21887,44578,'1997-05-23','1998-05-23'),(21887,48625,'1998-05-23','1999-05-23'),(21887,49364,'1999-05-23','2000-05-22'),(21887,51481,'2000-05-22','2001-05-22'),(21887,51011,'2001-05-22','2002-05-22'),(21887,52499,'2002-05-22','9999-01-01'),(21888,61279,'1988-10-07','1989-10-07'),(21888,63863,'1989-10-07','1990-10-07'),(21888,68347,'1990-10-07','1991-10-07'),(21888,72554,'1991-10-07','1992-10-06'),(21888,76845,'1992-10-06','1993-10-06'),(21888,77891,'1993-10-06','1994-10-06'),(21888,80452,'1994-10-06','1995-10-06'),(21888,84032,'1995-10-06','1996-10-05'),(21888,84686,'1996-10-05','1997-10-05'),(21888,86284,'1997-10-05','1998-10-05'),(21888,90338,'1998-10-05','1999-10-05'),(21888,90828,'1999-10-05','2000-10-04'),(21888,93164,'2000-10-04','2001-10-04'),(21888,95723,'2001-10-04','9999-01-01'),(21889,40000,'1993-06-06','1994-06-06'),(21889,40313,'1994-06-06','1995-06-06'),(21889,43938,'1995-06-06','1996-06-05'),(21889,46772,'1996-06-05','1997-06-05'),(21889,47408,'1997-06-05','1998-06-05'),(21889,46965,'1998-06-05','1999-06-05'),(21889,47160,'1999-06-05','2000-06-04'),(21889,49838,'2000-06-04','2001-06-04'),(21889,50362,'2001-06-04','2002-06-04'),(21889,54019,'2002-06-04','9999-01-01'),(21890,48659,'1993-06-16','1994-06-16'),(21890,49765,'1994-06-16','1995-06-16'),(21890,52613,'1995-06-16','1996-06-15'),(21890,56328,'1996-06-15','1997-06-15'),(21890,58806,'1997-06-15','1998-06-15'),(21890,61656,'1998-06-15','1999-06-15'),(21890,61207,'1999-06-15','2000-06-14'),(21890,61403,'2000-06-14','2001-06-14'),(21890,61504,'2001-06-14','2002-06-14'),(21890,61798,'2002-06-14','9999-01-01'),(21891,40000,'1991-04-17','1992-04-16'),(21891,43329,'1992-04-16','1993-04-16'),(21891,47639,'1993-04-16','1994-04-16'),(21891,50405,'1994-04-16','1995-04-16'),(21891,51282,'1995-04-16','1996-04-15'),(21891,54287,'1996-04-15','1997-04-15'),(21891,56661,'1997-04-15','1998-04-15'),(21891,60730,'1998-04-15','1999-04-15'),(21891,64188,'1999-04-15','2000-04-14'),(21891,64222,'2000-04-14','2001-04-14'),(21891,64266,'2001-04-14','2002-04-14'),(21891,68002,'2002-04-14','9999-01-01'),(21892,44950,'1986-11-24','1987-11-24'),(21892,49149,'1987-11-24','1988-11-23'),(21892,50805,'1988-11-23','1989-11-23'),(21892,52395,'1989-11-23','1990-11-23'),(21892,54704,'1990-11-23','1991-11-23'),(21892,57153,'1991-11-23','1992-11-22'),(21892,58798,'1992-11-22','1993-11-22'),(21892,60181,'1993-11-22','1994-11-22'),(21892,60373,'1994-11-22','1995-11-22'),(21892,61869,'1995-11-22','1996-11-21'),(21892,62433,'1996-11-21','1997-11-21'),(21892,62393,'1997-11-21','1998-11-21'),(21892,63212,'1998-11-21','1999-11-21'),(21892,65706,'1999-11-21','2000-07-26'),(21893,40000,'1997-06-10','1998-06-10'),(21893,43156,'1998-06-10','1999-06-10'),(21893,46091,'1999-06-10','2000-06-09'),(21893,50239,'2000-06-09','2001-06-09'),(21893,49795,'2001-06-09','2002-06-09'),(21893,53745,'2002-06-09','9999-01-01'),(21894,54884,'1985-06-03','1986-06-03'),(21894,55789,'1986-06-03','1987-06-03'),(21894,59073,'1987-06-03','1988-06-02'),(21894,59340,'1988-06-02','1989-06-02'),(21894,62497,'1989-06-02','1990-06-02'),(21894,64732,'1990-06-02','1991-06-02'),(21894,68539,'1991-06-02','1992-06-01'),(21894,71923,'1992-06-01','1993-06-01'),(21894,75631,'1993-06-01','1994-06-01'),(21894,78901,'1994-06-01','1995-06-01'),(21894,81208,'1995-06-01','1996-05-31'),(21894,80729,'1996-05-31','1997-05-31'),(21894,82349,'1997-05-31','1998-05-31'),(21894,84461,'1998-05-31','1999-05-31'),(21894,87134,'1999-05-31','2000-05-30'),(21894,88134,'2000-05-30','2001-05-30'),(21894,89046,'2001-05-30','2002-05-30'),(21894,91580,'2002-05-30','9999-01-01'),(21895,45654,'1998-12-29','1999-12-29'),(21895,46605,'1999-12-29','2000-12-28'),(21895,50449,'2000-12-28','2001-12-28'),(21895,51448,'2001-12-28','9999-01-01'),(21896,40000,'1991-12-09','1992-12-08'),(21896,44012,'1992-12-08','1993-12-08'),(21896,45971,'1993-12-08','1994-12-08'),(21896,49074,'1994-12-08','1995-12-08'),(21896,52862,'1995-12-08','1996-12-07'),(21896,55006,'1996-12-07','1997-12-07'),(21896,58368,'1997-12-07','1998-12-07'),(21896,60700,'1998-12-07','1999-12-07'),(21896,60447,'1999-12-07','2000-12-06'),(21896,61332,'2000-12-06','2001-12-06'),(21896,62014,'2001-12-06','9999-01-01'),(21897,85262,'1990-05-01','1991-05-01'),(21897,89280,'1991-05-01','1992-04-30'),(21897,91123,'1992-04-30','1993-04-30'),(21897,95300,'1993-04-30','1994-04-30'),(21897,99785,'1994-04-30','1995-04-30'),(21897,100024,'1995-04-30','1996-04-29'),(21897,103577,'1996-04-29','1997-04-29'),(21897,108077,'1997-04-29','1998-04-29'),(21897,112153,'1998-04-29','1999-04-29'),(21897,113768,'1999-04-29','2000-04-28'),(21897,115897,'2000-04-28','2001-04-28'),(21897,115732,'2001-04-28','2002-04-28'),(21897,115888,'2002-04-28','9999-01-01'),(21898,80542,'1998-10-04','1999-10-04'),(21898,83432,'1999-10-04','2000-10-03'),(21898,84350,'2000-10-03','2001-10-03'),(21898,87655,'2001-10-03','9999-01-01'),(21899,82703,'1996-04-16','1997-04-16'),(21899,84939,'1997-04-16','1998-04-16'),(21899,85053,'1998-04-16','1999-04-16'),(21899,84869,'1999-04-16','2000-04-15'),(21899,86378,'2000-04-15','2001-04-15'),(21899,86463,'2001-04-15','2002-04-15'),(21899,88890,'2002-04-15','9999-01-01'),(21900,48085,'1991-03-04','1992-03-03'),(21900,48946,'1992-03-03','1993-03-03'),(21900,52137,'1993-03-03','1994-03-03'),(21900,54263,'1994-03-03','1995-03-03'),(21900,55223,'1995-03-03','1996-03-02'),(21900,56794,'1996-03-02','1997-03-02'),(21900,61194,'1997-03-02','1998-03-02'),(21900,63678,'1998-03-02','1999-03-02'),(21900,66841,'1999-03-02','2000-03-01'),(21900,68721,'2000-03-01','2001-03-01'),(21900,68498,'2001-03-01','2002-03-01'),(21900,70843,'2002-03-01','9999-01-01'),(21901,40468,'1986-08-23','1987-08-23'),(21901,43657,'1987-08-23','1988-08-19'),(21902,49389,'1992-05-12','1993-05-12'),(21902,50806,'1993-05-12','1994-05-12'),(21902,52731,'1994-05-12','1995-05-12'),(21902,53117,'1995-05-12','1996-05-11'),(21902,55748,'1996-05-11','1997-05-11'),(21902,58206,'1997-05-11','1998-05-11'),(21902,60279,'1998-05-11','1999-05-11'),(21902,61585,'1999-05-11','1999-05-16'),(21903,57617,'1987-05-09','1988-05-08'),(21903,58580,'1988-05-08','1989-05-08'),(21903,58629,'1989-05-08','1990-05-08'),(21903,59053,'1990-05-08','1991-05-08'),(21903,59957,'1991-05-08','1992-05-07'),(21903,61544,'1992-05-07','1993-05-07'),(21903,61278,'1993-05-07','1994-05-07'),(21903,64919,'1994-05-07','1995-05-07'),(21903,65631,'1995-05-07','1996-05-06'),(21903,67827,'1996-05-06','1997-05-06'),(21903,67625,'1997-05-06','1998-05-06'),(21903,67493,'1998-05-06','1999-05-06'),(21903,67451,'1999-05-06','2000-05-05'),(21903,70008,'2000-05-05','2001-05-05'),(21903,74145,'2001-05-05','2002-05-05'),(21903,77762,'2002-05-05','9999-01-01'),(21904,40000,'1989-05-15','1990-05-15'),(21904,42472,'1990-05-15','1991-05-15'),(21904,45927,'1991-05-15','1992-05-14'),(21904,49651,'1992-05-14','1993-05-14'),(21904,53237,'1993-05-14','1994-05-14'),(21904,54477,'1994-05-14','1995-05-14'),(21904,57171,'1995-05-14','1996-05-13'),(21904,61270,'1996-05-13','1997-05-13'),(21904,62469,'1997-05-13','1998-05-13'),(21904,65940,'1998-05-13','1999-05-13'),(21904,68492,'1999-05-13','2000-05-12'),(21904,72009,'2000-05-12','2001-05-12'),(21904,73250,'2001-05-12','2002-05-12'),(21904,77683,'2002-05-12','9999-01-01'),(21905,40000,'1988-03-04','1989-03-04'),(21905,43024,'1989-03-04','1990-03-04'),(21905,44165,'1990-03-04','1991-03-04'),(21905,47640,'1991-03-04','1992-03-03'),(21905,51445,'1992-03-03','1993-03-03'),(21905,52958,'1993-03-03','1994-03-03'),(21905,55136,'1994-03-03','1995-03-03'),(21905,55671,'1995-03-03','1996-03-02'),(21905,59626,'1996-03-02','1997-03-02'),(21905,61994,'1997-03-02','1998-03-02'),(21905,63947,'1998-03-02','1999-03-02'),(21905,66647,'1999-03-02','2000-03-01'),(21905,67060,'2000-03-01','2001-03-01'),(21905,70894,'2001-03-01','2002-03-01'),(21905,74588,'2002-03-01','9999-01-01'),(21906,56560,'1994-09-14','1995-09-14'),(21906,60956,'1995-09-14','1996-09-13'),(21906,61702,'1996-09-13','1997-09-13'),(21906,62187,'1997-09-13','1998-09-13'),(21906,62457,'1998-09-13','1999-09-13'),(21906,62839,'1999-09-13','2000-09-12'),(21906,67056,'2000-09-12','2001-09-12'),(21906,68281,'2001-09-12','9999-01-01'),(21907,63457,'1990-03-09','1991-03-09'),(21907,66600,'1991-03-09','1992-03-08'),(21907,68221,'1992-03-08','1993-03-08'),(21907,69097,'1993-03-08','1994-03-08'),(21907,70353,'1994-03-08','1995-03-08'),(21907,72996,'1995-03-08','1996-03-07'),(21907,74787,'1996-03-07','1997-03-07'),(21907,74982,'1997-03-07','1997-06-23'),(21908,52324,'1986-03-21','1987-03-21'),(21908,53558,'1987-03-21','1988-03-20'),(21908,55517,'1988-03-20','1989-03-20'),(21908,55733,'1989-03-20','1990-03-20'),(21908,56711,'1990-03-20','1991-03-20'),(21908,59653,'1991-03-20','1992-03-19'),(21908,63080,'1992-03-19','1993-03-19'),(21908,63846,'1993-03-19','1994-03-19'),(21908,64846,'1994-03-19','1995-03-19'),(21908,68315,'1995-03-19','1996-03-18'),(21908,72607,'1996-03-18','1997-03-18'),(21908,76548,'1997-03-18','1998-03-18'),(21908,78341,'1998-03-18','1999-03-18'),(21908,82160,'1999-03-18','2000-03-17'),(21908,82740,'2000-03-17','2001-03-17'),(21908,83652,'2001-03-17','2002-03-17'),(21908,84698,'2002-03-17','9999-01-01'),(21909,60302,'1991-12-28','1992-12-27'),(21909,63593,'1992-12-27','1993-12-27'),(21909,65290,'1993-12-27','1994-12-27'),(21909,69053,'1994-12-27','1995-12-27'),(21909,71378,'1995-12-27','1996-12-26'),(21909,74138,'1996-12-26','1997-12-26'),(21909,74222,'1997-12-26','1998-12-26'),(21909,74793,'1998-12-26','1999-12-26'),(21909,78991,'1999-12-26','2000-12-25'),(21909,82207,'2000-12-25','2001-12-25'),(21909,81780,'2001-12-25','9999-01-01'),(21910,83115,'1997-02-24','1998-02-24'),(21910,85348,'1998-02-24','1999-02-24'),(21910,88759,'1999-02-24','2000-02-24'),(21910,89287,'2000-02-24','2001-02-23'),(21910,92389,'2001-02-23','2002-02-23'),(21910,92551,'2002-02-23','9999-01-01'),(21911,58420,'1995-12-06','1996-12-05'),(21911,62868,'1996-12-05','1997-12-05'),(21911,66255,'1997-12-05','1998-12-05'),(21911,66358,'1998-12-05','1999-12-05'),(21911,66381,'1999-12-05','2000-12-04'),(21911,67054,'2000-12-04','2001-12-04'),(21911,70926,'2001-12-04','2002-07-12'),(21912,56856,'1986-07-18','1987-07-18'),(21912,58026,'1987-07-18','1988-07-17'),(21912,59800,'1988-07-17','1989-07-17'),(21912,60040,'1989-07-17','1990-07-17'),(21912,63888,'1990-07-17','1991-07-17'),(21912,66492,'1991-07-17','1992-07-16'),(21912,66578,'1992-07-16','1993-07-16'),(21912,69758,'1993-07-16','1994-07-16'),(21912,70457,'1994-07-16','1995-07-16'),(21912,71480,'1995-07-16','1996-07-15'),(21912,73586,'1996-07-15','1997-07-15'),(21912,77910,'1997-07-15','1998-07-15'),(21912,80421,'1998-07-15','1999-07-15'),(21912,83957,'1999-07-15','2000-07-14'),(21912,85179,'2000-07-14','2001-07-14'),(21912,85467,'2001-07-14','2002-07-14'),(21912,86347,'2002-07-14','9999-01-01'),(21913,40000,'1995-05-17','1996-05-16'),(21913,41892,'1996-05-16','1997-05-16'),(21913,43015,'1997-05-16','1998-05-16'),(21913,45308,'1998-05-16','1999-05-16'),(21913,49306,'1999-05-16','2000-05-15'),(21913,48912,'2000-05-15','2001-05-15'),(21913,52900,'2001-05-15','2002-05-15'),(21913,53370,'2002-05-15','9999-01-01'),(21914,40000,'1993-04-21','1994-04-21'),(21914,43491,'1994-04-21','1995-04-21'),(21914,47830,'1995-04-21','1996-04-20'),(21914,47886,'1996-04-20','1997-04-20'),(21914,52080,'1997-04-20','1998-04-20'),(21914,52881,'1998-04-20','1999-04-20'),(21914,56549,'1999-04-20','2000-04-19'),(21914,59782,'2000-04-19','2001-04-19'),(21914,61901,'2001-04-19','2002-04-19'),(21914,64450,'2002-04-19','9999-01-01'),(21915,40000,'1998-12-25','1999-11-28'),(21916,40000,'1997-11-08','1998-11-08'),(21916,40976,'1998-11-08','1999-11-08'),(21916,44551,'1999-11-08','2000-11-07'),(21916,44407,'2000-11-07','2001-11-07'),(21916,48817,'2001-11-07','9999-01-01'),(21917,40000,'1986-05-28','1987-05-28'),(21917,44399,'1987-05-28','1988-05-27'),(21917,47113,'1988-05-27','1989-05-27'),(21917,49738,'1989-05-27','1990-05-27'),(21917,49261,'1990-05-27','1991-05-27'),(21917,49895,'1991-05-27','1992-05-26'),(21917,52192,'1992-05-26','1993-05-26'),(21917,52026,'1993-05-26','1994-05-26'),(21917,52378,'1994-05-26','1995-05-26'),(21917,54314,'1995-05-26','1996-05-25'),(21917,57871,'1996-05-25','1997-05-25'),(21917,61089,'1997-05-25','1998-05-25'),(21917,63286,'1998-05-25','1999-05-25'),(21917,67123,'1999-05-25','2000-05-24'),(21917,70062,'2000-05-24','2001-05-24'),(21917,70165,'2001-05-24','2002-05-24'),(21917,72482,'2002-05-24','9999-01-01'),(21918,40000,'1991-12-24','1992-12-23'),(21918,42940,'1992-12-23','1993-12-23'),(21918,42474,'1993-12-23','1994-12-23'),(21918,45844,'1994-12-23','1995-12-23'),(21918,46501,'1995-12-23','1996-12-22'),(21918,50141,'1996-12-22','1997-12-22'),(21918,49916,'1997-12-22','1998-12-22'),(21918,49832,'1998-12-22','1999-12-22'),(21918,51617,'1999-12-22','2000-12-21'),(21918,51416,'2000-12-21','2001-12-21'),(21918,54812,'2001-12-21','9999-01-01'),(21919,59440,'1996-05-03','1997-05-03'),(21919,59201,'1997-05-03','1998-02-15'),(21920,56825,'1988-04-09','1989-04-09'),(21920,59306,'1989-04-09','1990-04-09'),(21920,61481,'1990-04-09','1991-04-09'),(21920,63711,'1991-04-09','1992-04-08'),(21920,67161,'1992-04-08','1993-04-08'),(21920,68002,'1993-04-08','1994-04-08'),(21920,67917,'1994-04-08','1995-04-08'),(21920,67679,'1995-04-08','1996-04-06'),(21920,68764,'1996-04-06','1997-04-07'),(21920,69175,'1997-04-07','1998-04-07'),(21920,73665,'1998-04-07','1999-04-07'),(21920,73404,'1999-04-07','2000-04-06'),(21920,75547,'2000-04-06','2001-04-06'),(21920,77645,'2001-04-06','2002-04-05'),(21920,79938,'2002-04-05','9999-01-01'),(21921,43100,'1990-01-09','1991-01-09'),(21921,44392,'1991-01-09','1992-01-09'),(21921,45597,'1992-01-09','1993-01-08'),(21921,47669,'1993-01-08','1994-01-08'),(21921,50164,'1994-01-08','1995-01-08'),(21921,51395,'1995-01-08','1996-01-08'),(21921,52268,'1996-01-08','1997-01-07'),(21921,53176,'1997-01-07','1998-01-07'),(21921,53059,'1998-01-07','1999-01-07'),(21921,54190,'1999-01-07','2000-01-07'),(21921,58636,'2000-01-07','2001-01-06'),(21921,61162,'2001-01-06','2002-01-06'),(21921,64294,'2002-01-06','9999-01-01'),(21922,40000,'1991-06-04','1992-06-03'),(21922,42845,'1992-06-03','1993-06-03'),(21922,45207,'1993-06-03','1994-06-03'),(21922,46488,'1994-06-03','1995-06-03'),(21922,48871,'1995-06-03','1996-06-02'),(21922,49740,'1996-06-02','1997-06-02'),(21922,52770,'1997-06-02','1998-06-02'),(21922,54500,'1998-06-02','1999-06-02'),(21922,55550,'1999-06-02','2000-06-01'),(21922,59309,'2000-06-01','2001-06-01'),(21922,59764,'2001-06-01','2002-06-01'),(21922,62954,'2002-06-01','9999-01-01'),(21923,46834,'1996-05-08','1997-05-08'),(21923,47301,'1997-05-08','1998-05-08'),(21923,46802,'1998-05-08','1999-05-08'),(21923,49726,'1999-05-08','1999-10-27'),(21924,60832,'1992-10-22','1993-10-22'),(21924,61004,'1993-10-22','1994-10-22'),(21924,63434,'1994-10-22','1995-10-22'),(21924,64648,'1995-10-22','1996-10-21'),(21924,68821,'1996-10-21','1997-10-21'),(21924,69018,'1997-10-21','1998-10-21'),(21924,72645,'1998-10-21','1999-10-21'),(21924,72777,'1999-10-21','2000-10-20'),(21924,73399,'2000-10-20','2001-10-20'),(21924,75671,'2001-10-20','9999-01-01'),(21925,40000,'1995-11-30','1996-11-29'),(21925,42720,'1996-11-29','1997-11-29'),(21925,44857,'1997-11-29','1998-11-29'),(21925,45531,'1998-11-29','1999-11-29'),(21925,48088,'1999-11-29','2000-11-28'),(21925,48194,'2000-11-28','2001-11-28'),(21925,50596,'2001-11-28','9999-01-01'),(21926,73514,'1995-12-31','1996-12-30'),(21926,73158,'1996-12-30','1997-12-30'),(21926,76462,'1997-12-30','1998-12-30'),(21926,78899,'1998-12-30','1999-12-30'),(21926,78839,'1999-12-30','2000-12-29'),(21926,80367,'2000-12-29','2001-12-29'),(21926,82608,'2001-12-29','9999-01-01'),(21927,40987,'1991-10-19','1992-10-18'),(21927,44608,'1992-10-18','1993-10-18'),(21927,44488,'1993-10-18','1994-10-18'),(21927,46233,'1994-10-18','1995-10-18'),(21927,48168,'1995-10-18','1996-10-17'),(21927,49472,'1996-10-17','1997-10-17'),(21927,50850,'1997-10-17','1998-10-17'),(21927,53786,'1998-10-17','1999-10-17'),(21927,56341,'1999-10-17','2000-10-16'),(21927,59176,'2000-10-16','2001-10-16'),(21927,62089,'2001-10-16','9999-01-01'),(21928,40000,'1992-05-14','1993-05-14'),(21928,44121,'1993-05-14','1994-05-14'),(21928,45773,'1994-05-14','1995-05-14'),(21928,48116,'1995-05-14','1996-05-13'),(21928,47689,'1996-05-13','1997-05-13'),(21928,49498,'1997-05-13','1998-05-13'),(21928,50759,'1998-05-13','1999-05-13'),(21928,51530,'1999-05-13','2000-05-12'),(21928,55197,'2000-05-12','2001-05-12'),(21928,55339,'2001-05-12','2002-05-12'),(21928,55971,'2002-05-12','9999-01-01'),(21929,40000,'1985-12-19','1986-12-19'),(21929,43745,'1986-12-19','1987-12-19'),(21929,44317,'1987-12-19','1988-12-18'),(21929,45145,'1988-12-18','1989-12-18'),(21929,47550,'1989-12-18','1990-12-18'),(21929,50200,'1990-12-18','1991-12-18'),(21929,51554,'1991-12-18','1992-12-17'),(21929,53898,'1992-12-17','1993-12-17'),(21929,54768,'1993-12-17','1994-12-17'),(21929,57364,'1994-12-17','1995-12-17'),(21929,59405,'1995-12-17','1996-12-16'),(21929,61307,'1996-12-16','1997-12-16'),(21929,64557,'1997-12-16','1998-12-16'),(21929,66398,'1998-12-16','1999-12-16'),(21929,68265,'1999-12-16','2000-12-15'),(21929,71013,'2000-12-15','2001-12-15'),(21929,74613,'2001-12-15','9999-01-01'),(21930,78714,'1989-05-16','1990-05-16'),(21930,79499,'1990-05-16','1991-05-16'),(21930,83478,'1991-05-16','1992-05-15'),(21930,87116,'1992-05-15','1993-05-15'),(21930,91130,'1993-05-15','1994-05-15'),(21930,91017,'1994-05-15','1995-05-15'),(21930,93354,'1995-05-15','1996-05-14'),(21930,95086,'1996-05-14','1997-05-14'),(21930,99404,'1997-05-14','1998-05-14'),(21930,99109,'1998-05-14','1999-05-14'),(21930,101646,'1999-05-14','2000-05-13'),(21930,101407,'2000-05-13','2001-05-13'),(21930,105720,'2001-05-13','2002-05-13'),(21930,108535,'2002-05-13','9999-01-01'),(21931,55124,'1989-04-17','1990-04-17'),(21931,57443,'1990-04-17','1991-04-17'),(21931,60450,'1991-04-17','1992-04-16'),(21931,62402,'1992-04-16','1993-04-16'),(21931,63934,'1993-04-16','1994-04-16'),(21931,68270,'1994-04-16','1995-04-16'),(21931,69852,'1995-04-16','1996-04-15'),(21931,71365,'1996-04-15','1997-04-15'),(21931,73547,'1997-04-15','1998-04-15'),(21931,73177,'1998-04-15','1999-04-15'),(21931,76627,'1999-04-15','2000-04-14'),(21931,79618,'2000-04-14','2001-04-14'),(21931,80834,'2001-04-14','2002-04-14'),(21931,80700,'2002-04-14','9999-01-01'),(21932,51378,'1992-06-26','1993-06-26'),(21932,55327,'1993-06-26','1994-06-26'),(21932,57721,'1994-06-26','1995-06-26'),(21932,58285,'1995-06-26','1996-06-25'),(21932,58328,'1996-06-25','1997-06-25'),(21932,61142,'1997-06-25','1998-06-25'),(21932,63752,'1998-06-25','1999-06-25'),(21932,68219,'1999-06-25','2000-06-24'),(21932,69080,'2000-06-24','2001-06-24'),(21932,69373,'2001-06-24','2002-02-28'),(21933,40000,'1985-11-12','1986-11-12'),(21933,40810,'1986-11-12','1987-11-12'),(21933,43272,'1987-11-12','1988-11-11'),(21933,44629,'1988-11-11','1989-11-11'),(21933,44221,'1989-11-11','1990-11-11'),(21933,45321,'1990-11-11','1991-11-11'),(21933,48682,'1991-11-11','1992-11-10'),(21933,51419,'1992-11-10','1993-11-10'),(21933,55104,'1993-11-10','1994-11-10'),(21933,55386,'1994-11-10','1995-11-10'),(21933,58183,'1995-11-10','1996-11-09'),(21933,61733,'1996-11-09','1997-11-09'),(21933,62288,'1997-11-09','1998-11-09'),(21933,62438,'1998-11-09','1999-11-09'),(21933,64805,'1999-11-09','2000-11-08'),(21933,69277,'2000-11-08','2001-11-08'),(21933,71314,'2001-11-08','9999-01-01'),(21934,68574,'1994-09-09','1995-09-09'),(21934,70242,'1995-09-09','1996-09-08'),(21934,71737,'1996-09-08','1997-09-08'),(21934,74772,'1997-09-08','1998-09-08'),(21934,77492,'1998-09-08','1999-09-08'),(21934,77279,'1999-09-08','2000-09-07'),(21934,81168,'2000-09-07','2001-09-07'),(21934,80699,'2001-09-07','9999-01-01'),(21935,73901,'1992-01-21','1993-01-20'),(21935,75756,'1993-01-20','1994-01-20'),(21935,78139,'1994-01-20','1995-01-20'),(21935,81968,'1995-01-20','1996-01-20'),(21935,82194,'1996-01-20','1997-01-19'),(21935,84977,'1997-01-19','1998-01-19'),(21935,87996,'1998-01-19','1999-01-19'),(21935,91658,'1999-01-19','2000-01-19'),(21935,94368,'2000-01-19','2001-01-18'),(21935,95537,'2001-01-18','2002-01-18'),(21935,95329,'2002-01-18','9999-01-01'),(21936,72396,'1988-02-13','1989-02-12'),(21936,74892,'1989-02-12','1990-02-12'),(21936,75828,'1990-02-12','1991-02-12'),(21936,76104,'1991-02-12','1992-02-12'),(21936,77593,'1992-02-12','1993-02-11'),(21936,80158,'1993-02-11','1994-02-11'),(21936,84164,'1994-02-11','1995-02-11'),(21936,87707,'1995-02-11','1996-02-11'),(21936,90461,'1996-02-11','1997-02-10'),(21936,94104,'1997-02-10','1998-02-10'),(21936,97408,'1998-02-10','1999-02-10'),(21936,99390,'1999-02-10','2000-02-10'),(21936,101061,'2000-02-10','2001-02-09'),(21936,103770,'2001-02-09','2002-02-09'),(21936,105640,'2002-02-09','9999-01-01'),(21937,77236,'1987-03-01','1988-02-29'),(21937,78562,'1988-02-29','1989-02-28'),(21937,80008,'1989-02-28','1990-02-28'),(21937,80278,'1990-02-28','1991-02-28'),(21937,83565,'1991-02-28','1992-02-28'),(21937,84915,'1992-02-28','1993-02-27'),(21937,87363,'1993-02-27','1994-02-27'),(21937,89215,'1994-02-27','1995-02-27'),(21937,93689,'1995-02-27','1996-02-27'),(21937,96203,'1996-02-27','1997-02-26'),(21937,98126,'1997-02-26','1998-02-26'),(21937,100879,'1998-02-26','1999-02-26'),(21937,103792,'1999-02-26','2000-02-26'),(21937,106755,'2000-02-26','2001-02-25'),(21937,107831,'2001-02-25','2002-02-25'),(21937,109331,'2002-02-25','9999-01-01'),(21938,40000,'1992-10-18','1993-10-18'),(21938,43835,'1993-10-18','1994-10-18'),(21938,45704,'1994-10-18','1995-10-18'),(21938,48790,'1995-10-18','1996-10-17'),(21938,51204,'1996-10-17','1997-10-17'),(21938,53007,'1997-10-17','1998-10-17'),(21938,56316,'1998-10-17','1999-07-11'),(21939,53794,'1995-07-23','1996-07-22'),(21939,54660,'1996-07-22','1997-07-22'),(21939,54924,'1997-07-22','1998-07-22'),(21939,58851,'1998-07-22','1999-07-22'),(21939,62069,'1999-07-22','2000-07-21'),(21939,62033,'2000-07-21','2001-07-21'),(21939,62398,'2001-07-21','2002-07-21'),(21939,66109,'2002-07-21','9999-01-01'),(21940,42098,'1991-03-18','1992-03-17'),(21940,42465,'1992-03-17','1993-03-17'),(21940,42601,'1993-03-17','1994-03-17'),(21940,42893,'1994-03-17','1995-03-17'),(21940,43019,'1995-03-17','1996-03-16'),(21940,44059,'1996-03-16','1997-03-16'),(21940,47574,'1997-03-16','1998-03-16'),(21940,47646,'1998-03-16','1999-03-16'),(21940,48687,'1999-03-16','2000-03-15'),(21940,49491,'2000-03-15','2001-03-15'),(21940,52691,'2001-03-15','2002-03-15'),(21940,53588,'2002-03-15','9999-01-01'),(21941,58158,'1993-03-05','1994-03-05'),(21941,61779,'1994-03-05','1995-03-05'),(21941,62541,'1995-03-05','1996-03-04'),(21941,65886,'1996-03-04','1997-03-04'),(21941,69235,'1997-03-04','1998-03-04'),(21941,70839,'1998-03-04','1999-03-04'),(21941,70615,'1999-03-04','2000-03-03'),(21941,71112,'2000-03-03','2001-03-03'),(21941,70770,'2001-03-03','2002-03-03'),(21941,71415,'2002-03-03','9999-01-01'),(21942,40000,'1988-12-06','1989-12-06'),(21942,43387,'1989-12-06','1990-12-06'),(21942,44433,'1990-12-06','1991-12-06'),(21942,45174,'1991-12-06','1992-12-05'),(21942,48271,'1992-12-05','1993-12-05'),(21942,47890,'1993-12-05','1994-12-05'),(21942,48996,'1994-12-05','1995-12-05'),(21942,51631,'1995-12-05','1996-12-04'),(21942,54255,'1996-12-04','1997-12-04'),(21942,55632,'1997-12-04','1998-12-04'),(21942,58682,'1998-12-04','1999-12-04'),(21942,62181,'1999-12-04','2000-12-03'),(21942,64218,'2000-12-03','2001-12-03'),(21942,64162,'2001-12-03','9999-01-01'),(21943,62419,'1990-10-08','1991-10-08'),(21943,64663,'1991-10-08','1992-10-07'),(21943,66138,'1992-10-07','1993-10-07'),(21943,65780,'1993-10-07','1994-10-07'),(21943,69683,'1994-10-07','1995-10-07'),(21943,72886,'1995-10-07','1995-10-10'),(21944,40000,'1994-11-09','1995-02-15'),(21945,43906,'1999-04-13','2000-04-12'),(21945,44520,'2000-04-12','2001-04-12'),(21945,44657,'2001-04-12','2002-04-12'),(21945,47560,'2002-04-12','9999-01-01'),(21946,40000,'1996-07-24','1997-07-24'),(21946,41521,'1997-07-24','1998-07-24'),(21946,43054,'1998-07-24','1999-07-24'),(21946,43861,'1999-07-24','2000-07-23'),(21946,44737,'2000-07-23','2001-07-23'),(21946,46203,'2001-07-23','2002-07-23'),(21946,46803,'2002-07-23','9999-01-01'),(21947,48681,'1992-08-28','1993-08-28'),(21947,51059,'1993-08-28','1994-08-28'),(21947,54705,'1994-08-28','1995-08-28'),(21947,58709,'1995-08-28','1996-08-27'),(21947,60032,'1996-08-27','1997-08-27'),(21947,61411,'1997-08-27','1998-08-27'),(21947,62822,'1998-08-27','1999-08-27'),(21947,64248,'1999-08-27','2000-08-26'),(21947,68246,'2000-08-26','2001-08-26'),(21947,70493,'2001-08-26','9999-01-01'),(21948,40000,'1986-02-27','1987-02-27'),(21948,42248,'1987-02-27','1988-02-27'),(21948,44654,'1988-02-27','1989-02-26'),(21948,44526,'1989-02-26','1990-02-26'),(21948,47333,'1990-02-26','1991-02-26'),(21948,50923,'1991-02-26','1992-02-26'),(21948,51465,'1992-02-26','1993-02-25'),(21948,55265,'1993-02-25','1994-02-25'),(21948,56146,'1994-02-25','1995-02-25'),(21948,55767,'1995-02-25','1995-11-09'),(21949,46141,'1985-06-03','1986-06-03'),(21949,46072,'1986-06-03','1987-06-03'),(21949,45902,'1987-06-03','1988-06-02'),(21949,48897,'1988-06-02','1989-06-02'),(21949,52594,'1989-06-02','1990-06-02'),(21949,55897,'1990-06-02','1991-06-02'),(21949,58153,'1991-06-02','1992-06-01'),(21949,61281,'1992-06-01','1993-06-01'),(21949,62433,'1993-06-01','1994-06-01'),(21949,64038,'1994-06-01','1995-06-01'),(21949,64435,'1995-06-01','1996-05-31'),(21949,64875,'1996-05-31','1997-05-31'),(21949,69182,'1997-05-31','1998-05-31'),(21949,72898,'1998-05-31','1999-05-31'),(21949,76668,'1999-05-31','2000-05-30'),(21949,76391,'2000-05-30','2001-05-30'),(21949,79543,'2001-05-30','2002-05-30'),(21949,80640,'2002-05-30','9999-01-01'),(21950,40000,'1989-05-12','1990-05-12'),(21950,40419,'1990-05-12','1991-05-12'),(21950,42514,'1991-05-12','1992-05-11'),(21950,44381,'1992-05-11','1993-05-11'),(21950,44201,'1993-05-11','1994-05-11'),(21950,44025,'1994-05-11','1995-05-11'),(21950,45140,'1995-05-11','1996-05-10'),(21950,48454,'1996-05-10','1997-05-10'),(21950,49837,'1997-05-10','1998-05-10'),(21950,53057,'1998-05-10','1999-05-10'),(21950,54125,'1999-05-10','2000-05-09'),(21950,54812,'2000-05-09','2001-05-09'),(21950,58927,'2001-05-09','2002-05-09'),(21950,62107,'2002-05-09','9999-01-01'),(21951,77304,'1997-01-15','1998-01-15'),(21951,76937,'1998-01-15','1999-01-15'),(21951,79683,'1999-01-15','2000-01-15'),(21951,83450,'2000-01-15','2001-01-14'),(21951,84453,'2001-01-14','2002-01-14'),(21951,85983,'2002-01-14','9999-01-01'),(21952,72165,'1999-09-25','2000-09-24'),(21952,73613,'2000-09-24','2001-09-24'),(21952,73744,'2001-09-24','9999-01-01'),(21953,88127,'1986-03-03','1987-03-03'),(21953,87888,'1987-03-03','1988-03-02'),(21953,90920,'1988-03-02','1989-03-02'),(21953,94248,'1989-03-02','1990-03-02'),(21953,95326,'1990-03-02','1991-02-13'),(21954,56010,'1998-03-22','1999-03-22'),(21954,58922,'1999-03-22','2000-03-21'),(21954,63352,'2000-03-21','2001-03-21'),(21954,67022,'2001-03-21','2002-03-21'),(21954,68536,'2002-03-21','9999-01-01'),(21955,51819,'1997-02-03','1998-02-03'),(21955,54787,'1998-02-03','1999-02-03'),(21955,58389,'1999-02-03','2000-02-03'),(21955,58813,'2000-02-03','2001-02-02'),(21955,60894,'2001-02-02','2002-02-02'),(21955,62979,'2002-02-02','9999-01-01'),(21956,53738,'1994-12-09','1995-12-09'),(21956,57632,'1995-12-09','1996-12-08'),(21956,60363,'1996-12-08','1997-12-08'),(21956,61708,'1997-12-08','1998-12-08'),(21956,63068,'1998-12-08','1999-12-08'),(21956,66447,'1999-12-08','2000-12-07'),(21956,68656,'2000-12-07','2001-12-07'),(21956,69073,'2001-12-07','9999-01-01'),(21957,81854,'1996-04-21','1997-04-21'),(21957,85115,'1997-04-21','1998-04-21'),(21957,85537,'1998-04-21','1999-04-21'),(21957,88914,'1999-04-21','2000-04-20'),(21957,89497,'2000-04-20','2001-04-20'),(21957,91405,'2001-04-20','2002-04-20'),(21957,93571,'2002-04-20','9999-01-01'),(21958,62316,'1990-07-01','1991-07-01'),(21958,65452,'1991-07-01','1992-06-30'),(21958,68065,'1992-06-30','1993-06-30'),(21958,71872,'1993-06-30','1994-06-30'),(21958,75095,'1994-06-30','1995-06-30'),(21958,77939,'1995-06-30','1996-06-29'),(21958,78778,'1996-06-29','1997-06-29'),(21958,81080,'1997-06-29','1998-06-29'),(21958,82430,'1998-06-29','1999-06-29'),(21958,82738,'1999-06-29','2000-06-28'),(21958,83704,'2000-06-28','2001-06-28'),(21958,85912,'2001-06-28','2002-06-28'),(21958,86256,'2002-06-28','9999-01-01'),(21959,40000,'1996-09-05','1997-09-05'),(21959,42986,'1997-09-05','1998-09-05'),(21959,45870,'1998-09-05','1999-09-05'),(21959,47850,'1999-09-05','2000-09-04'),(21959,50633,'2000-09-04','2001-09-04'),(21959,53414,'2001-09-04','9999-01-01'),(21960,57595,'1987-07-17','1988-07-16'),(21960,60941,'1988-07-16','1989-07-16'),(21960,65338,'1989-07-16','1990-07-16'),(21960,66743,'1990-07-16','1991-07-16'),(21960,68815,'1991-07-16','1992-07-15'),(21960,72394,'1992-07-15','1993-07-15'),(21960,75266,'1993-07-15','1994-07-15'),(21960,78445,'1994-07-15','1995-07-15'),(21960,78512,'1995-07-15','1996-07-14'),(21960,81746,'1996-07-14','1997-07-14'),(21960,86202,'1997-07-14','1998-07-14'),(21960,90301,'1998-07-14','1999-07-14'),(21960,93415,'1999-07-14','2000-07-13'),(21960,93564,'2000-07-13','2001-07-13'),(21960,95609,'2001-07-13','2001-08-18'),(21961,60065,'1992-08-25','1993-08-25'),(21961,60851,'1993-08-25','1994-08-25'),(21961,63194,'1994-08-25','1994-09-01'),(21962,82585,'1987-04-17','1988-04-16'),(21962,82108,'1988-04-16','1989-04-16'),(21962,84677,'1989-04-16','1990-04-16'),(21962,86468,'1990-04-16','1991-04-16'),(21962,88379,'1991-04-16','1992-04-15'),(21962,90352,'1992-04-15','1993-04-15'),(21962,90066,'1993-04-15','1994-04-15'),(21962,92392,'1994-04-15','1995-04-15'),(21962,93549,'1995-04-15','1996-04-14'),(21962,95460,'1996-04-14','1997-04-14'),(21962,99727,'1997-04-14','1998-04-14'),(21962,100569,'1998-04-14','1999-04-14'),(21962,104737,'1999-04-14','2000-04-13'),(21962,106064,'2000-04-13','2001-04-13'),(21962,108383,'2001-04-13','2002-04-13'),(21962,112800,'2002-04-13','9999-01-01'),(21963,97571,'1986-02-21','1987-02-21'),(21963,98206,'1987-02-21','1988-02-21'),(21963,102108,'1988-02-21','1989-02-20'),(21963,103441,'1989-02-20','1990-02-20'),(21963,105959,'1990-02-20','1991-02-20'),(21963,108317,'1991-02-20','1992-02-20'),(21963,109056,'1992-02-20','1993-02-19'),(21963,110696,'1993-02-19','1994-02-19'),(21963,110689,'1994-02-19','1995-02-19'),(21963,111155,'1995-02-19','1996-02-19'),(21963,112910,'1996-02-19','1997-02-18'),(21963,113831,'1997-02-18','1998-02-18'),(21963,114427,'1998-02-18','1999-02-18'),(21963,118632,'1999-02-18','2000-02-18'),(21963,119530,'2000-02-18','2001-02-17'),(21963,121670,'2001-02-17','2002-02-17'),(21963,123113,'2002-02-17','9999-01-01'),(21964,49965,'1985-07-08','1986-07-08'),(21964,53136,'1986-07-08','1987-07-08'),(21964,57035,'1987-07-08','1988-07-07'),(21964,57770,'1988-07-07','1989-07-07'),(21964,59808,'1989-07-07','1990-07-07'),(21964,60754,'1990-07-07','1991-07-07'),(21964,65039,'1991-07-07','1992-07-06'),(21964,65038,'1992-07-06','1993-07-06'),(21964,68501,'1993-07-06','1994-07-06'),(21964,72958,'1994-07-06','1995-07-06'),(21964,74589,'1995-07-06','1996-07-05'),(21964,78941,'1996-07-05','1997-07-05'),(21964,83268,'1997-07-05','1998-07-05'),(21964,83030,'1998-07-05','1999-07-05'),(21964,83980,'1999-07-05','1999-08-02'),(21965,58275,'1995-10-31','1996-10-30'),(21965,61827,'1996-10-30','1997-10-30'),(21965,61686,'1997-10-30','1998-10-30'),(21965,63317,'1998-10-30','1999-10-30'),(21965,66459,'1999-10-30','2000-10-29'),(21965,68474,'2000-10-29','2001-10-29'),(21965,72830,'2001-10-29','9999-01-01'),(21966,76196,'1992-09-08','1993-05-14'),(21967,40000,'1992-04-23','1993-04-23'),(21967,41009,'1993-04-23','1994-04-23'),(21967,45130,'1994-04-23','1995-04-23'),(21967,46211,'1995-04-23','1995-07-27'),(21968,81490,'1989-02-07','1990-02-07'),(21968,81276,'1990-02-07','1991-02-07'),(21968,82663,'1991-02-07','1992-02-07'),(21968,86843,'1992-02-07','1993-02-06'),(21968,90315,'1993-02-06','1994-02-06'),(21968,90277,'1994-02-06','1995-02-06'),(21968,92458,'1995-02-06','1996-02-06'),(21968,92005,'1996-02-06','1997-02-05'),(21968,95176,'1997-02-05','1998-02-05'),(21968,95345,'1998-02-05','1999-02-05'),(21968,99799,'1999-02-05','2000-02-05'),(21968,99692,'2000-02-05','2001-02-04'),(21968,100401,'2001-02-04','2002-02-04'),(21968,101873,'2002-02-04','9999-01-01'),(21969,81970,'1998-10-24','1999-10-24'),(21969,83662,'1999-10-24','2000-10-23'),(21969,87447,'2000-10-23','2001-10-23'),(21969,90533,'2001-10-23','9999-01-01'),(21970,87308,'1995-05-18','1996-05-17'),(21970,89590,'1996-05-17','1997-05-17'),(21970,90481,'1997-05-17','1998-05-17'),(21970,94127,'1998-05-17','1999-05-17'),(21970,93780,'1999-05-17','2000-05-16'),(21970,95661,'2000-05-16','2001-05-16'),(21970,97592,'2001-05-16','2002-05-16'),(21970,100426,'2002-05-16','9999-01-01'),(21971,47760,'1993-05-06','1994-05-06'),(21971,47628,'1994-05-06','1995-05-06'),(21971,49372,'1995-05-06','1996-03-25'),(21972,61981,'1991-12-18','1992-12-17'),(21972,63023,'1992-12-17','1993-12-17'),(21972,62910,'1993-12-17','1994-12-17'),(21972,64071,'1994-12-17','1995-12-17'),(21972,64595,'1995-12-17','1996-12-16'),(21972,66790,'1996-12-16','1997-11-20'),(21973,40000,'1992-03-11','1993-03-11'),(21973,43784,'1993-03-11','1994-03-11'),(21973,43917,'1994-03-11','1995-03-11'),(21973,46307,'1995-03-11','1996-03-10'),(21973,49733,'1996-03-10','1997-03-10'),(21973,54068,'1997-03-10','1998-03-10'),(21973,56973,'1998-03-10','1999-03-10'),(21973,58321,'1999-03-10','2000-03-09'),(21973,61726,'2000-03-09','2001-03-09'),(21973,65169,'2001-03-09','2002-03-09'),(21973,65909,'2002-03-09','9999-01-01'),(21974,41842,'1993-11-08','1994-11-08'),(21974,42622,'1994-11-08','1995-11-08'),(21974,44694,'1995-11-08','1996-11-07'),(21974,45751,'1996-11-07','1997-11-07'),(21974,45714,'1997-11-07','1998-11-07'),(21974,48868,'1998-11-07','1999-07-06'),(21975,53948,'1990-06-08','1991-06-08'),(21975,56708,'1991-06-08','1992-06-07'),(21975,60771,'1992-06-07','1993-06-07'),(21975,61599,'1993-06-07','1994-06-07'),(21975,65935,'1994-06-07','1995-06-07'),(21975,68015,'1995-06-07','1996-06-06'),(21975,70248,'1996-06-06','1997-06-06'),(21975,73456,'1997-06-06','1998-06-06'),(21975,73877,'1998-06-06','1999-06-06'),(21975,76586,'1999-06-06','2000-06-05'),(21975,79235,'2000-06-05','2001-06-05'),(21975,82127,'2001-06-05','2002-06-05'),(21975,84441,'2002-06-05','9999-01-01'),(21976,56844,'1988-08-31','1989-08-31'),(21976,60265,'1989-08-31','1990-08-31'),(21976,62918,'1990-08-31','1991-08-31'),(21976,63744,'1991-08-31','1992-08-30'),(21976,63314,'1992-08-30','1993-08-30'),(21976,63205,'1993-08-30','1994-08-30'),(21976,64689,'1994-08-30','1995-08-30'),(21976,68569,'1995-08-30','1996-08-03'),(21977,40000,'1989-09-26','1990-09-26'),(21977,40144,'1990-09-26','1991-09-26'),(21977,44390,'1991-09-26','1992-09-25'),(21977,46646,'1992-09-25','1993-09-25'),(21977,46185,'1993-09-25','1994-09-25'),(21977,47981,'1994-09-25','1995-09-25'),(21977,48924,'1995-09-25','1996-09-24'),(21977,52731,'1996-09-24','1997-09-24'),(21977,56242,'1997-09-24','1998-09-24'),(21977,60079,'1998-09-24','1999-09-24'),(21977,61298,'1999-09-24','2000-09-23'),(21977,62553,'2000-09-23','2001-09-23'),(21977,65928,'2001-09-23','9999-01-01'),(21978,40000,'1995-12-01','1996-11-30'),(21978,39811,'1996-11-30','1997-11-30'),(21978,43124,'1997-11-30','1998-11-30'),(21978,42959,'1998-11-30','1999-11-30'),(21978,46222,'1999-11-30','2000-11-29'),(21978,48696,'2000-11-29','2001-11-29'),(21978,49354,'2001-11-29','9999-01-01'),(21979,74184,'1992-07-17','1993-07-17'),(21979,77834,'1993-07-17','1994-07-17'),(21979,81894,'1994-07-17','1995-07-17'),(21979,84021,'1995-07-17','1996-07-16'),(21979,84492,'1996-07-16','1996-10-21'),(21980,53209,'1988-03-11','1989-03-11'),(21980,52750,'1989-03-11','1990-03-11'),(21980,53500,'1990-03-11','1991-03-11'),(21980,56491,'1991-03-11','1992-03-10'),(21980,56981,'1992-03-10','1993-03-10'),(21980,58165,'1993-03-10','1994-03-10'),(21980,61532,'1994-03-10','1995-03-10'),(21980,61265,'1995-03-10','1996-03-09'),(21980,63440,'1996-03-09','1997-03-09'),(21980,63293,'1997-03-09','1998-03-09'),(21980,63732,'1998-03-09','1999-03-09'),(21980,66516,'1999-03-09','2000-03-08'),(21980,70806,'2000-03-08','2001-03-08'),(21980,71842,'2001-03-08','2002-03-08'),(21980,75837,'2002-03-08','9999-01-01'),(21981,82026,'1996-03-22','1997-03-22'),(21981,83315,'1997-03-22','1998-03-22'),(21981,84986,'1998-03-22','1999-03-22'),(21981,85217,'1999-03-22','2000-03-21'),(21981,88123,'2000-03-21','2001-03-21'),(21981,89956,'2001-03-21','2002-03-21'),(21981,89887,'2002-03-21','9999-01-01'),(21982,52213,'1996-08-06','1997-08-06'),(21982,54020,'1997-08-06','1998-08-06'),(21982,55854,'1998-08-06','1999-08-06'),(21982,60042,'1999-08-06','2000-08-05'),(21982,63026,'2000-08-05','2001-08-05'),(21982,64790,'2001-08-05','9999-01-01'),(21983,60097,'1987-02-09','1988-02-09'),(21983,61213,'1988-02-09','1989-02-08'),(21983,63563,'1989-02-08','1990-02-08'),(21983,65177,'1990-02-08','1991-02-08'),(21983,68774,'1991-02-08','1992-02-08'),(21983,72443,'1992-02-08','1993-02-07'),(21983,72550,'1993-02-07','1994-02-07'),(21983,75235,'1994-02-07','1995-02-07'),(21983,76476,'1995-02-07','1996-02-07'),(21983,79872,'1996-02-07','1997-02-06'),(21983,80074,'1997-02-06','1998-02-06'),(21983,80360,'1998-02-06','1999-02-06'),(21983,84591,'1999-02-06','2000-02-06'),(21983,85256,'2000-02-06','2001-02-05'),(21983,85172,'2001-02-05','2002-02-05'),(21983,86957,'2002-02-05','9999-01-01'),(21984,40000,'1999-04-06','2000-04-05'),(21984,42845,'2000-04-05','2001-04-05'),(21984,46927,'2001-04-05','2002-04-04'),(21984,50506,'2002-04-04','9999-01-01'),(21985,40000,'1993-04-12','1994-04-12'),(21985,43733,'1994-04-12','1995-04-12'),(21985,43647,'1995-04-12','1996-04-11'),(21985,47882,'1996-04-11','1997-04-11'),(21985,51921,'1997-04-11','1998-04-11'),(21985,51567,'1998-04-11','1999-04-11'),(21985,52997,'1999-04-11','2000-04-10'),(21985,57044,'2000-04-10','2001-04-10'),(21985,57692,'2001-04-10','2002-04-10'),(21985,61541,'2002-04-10','9999-01-01'),(21986,40000,'1986-01-16','1987-01-16'),(21986,39898,'1987-01-16','1988-01-16'),(21986,41987,'1988-01-16','1989-01-15'),(21986,42638,'1989-01-15','1990-01-15'),(21986,45702,'1990-01-15','1991-01-15'),(21986,48214,'1991-01-15','1992-01-15'),(21986,47771,'1992-01-15','1993-01-14'),(21986,51962,'1993-01-14','1994-01-14'),(21986,51829,'1994-01-14','1995-01-14'),(21986,52765,'1995-01-14','1996-01-14'),(21986,56337,'1996-01-14','1997-01-13'),(21986,56651,'1997-01-13','1997-11-29'),(21987,56799,'1999-01-28','2000-01-28'),(21987,56698,'2000-01-28','2001-01-27'),(21987,57139,'2001-01-27','2002-01-27'),(21987,61307,'2002-01-27','9999-01-01'),(21988,58870,'1995-09-17','1996-09-16'),(21988,61327,'1996-09-16','1997-09-16'),(21988,63889,'1997-09-16','1998-09-16'),(21988,67464,'1998-09-16','1999-09-16'),(21988,67073,'1999-09-16','2000-09-15'),(21988,68991,'2000-09-15','2001-09-15'),(21988,71906,'2001-09-15','9999-01-01'),(21989,40000,'1992-12-04','1993-12-04'),(21989,42411,'1993-12-04','1994-12-04'),(21989,42035,'1994-12-04','1995-12-04'),(21989,43749,'1995-12-04','1996-12-03'),(21989,44449,'1996-12-03','1997-12-03'),(21989,48061,'1997-12-03','1998-12-03'),(21989,51912,'1998-12-03','1999-12-03'),(21989,52947,'1999-12-03','2000-12-02'),(21989,53661,'2000-12-02','2001-12-02'),(21989,55896,'2001-12-02','9999-01-01'),(21990,40000,'1990-02-22','1991-02-22'),(21990,42945,'1991-02-22','1992-02-22'),(21990,45197,'1992-02-22','1993-02-21'),(21990,47442,'1993-02-21','1994-02-21'),(21990,50672,'1994-02-21','1995-02-21'),(21990,53515,'1995-02-21','1996-02-21'),(21990,56569,'1996-02-21','1997-02-20'),(21990,60487,'1997-02-20','1998-02-20'),(21990,64539,'1998-02-20','1999-02-20'),(21990,67737,'1999-02-20','2000-02-20'),(21990,68545,'2000-02-20','2001-02-19'),(21990,72650,'2001-02-19','2002-02-19'),(21990,75300,'2002-02-19','9999-01-01'),(21991,40000,'1992-09-27','1993-09-27'),(21991,44295,'1993-09-27','1994-09-27'),(21991,44015,'1994-09-27','1995-03-22'),(21992,52037,'1988-12-21','1989-12-21'),(21992,53015,'1989-12-21','1990-12-21'),(21992,55435,'1990-12-21','1991-12-21'),(21992,58049,'1991-12-21','1992-12-20'),(21992,61722,'1992-12-20','1993-12-20'),(21992,62147,'1993-12-20','1994-12-20'),(21992,66461,'1994-12-20','1995-12-20'),(21992,70267,'1995-12-20','1996-12-19'),(21992,74187,'1996-12-19','1997-12-19'),(21992,78460,'1997-12-19','1998-12-19'),(21992,79897,'1998-12-19','1999-12-19'),(21992,82943,'1999-12-19','2000-12-18'),(21992,83880,'2000-12-18','2001-12-18'),(21992,84593,'2001-12-18','9999-01-01'),(21993,40000,'1992-06-07','1993-06-07'),(21993,42932,'1993-06-07','1994-06-07'),(21993,44527,'1994-06-07','1995-06-07'),(21993,48360,'1995-06-07','1996-06-06'),(21993,51742,'1996-06-06','1997-06-06'),(21993,53579,'1997-06-06','1998-06-06'),(21993,53528,'1998-06-06','1999-06-06'),(21993,57179,'1999-06-06','2000-06-05'),(21993,57468,'2000-06-05','2001-06-05'),(21993,58393,'2001-06-05','2002-06-05'),(21993,60497,'2002-06-05','9999-01-01'),(21994,53931,'1986-11-09','1987-11-09'),(21994,57765,'1987-11-09','1988-11-08'),(21994,61433,'1988-11-08','1989-11-08'),(21994,62663,'1989-11-08','1990-11-08'),(21994,65021,'1990-11-08','1991-11-08'),(21994,66877,'1991-11-08','1992-11-07'),(21994,68741,'1992-11-07','1993-11-07'),(21994,68809,'1993-11-07','1994-11-07'),(21994,69326,'1994-11-07','1995-11-07'),(21994,70057,'1995-11-07','1996-11-06'),(21994,69650,'1996-11-06','1997-11-06'),(21994,73563,'1997-11-06','1998-11-06'),(21994,77115,'1998-11-06','1999-11-06'),(21994,79863,'1999-11-06','2000-11-05'),(21994,83101,'2000-11-05','2001-11-05'),(21994,84483,'2001-11-05','9999-01-01'),(21995,40000,'1995-07-05','1996-07-04'),(21995,41565,'1996-07-04','1997-07-04'),(21995,41773,'1997-07-04','1998-07-04'),(21995,45151,'1998-07-04','1999-07-04'),(21995,48080,'1999-07-04','2000-07-03'),(21995,51457,'2000-07-03','2001-07-03'),(21995,55897,'2001-07-03','2001-07-07'),(21996,42874,'1990-01-03','1991-01-03'),(21996,45279,'1991-01-03','1992-01-03'),(21996,46872,'1992-01-03','1993-01-02'),(21996,49045,'1993-01-02','1994-01-02'),(21996,48651,'1994-01-02','1995-01-02'),(21996,49572,'1995-01-02','1996-01-02'),(21996,52864,'1996-01-02','1997-01-01'),(21996,57296,'1997-01-01','1998-01-01'),(21996,59386,'1998-01-01','1999-01-01'),(21996,61957,'1999-01-01','2000-01-01'),(21996,62634,'2000-01-01','2000-12-31'),(21996,63421,'2000-12-31','2001-12-31'),(21996,67800,'2001-12-31','9999-01-01'),(21997,42724,'1993-05-29','1994-05-29'),(21997,45841,'1994-05-29','1995-05-29'),(21997,47411,'1995-05-29','1996-05-28'),(21997,47973,'1996-05-28','1997-05-28'),(21997,52321,'1997-05-28','1998-05-28'),(21997,53185,'1998-05-28','1999-05-28'),(21997,54506,'1999-05-28','2000-05-27'),(21997,56982,'2000-05-27','2001-05-27'),(21997,58838,'2001-05-27','2002-05-27'),(21997,60802,'2002-05-27','9999-01-01'),(21998,40000,'1990-03-19','1991-03-19'),(21998,43230,'1991-03-19','1992-03-18'),(21998,45624,'1992-03-18','1993-03-18'),(21998,50009,'1993-03-18','1994-03-18'),(21998,50771,'1994-03-18','1995-03-18'),(21998,53105,'1995-03-18','1996-03-17'),(21998,53222,'1996-03-17','1997-03-17'),(21998,55388,'1997-03-17','1998-03-17'),(21998,57501,'1998-03-17','1999-03-17'),(21998,57946,'1999-03-17','2000-03-16'),(21998,58772,'2000-03-16','2001-03-16'),(21998,59772,'2001-03-16','2001-06-28'),(21999,40000,'1990-04-12','1991-04-12'),(21999,44479,'1991-04-12','1992-04-11'),(21999,48801,'1992-04-11','1993-04-11'),(21999,52071,'1993-04-11','1994-04-11'),(21999,54504,'1994-04-11','1995-04-11'),(21999,54249,'1995-04-11','1996-04-10'),(21999,58511,'1996-04-10','1997-04-10'),(21999,59244,'1997-04-10','1998-04-10'),(21999,60748,'1998-04-10','1999-04-10'),(21999,63619,'1999-04-10','2000-04-09'),(21999,65776,'2000-04-09','2001-04-09'),(21999,68332,'2001-04-09','2002-04-09'),(21999,69954,'2002-04-09','9999-01-01'),(22000,73265,'1989-08-07','1990-08-07'),(22000,75193,'1990-08-07','1991-08-07'),(22000,76531,'1991-08-07','1992-08-06'),(22000,79829,'1992-08-06','1993-08-06'),(22000,84246,'1993-08-06','1994-08-06'),(22000,85838,'1994-08-06','1995-08-06'),(22000,85905,'1995-08-06','1996-08-05'),(22000,89536,'1996-08-05','1997-08-05'),(22000,89166,'1997-08-05','1998-08-05'),(22000,90011,'1998-08-05','1999-08-05'),(22000,91645,'1999-08-05','2000-08-04'),(22000,93357,'2000-08-04','2001-08-04'),(22000,94529,'2001-08-04','9999-01-01'),(22001,51077,'1997-04-30','1998-04-30'),(22001,54627,'1998-04-30','1999-04-30'),(22001,56000,'1999-04-30','2000-04-29'),(22001,57087,'2000-04-29','2001-04-29'),(22001,57583,'2001-04-29','2002-04-29'),(22001,61108,'2002-04-29','9999-01-01'),(22002,83136,'1987-02-12','1988-02-12'),(22002,82919,'1988-02-12','1989-02-11'),(22002,84080,'1989-02-11','1990-02-11'),(22002,86441,'1990-02-11','1991-02-11'),(22002,90352,'1991-02-11','1992-02-11'),(22002,91549,'1992-02-11','1993-02-10'),(22002,95398,'1993-02-10','1994-02-10'),(22002,96241,'1994-02-10','1995-02-10'),(22002,100252,'1995-02-10','1996-02-10'),(22002,104266,'1996-02-10','1997-02-09'),(22002,104623,'1997-02-09','1998-02-09'),(22002,104837,'1998-02-09','1999-02-09'),(22002,105017,'1999-02-09','2000-02-09'),(22002,106684,'2000-02-09','2001-02-08'),(22002,106613,'2001-02-08','2002-02-08'),(22002,107519,'2002-02-08','9999-01-01'),(22003,81644,'1997-12-27','1998-12-27'),(22003,82694,'1998-12-27','1999-12-27'),(22003,85541,'1999-12-27','2000-12-26'),(22003,88561,'2000-12-26','2001-12-26'),(22003,88894,'2001-12-26','9999-01-01'),(22004,58775,'1999-02-09','2000-02-09'),(22004,59904,'2000-02-09','2001-02-08'),(22004,60355,'2001-02-08','2002-02-08'),(22004,59935,'2002-02-08','9999-01-01'),(22005,40000,'1989-03-24','1990-03-24'),(22005,41776,'1990-03-24','1991-03-24'),(22005,42540,'1991-03-24','1992-03-23'),(22005,43500,'1992-03-23','1993-03-23'),(22005,47550,'1993-03-23','1994-03-23'),(22005,49453,'1994-03-23','1995-03-23'),(22005,49052,'1995-03-23','1996-03-22'),(22005,48676,'1996-03-22','1997-03-22'),(22005,50896,'1997-03-22','1998-03-22'),(22005,54605,'1998-03-22','1999-03-22'),(22005,54487,'1999-03-22','2000-03-21'),(22005,56403,'2000-03-21','2001-03-21'),(22005,57739,'2001-03-21','2002-03-21'),(22005,59620,'2002-03-21','9999-01-01'),(22006,40000,'1998-09-17','1999-09-17'),(22006,40412,'1999-09-17','2000-09-16'),(22006,43645,'2000-09-16','2001-09-16'),(22006,47324,'2001-09-16','9999-01-01'),(22007,40000,'1994-09-24','1995-09-24'),(22007,41611,'1995-09-24','1996-09-23'),(22007,43102,'1996-09-23','1997-09-23'),(22007,44770,'1997-09-23','1998-09-23'),(22007,45181,'1998-09-23','1999-09-23'),(22007,45060,'1999-09-23','2000-09-22'),(22007,46030,'2000-09-22','2001-02-25'),(22008,52459,'1988-02-17','1989-02-16'),(22008,55501,'1989-02-16','1990-02-16'),(22008,57124,'1990-02-16','1991-02-16'),(22008,57212,'1991-02-16','1992-02-16'),(22008,58606,'1992-02-16','1993-02-15'),(22008,61628,'1993-02-15','1994-02-15'),(22008,62031,'1994-02-15','1995-02-15'),(22008,63791,'1995-02-15','1996-02-15'),(22008,67035,'1996-02-15','1997-02-14'),(22008,70356,'1997-02-14','1998-02-14'),(22008,73566,'1998-02-14','1999-02-14'),(22008,75199,'1999-02-14','2000-02-14'),(22008,74716,'2000-02-14','2001-02-13'),(22008,77201,'2001-02-13','2002-02-13'),(22008,78200,'2002-02-13','9999-01-01'),(22009,66014,'1995-12-01','1996-11-30'),(22009,67168,'1996-11-30','1997-11-30'),(22009,69405,'1997-11-30','1998-11-30'),(22009,71074,'1998-11-30','1999-11-30'),(22009,71428,'1999-11-30','2000-11-29'),(22009,74275,'2000-11-29','2001-11-29'),(22009,76246,'2001-11-29','9999-01-01'),(22010,59486,'1994-02-16','1995-02-16'),(22010,61657,'1995-02-16','1996-02-16'),(22010,63032,'1996-02-16','1997-02-15'),(22010,67443,'1997-02-15','1998-02-15'),(22010,69580,'1998-02-15','1999-02-15'),(22010,73808,'1999-02-15','2000-02-15'),(22010,77932,'2000-02-15','2001-02-14'),(22010,77735,'2001-02-14','2002-02-14'),(22010,78420,'2002-02-14','9999-01-01'),(22011,40000,'1998-02-19','1999-02-19'),(22011,40691,'1999-02-19','2000-02-19'),(22011,43988,'2000-02-19','2001-02-18'),(22011,44687,'2001-02-18','2002-02-18'),(22011,47402,'2002-02-18','9999-01-01'),(22012,42886,'1996-06-18','1997-06-18'),(22012,42689,'1997-06-18','1998-06-18'),(22012,43840,'1998-06-18','1999-06-18'),(22012,43738,'1999-06-18','2000-06-17'),(22012,47495,'2000-06-17','2001-06-17'),(22012,50700,'2001-06-17','2002-06-17'),(22012,52550,'2002-06-17','9999-01-01'),(22013,49837,'1995-01-06','1996-01-06'),(22013,50110,'1996-01-06','1997-01-05'),(22013,49824,'1997-01-05','1998-01-05'),(22013,53523,'1998-01-05','1999-01-05'),(22013,54640,'1999-01-05','1999-04-23'),(22014,43055,'1988-12-08','1989-12-08'),(22014,46868,'1989-12-08','1990-12-08'),(22014,47770,'1990-12-08','1991-12-08'),(22014,49825,'1991-12-08','1992-12-07'),(22014,53333,'1992-12-07','1993-12-07'),(22014,53445,'1993-12-07','1994-12-07'),(22014,57720,'1994-12-07','1995-12-07'),(22014,61040,'1995-12-07','1996-12-06'),(22014,61684,'1996-12-06','1997-12-06'),(22014,64158,'1997-12-06','1998-12-06'),(22014,63805,'1998-12-06','1999-12-06'),(22014,64475,'1999-12-06','2000-12-05'),(22014,66973,'2000-12-05','2001-12-05'),(22014,69411,'2001-12-05','9999-01-01'),(22015,40000,'1995-10-11','1996-08-27'),(22016,41637,'2000-01-15','2001-01-14'),(22016,44274,'2001-01-14','2001-04-28'),(22017,61183,'1985-11-22','1986-11-22'),(22017,65037,'1986-11-22','1987-11-22'),(22017,65211,'1987-11-22','1988-11-21'),(22017,65277,'1988-11-21','1989-11-21'),(22017,69464,'1989-11-21','1990-11-21'),(22017,69114,'1990-11-21','1991-11-21'),(22017,71768,'1991-11-21','1992-11-20'),(22017,74631,'1992-11-20','1993-11-20'),(22017,78292,'1993-11-20','1994-11-20'),(22017,81854,'1994-11-20','1995-11-20'),(22017,83531,'1995-11-20','1996-11-19'),(22017,84068,'1996-11-19','1997-11-19'),(22017,84075,'1997-11-19','1998-11-19'),(22017,84292,'1998-11-19','1999-11-19'),(22017,87537,'1999-11-19','2000-11-18'),(22017,88656,'2000-11-18','2001-11-18'),(22017,91575,'2001-11-18','9999-01-01'),(22018,47771,'1999-05-05','1999-06-16'),(22019,42574,'1999-01-03','2000-01-03'),(22019,47062,'2000-01-03','2001-01-02'),(22019,48326,'2001-01-02','2001-03-11'),(22020,40000,'1989-02-19','1990-02-19'),(22020,41135,'1990-02-19','1991-02-19'),(22020,44842,'1991-02-19','1992-02-19'),(22020,46295,'1992-02-19','1993-02-18'),(22020,49754,'1993-02-18','1994-02-18'),(22020,53393,'1994-02-18','1995-02-18'),(22020,56794,'1995-02-18','1996-02-18'),(22020,57445,'1996-02-18','1997-02-17'),(22020,59479,'1997-02-17','1998-02-17'),(22020,62379,'1998-02-17','1999-02-17'),(22020,66021,'1999-02-17','2000-02-17'),(22020,70030,'2000-02-17','2001-02-16'),(22020,71535,'2001-02-16','2001-05-15'),(22021,40000,'1993-11-18','1994-11-18'),(22021,43470,'1994-11-18','1995-11-18'),(22021,47546,'1995-11-18','1996-11-17'),(22021,49540,'1996-11-17','1997-11-17'),(22021,53280,'1997-11-17','1998-11-17'),(22021,57455,'1998-11-17','1999-11-17'),(22021,60749,'1999-11-17','2000-11-16'),(22021,64949,'2000-11-16','2001-11-16'),(22021,65504,'2001-11-16','9999-01-01'),(22022,40000,'1995-08-23','1996-08-22'),(22022,44247,'1996-08-22','1997-08-22'),(22022,48095,'1997-08-22','1998-08-22'),(22022,51767,'1998-08-22','1999-08-22'),(22022,53875,'1999-08-22','2000-08-21'),(22022,53421,'2000-08-21','2001-08-21'),(22022,53921,'2001-08-21','9999-01-01'),(22023,46984,'1988-12-22','1989-12-22'),(22023,50648,'1989-12-22','1990-12-22'),(22023,50609,'1990-12-22','1991-12-22'),(22023,51836,'1991-12-22','1992-12-21'),(22023,51503,'1992-12-21','1993-12-21'),(22023,52951,'1993-12-21','1994-12-21'),(22023,54842,'1994-12-21','1995-12-21'),(22023,57624,'1995-12-21','1996-12-20'),(22023,59579,'1996-12-20','1997-12-20'),(22023,60602,'1997-12-20','1998-12-20'),(22023,62075,'1998-12-20','1999-12-20'),(22023,65691,'1999-12-20','2000-12-19'),(22023,69513,'2000-12-19','2001-12-19'),(22023,69785,'2001-12-19','9999-01-01'),(22024,41467,'1992-04-22','1993-04-22'),(22024,45449,'1993-04-22','1994-04-22'),(22024,49116,'1994-04-22','1995-04-22'),(22024,52726,'1995-04-22','1996-04-21'),(22024,55925,'1996-04-21','1997-04-21'),(22024,57328,'1997-04-21','1998-04-21'),(22024,61006,'1998-04-21','1999-04-21'),(22024,62684,'1999-04-21','2000-04-20'),(22024,67017,'2000-04-20','2001-04-20'),(22024,70201,'2001-04-20','2002-04-20'),(22024,70025,'2002-04-20','9999-01-01'),(22025,60814,'1994-05-24','1995-05-24'),(22025,64688,'1995-05-24','1996-05-23'),(22025,65029,'1996-05-23','1997-05-23'),(22025,65973,'1997-05-23','1998-05-23'),(22025,70342,'1998-05-23','1999-05-23'),(22025,72719,'1999-05-23','2000-05-22'),(22025,75854,'2000-05-22','2001-05-22'),(22025,80302,'2001-05-22','2002-05-22'),(22025,81202,'2002-05-22','9999-01-01'),(22026,40000,'1999-11-28','2000-11-27'),(22026,42764,'2000-11-27','2001-11-27'),(22026,42269,'2001-11-27','9999-01-01'),(22027,68981,'1992-07-31','1993-07-31'),(22027,72090,'1993-07-31','1994-07-31'),(22027,75565,'1994-07-31','1995-07-31'),(22027,76845,'1995-07-31','1996-07-30'),(22027,81249,'1996-07-30','1997-07-30'),(22027,82927,'1997-07-30','1998-03-14'),(22028,53583,'1986-01-02','1987-01-02'),(22028,57303,'1987-01-02','1988-01-02'),(22028,58695,'1988-01-02','1989-01-01'),(22028,62235,'1989-01-01','1990-01-01'),(22028,63225,'1990-01-01','1991-01-01'),(22028,66721,'1991-01-01','1992-01-01'),(22028,70887,'1992-01-01','1992-12-31'),(22028,71751,'1992-12-31','1993-12-31'),(22028,76187,'1993-12-31','1994-12-31'),(22028,79464,'1994-12-31','1995-12-31'),(22028,81898,'1995-12-31','1996-12-30'),(22028,84741,'1996-12-30','1997-12-30'),(22028,88027,'1997-12-30','1998-12-30'),(22028,90801,'1998-12-30','1999-12-30'),(22028,95246,'1999-12-30','2000-12-29'),(22028,99448,'2000-12-29','2001-12-29'),(22028,103556,'2001-12-29','9999-01-01'),(22029,81168,'1993-11-29','1994-11-29'),(22029,81843,'1994-11-29','1995-11-29'),(22029,85326,'1995-11-29','1996-11-28'),(22029,89233,'1996-11-28','1997-11-28'),(22029,93563,'1997-11-28','1998-11-28'),(22029,93148,'1998-11-28','1999-11-28'),(22029,94082,'1999-11-28','2000-11-27'),(22029,94834,'2000-11-27','2001-11-27'),(22029,97224,'2001-11-27','9999-01-01'),(22030,57100,'1988-02-11','1989-02-10'),(22030,57475,'1989-02-10','1990-02-10'),(22030,58899,'1990-02-10','1991-02-10'),(22030,58750,'1991-02-10','1992-02-10'),(22030,60799,'1992-02-10','1993-02-09'),(22030,63000,'1993-02-09','1994-02-09'),(22030,62929,'1994-02-09','1995-02-09'),(22030,62642,'1995-02-09','1996-02-09'),(22030,63797,'1996-02-09','1997-02-08'),(22030,64175,'1997-02-08','1998-02-08'),(22030,66395,'1998-02-08','1999-02-08'),(22030,70733,'1999-02-08','2000-02-08'),(22030,74308,'2000-02-08','2001-02-07'),(22030,78459,'2001-02-07','2002-02-07'),(22030,80078,'2002-02-07','9999-01-01'),(22031,44211,'1989-10-08','1990-10-08'),(22031,45160,'1990-10-08','1991-10-08'),(22031,49210,'1991-10-08','1992-10-07'),(22031,49389,'1992-10-07','1993-10-07'),(22031,51161,'1993-10-07','1994-10-07'),(22031,52738,'1994-10-07','1995-10-07'),(22031,57203,'1995-10-07','1996-10-06'),(22031,57364,'1996-10-06','1997-10-06'),(22031,59476,'1997-10-06','1998-10-06'),(22031,60143,'1998-10-06','1999-10-06'),(22031,61529,'1999-10-06','2000-10-05'),(22031,64176,'2000-10-05','2001-10-05'),(22031,63899,'2001-10-05','9999-01-01'),(22032,58814,'1987-08-29','1988-08-28'),(22032,60132,'1988-08-28','1989-08-28'),(22032,63863,'1989-08-28','1990-05-26'),(22033,40000,'1995-08-02','1996-08-01'),(22033,39540,'1996-08-01','1997-08-01'),(22033,43102,'1997-08-01','1998-08-01'),(22033,42628,'1998-08-01','1999-08-01'),(22033,43800,'1999-08-01','2000-07-31'),(22033,45948,'2000-07-31','2001-07-31'),(22033,50323,'2001-07-31','2002-07-31'),(22033,54353,'2002-07-31','9999-01-01'),(22034,55407,'1996-04-08','1997-04-08'),(22034,58546,'1997-04-08','1998-04-08'),(22034,58513,'1998-04-08','1999-04-08'),(22034,59724,'1999-04-08','2000-04-07'),(22034,63709,'2000-04-07','2001-04-07'),(22034,64074,'2001-04-07','2002-04-06'),(22034,66626,'2002-04-06','9999-01-01'),(22035,41160,'1999-10-24','2000-10-23'),(22035,44255,'2000-10-23','2001-10-23'),(22035,46927,'2001-10-23','9999-01-01'),(22036,40000,'1999-06-03','2000-06-02'),(22036,40495,'2000-06-02','2001-06-02'),(22036,41423,'2001-06-02','2002-06-02'),(22036,43754,'2002-06-02','9999-01-01'),(22037,40000,'1987-10-20','1988-10-19'),(22037,42926,'1988-10-19','1989-10-19'),(22037,44593,'1989-10-19','1990-10-19'),(22037,44585,'1990-10-19','1991-10-19'),(22037,48449,'1991-10-19','1992-10-18'),(22037,52201,'1992-10-18','1993-10-18'),(22037,55053,'1993-10-18','1994-10-18'),(22037,57365,'1994-10-18','1995-10-18'),(22037,60713,'1995-10-18','1996-10-17'),(22037,63584,'1996-10-17','1997-10-17'),(22037,66037,'1997-10-17','1998-10-17'),(22037,67502,'1998-10-17','1999-10-17'),(22037,67360,'1999-10-17','2000-10-16'),(22037,68937,'2000-10-16','2001-10-16'),(22037,70802,'2001-10-16','9999-01-01'),(22038,58027,'1988-03-05','1989-03-05'),(22038,57900,'1989-03-05','1990-03-05'),(22038,60572,'1990-03-05','1991-03-05'),(22038,61891,'1991-03-05','1992-03-04'),(22038,65562,'1992-03-04','1993-03-04'),(22038,67216,'1993-03-04','1994-03-04'),(22038,67429,'1994-03-04','1995-03-04'),(22038,68328,'1995-03-04','1996-03-03'),(22038,68077,'1996-03-03','1997-03-03'),(22038,68643,'1997-03-03','1998-03-03'),(22038,71631,'1998-03-03','1999-03-03'),(22038,75674,'1999-03-03','2000-03-02'),(22038,78446,'2000-03-02','2001-03-02'),(22038,80036,'2001-03-02','2002-03-02'),(22038,81396,'2002-03-02','9999-01-01'),(22039,51593,'1988-04-27','1989-01-12'),(22040,40000,'1995-06-08','1996-06-07'),(22040,44351,'1996-06-07','1997-06-07'),(22040,44882,'1997-06-07','1998-06-07'),(22040,46870,'1998-06-07','1999-06-07'),(22040,49921,'1999-06-07','2000-06-06'),(22040,53266,'2000-06-06','2000-12-09'),(22041,73782,'2000-01-16','2001-01-15'),(22041,74818,'2001-01-15','2002-01-15'),(22041,78813,'2002-01-15','9999-01-01'),(22042,50574,'1994-06-29','1995-06-29'),(22042,50156,'1995-06-29','1996-06-28'),(22042,52522,'1996-06-28','1997-06-28'),(22042,55103,'1997-06-28','1998-06-28'),(22042,56514,'1998-06-28','1999-06-28'),(22042,56743,'1999-06-28','2000-06-27'),(22042,57363,'2000-06-27','2001-06-27'),(22042,59208,'2001-06-27','2002-06-27'),(22042,60653,'2002-06-27','9999-01-01'),(22043,64843,'1998-02-24','1999-02-24'),(22043,66525,'1999-02-24','2000-02-24'),(22043,66037,'2000-02-24','2001-02-23'),(22043,65629,'2001-02-23','2002-02-23'),(22043,66788,'2002-02-23','9999-01-01'),(22044,50628,'1997-07-22','1997-08-13'),(22045,40000,'1986-06-16','1987-06-16'),(22045,41327,'1987-06-16','1988-06-15'),(22045,44078,'1988-06-15','1989-06-15'),(22045,46831,'1989-06-15','1990-06-15'),(22045,46526,'1990-06-15','1991-06-15'),(22045,48436,'1991-06-15','1992-06-14'),(22045,50835,'1992-06-14','1993-06-14'),(22045,54336,'1993-06-14','1994-06-14'),(22045,57632,'1994-06-14','1995-06-14'),(22045,58100,'1995-06-14','1996-06-13'),(22045,61241,'1996-06-13','1997-06-13'),(22045,61665,'1997-06-13','1998-06-13'),(22045,61460,'1998-06-13','1999-06-13'),(22045,60996,'1999-06-13','2000-06-12'),(22045,61597,'2000-06-12','2001-06-12'),(22045,65643,'2001-06-12','2002-06-12'),(22045,68516,'2002-06-12','9999-01-01'),(22046,57324,'1998-10-06','1999-10-06'),(22046,61354,'1999-10-06','2000-10-05'),(22046,65787,'2000-10-05','2001-10-05'),(22046,69577,'2001-10-05','9999-01-01'),(22047,40000,'1986-11-14','1987-11-14'),(22047,43851,'1987-11-14','1988-11-13'),(22047,46583,'1988-11-13','1989-11-13'),(22047,49838,'1989-11-13','1990-11-13'),(22047,50736,'1990-11-13','1991-11-13'),(22047,50975,'1991-11-13','1992-11-12'),(22047,54903,'1992-11-12','1993-11-12'),(22047,56137,'1993-11-12','1994-11-12'),(22047,58114,'1994-11-12','1995-11-12'),(22047,58663,'1995-11-12','1996-11-11'),(22047,59295,'1996-11-11','1997-11-11'),(22047,59574,'1997-11-11','1998-11-11'),(22047,60181,'1998-11-11','1999-11-11'),(22047,64295,'1999-11-11','2000-11-10'),(22047,66049,'2000-11-10','2001-11-10'),(22047,68405,'2001-11-10','9999-01-01'),(22048,45641,'1988-02-27','1989-02-26'),(22048,45511,'1989-02-26','1990-02-26'),(22048,48305,'1990-02-26','1991-02-26'),(22048,50048,'1991-02-26','1992-02-26'),(22048,53413,'1992-02-26','1993-02-25'),(22048,55205,'1993-02-25','1994-02-25'),(22048,58663,'1994-02-25','1995-02-25'),(22048,61200,'1995-02-25','1996-02-25'),(22048,64630,'1996-02-25','1997-02-24'),(22048,64996,'1997-02-24','1998-02-24'),(22048,66102,'1998-02-24','1999-02-24'),(22048,69165,'1999-02-24','2000-02-24'),(22048,72357,'2000-02-24','2001-02-23'),(22048,75659,'2001-02-23','2002-02-23'),(22048,77998,'2002-02-23','9999-01-01'),(22049,62005,'1993-09-09','1994-09-09'),(22049,65167,'1994-09-09','1995-09-09'),(22049,67049,'1995-09-09','1996-09-08'),(22049,70714,'1996-09-08','1997-09-08'),(22049,73311,'1997-09-08','1998-09-08'),(22049,73912,'1998-09-08','1999-09-08'),(22049,74434,'1999-09-08','2000-09-07'),(22049,75716,'2000-09-07','2001-09-07'),(22049,79033,'2001-09-07','9999-01-01'),(22050,60224,'1985-11-28','1986-11-28'),(22050,61912,'1986-11-28','1987-11-28'),(22050,64536,'1987-11-28','1988-11-27'),(22050,64722,'1988-11-27','1989-11-27'),(22050,66392,'1989-11-27','1990-11-27'),(22050,69541,'1990-11-27','1991-11-27'),(22050,69647,'1991-11-27','1992-11-26'),(22050,72030,'1992-11-26','1993-11-26'),(22050,73076,'1993-11-26','1994-11-26'),(22050,73190,'1994-11-26','1995-11-26'),(22050,77174,'1995-11-26','1996-11-25'),(22050,77088,'1996-11-25','1997-11-25'),(22050,76893,'1997-11-25','1998-11-25'),(22050,79359,'1998-11-25','1999-11-25'),(22050,81947,'1999-11-25','2000-11-24'),(22050,83481,'2000-11-24','2001-11-24'),(22050,87612,'2001-11-24','9999-01-01'),(22051,74356,'1985-02-18','1986-02-18'),(22051,78700,'1986-02-18','1987-02-18'),(22051,78374,'1987-02-18','1988-02-18'),(22051,80669,'1988-02-18','1989-02-17'),(22051,83680,'1989-02-17','1990-02-17'),(22051,87968,'1990-02-17','1991-02-17'),(22051,88779,'1991-02-17','1992-02-17'),(22051,92808,'1992-02-17','1993-02-16'),(22051,97229,'1993-02-16','1994-02-16'),(22051,98613,'1994-02-16','1995-02-16'),(22051,102477,'1995-02-16','1996-02-16'),(22051,104456,'1996-02-16','1997-02-15'),(22051,106320,'1997-02-15','1998-02-15'),(22051,107091,'1998-02-15','1999-02-15'),(22051,110313,'1999-02-15','2000-02-15'),(22051,113145,'2000-02-15','2001-02-14'),(22051,117428,'2001-02-14','2002-02-14'),(22051,117450,'2002-02-14','9999-01-01'),(22052,68579,'1998-05-10','1999-05-10'),(22052,71226,'1999-05-10','2000-05-09'),(22052,73237,'2000-05-09','2001-05-09'),(22052,73422,'2001-05-09','2002-05-09'),(22052,74714,'2002-05-09','9999-01-01'),(22053,40000,'1986-01-28','1987-01-28'),(22053,43291,'1987-01-28','1988-01-28'),(22053,46652,'1988-01-28','1989-01-27'),(22053,50208,'1989-01-27','1990-01-27'),(22053,52734,'1990-01-27','1991-01-27'),(22053,54188,'1991-01-27','1992-01-27'),(22053,56497,'1992-01-27','1992-04-16'),(22054,40000,'1987-06-06','1988-06-05'),(22054,39762,'1988-06-05','1989-06-05'),(22054,39504,'1989-06-05','1990-06-05'),(22054,39627,'1990-06-05','1991-06-05'),(22054,43795,'1991-06-05','1992-06-04'),(22054,47976,'1992-06-04','1993-06-04'),(22054,49106,'1993-06-04','1994-06-04'),(22054,53321,'1994-06-04','1995-06-04'),(22054,55803,'1995-06-04','1996-06-03'),(22054,55520,'1996-06-03','1997-06-03'),(22054,58223,'1997-06-03','1998-06-03'),(22054,59901,'1998-06-03','1999-06-03'),(22054,63144,'1999-06-03','2000-06-02'),(22054,64910,'2000-06-02','2001-06-02'),(22054,69227,'2001-06-02','2002-06-02'),(22054,70548,'2002-06-02','9999-01-01'),(22055,40000,'1995-02-22','1996-02-22'),(22055,44350,'1996-02-22','1997-02-21'),(22055,44720,'1997-02-21','1998-02-21'),(22055,48874,'1998-02-21','1999-02-21'),(22055,52174,'1999-02-21','2000-02-21'),(22055,53066,'2000-02-21','2001-02-20'),(22055,52609,'2001-02-20','2002-02-20'),(22055,56781,'2002-02-20','9999-01-01'),(22056,43729,'1996-07-25','1997-07-25'),(22056,43415,'1997-07-25','1998-07-25'),(22056,44153,'1998-07-25','1999-07-25'),(22056,46889,'1999-07-25','1999-10-02'),(22057,40000,'1992-08-12','1993-08-12'),(22057,43608,'1993-08-12','1994-08-12'),(22057,44059,'1994-08-12','1995-08-12'),(22057,45456,'1995-08-12','1996-08-11'),(22057,46934,'1996-08-11','1997-08-11'),(22057,49273,'1997-08-11','1998-08-11'),(22057,53733,'1998-08-11','1999-08-11'),(22057,57095,'1999-08-11','2000-08-10'),(22057,58092,'2000-08-10','2001-08-10'),(22057,58909,'2001-08-10','9999-01-01'),(22058,40000,'1985-04-15','1986-04-15'),(22058,40850,'1986-04-15','1987-04-15'),(22058,42762,'1987-04-15','1988-04-14'),(22058,45281,'1988-04-14','1989-04-14'),(22058,48598,'1989-04-14','1990-04-14'),(22058,51788,'1990-04-14','1991-04-14'),(22058,55706,'1991-04-14','1992-04-13'),(22058,57276,'1992-04-13','1993-04-13'),(22058,58712,'1993-04-13','1994-04-13'),(22058,61139,'1994-04-13','1995-04-13'),(22058,64450,'1995-04-13','1996-04-12'),(22058,64655,'1996-04-12','1997-04-12'),(22058,64817,'1997-04-12','1998-04-12'),(22058,69305,'1998-04-12','1999-04-12'),(22058,72979,'1999-04-12','2000-04-11'),(22058,76625,'2000-04-11','2001-04-11'),(22058,80934,'2001-04-11','2002-04-11'),(22058,80706,'2002-04-11','9999-01-01'),(22059,64930,'1995-05-28','1996-05-27'),(22059,68864,'1996-05-27','1997-05-27'),(22059,72010,'1997-05-27','1998-05-27'),(22059,75831,'1998-05-27','1999-05-27'),(22059,80329,'1999-05-27','2000-05-26'),(22059,83503,'2000-05-26','2001-05-26'),(22059,85793,'2001-05-26','2002-05-26'),(22059,88036,'2002-05-26','9999-01-01'),(22060,52563,'1989-11-05','1990-05-02'),(22061,65445,'1987-01-15','1988-01-15'),(22061,68456,'1988-01-15','1989-01-14'),(22061,71906,'1989-01-14','1990-01-14'),(22061,75003,'1990-01-14','1991-01-14'),(22061,78648,'1991-01-14','1992-01-14'),(22061,79370,'1992-01-14','1993-01-13'),(22061,79233,'1993-01-13','1994-01-13'),(22061,80717,'1994-01-13','1995-01-13'),(22061,85163,'1995-01-13','1996-01-13'),(22061,89444,'1996-01-13','1997-01-12'),(22061,89716,'1997-01-12','1998-01-12'),(22061,93338,'1998-01-12','1999-01-12'),(22061,96173,'1999-01-12','2000-01-12'),(22061,100168,'2000-01-12','2001-01-11'),(22061,102909,'2001-01-11','2002-01-11'),(22061,103632,'2002-01-11','9999-01-01'),(22062,40000,'1992-12-13','1993-12-13'),(22062,39990,'1993-12-13','1994-12-13'),(22062,43209,'1994-12-13','1995-12-13'),(22062,45477,'1995-12-13','1996-12-12'),(22062,45059,'1996-12-12','1997-12-12'),(22062,48908,'1997-12-12','1998-12-12'),(22062,49577,'1998-12-12','1999-12-12'),(22062,53926,'1999-12-12','2000-12-11'),(22062,53940,'2000-12-11','2001-12-11'),(22062,56924,'2001-12-11','9999-01-01'),(22063,40000,'1998-01-07','1999-01-06'),(22063,44162,'1999-01-06','2000-01-06'),(22063,45847,'2000-01-06','2001-01-05'),(22063,48780,'2001-01-05','2002-01-05'),(22063,48825,'2002-01-05','9999-01-01'),(22064,40000,'1994-10-17','1995-10-17'),(22064,43297,'1995-10-17','1996-10-16'),(22064,44993,'1996-10-16','1997-10-16'),(22064,49408,'1997-10-16','1998-10-16'),(22064,50713,'1998-10-16','1999-10-16'),(22064,54677,'1999-10-16','2000-10-15'),(22064,56201,'2000-10-15','2001-10-15'),(22064,57783,'2001-10-15','9999-01-01'),(22065,56006,'1989-01-11','1990-01-11'),(22065,57065,'1990-01-11','1991-01-11'),(22065,61454,'1991-01-11','1992-01-11'),(22065,65387,'1992-01-11','1993-01-10'),(22065,65841,'1993-01-10','1994-01-10'),(22065,67912,'1994-01-10','1995-01-10'),(22065,68535,'1995-01-10','1996-01-10'),(22065,70328,'1996-01-10','1997-01-09'),(22065,74616,'1997-01-09','1998-01-09'),(22065,75325,'1998-01-09','1999-01-09'),(22065,79329,'1999-01-09','2000-01-09'),(22065,80213,'2000-01-09','2001-01-08'),(22065,83267,'2001-01-08','2002-01-08'),(22065,86499,'2002-01-08','9999-01-01'),(22066,40000,'1987-08-13','1988-08-12'),(22066,44122,'1988-08-12','1989-08-12'),(22066,44510,'1989-08-12','1990-08-12'),(22066,45331,'1990-08-12','1991-08-12'),(22066,47761,'1991-08-12','1992-08-11'),(22066,51032,'1992-08-11','1993-08-11'),(22066,53775,'1993-08-11','1994-08-11'),(22066,56602,'1994-08-11','1995-08-11'),(22066,58524,'1995-08-11','1996-08-10'),(22066,60710,'1996-08-10','1997-08-10'),(22066,60221,'1997-08-10','1998-08-10'),(22066,63135,'1998-08-10','1999-08-10'),(22066,66661,'1999-08-10','2000-08-09'),(22066,68766,'2000-08-09','2001-08-09'),(22066,71293,'2001-08-09','9999-01-01'),(22067,49376,'1997-04-11','1998-04-11'),(22067,49219,'1998-04-11','1999-04-11'),(22067,50695,'1999-04-11','2000-04-10'),(22067,50553,'2000-04-10','2001-04-10'),(22067,50417,'2001-04-10','2002-04-10'),(22067,53116,'2002-04-10','9999-01-01'),(22068,40000,'1995-03-26','1996-03-25'),(22068,40733,'1996-03-25','1997-03-25'),(22068,41425,'1997-03-25','1998-03-25'),(22068,45546,'1998-03-25','1999-03-25'),(22068,46796,'1999-03-25','2000-03-24'),(22068,47045,'2000-03-24','2001-03-24'),(22068,50128,'2001-03-24','2002-03-24'),(22068,51194,'2002-03-24','9999-01-01'),(22069,74723,'1991-08-22','1992-08-21'),(22069,76376,'1992-08-21','1993-08-21'),(22069,77267,'1993-08-21','1994-07-25'),(22070,40000,'1991-12-18','1992-12-17'),(22070,40529,'1992-12-17','1993-12-17'),(22070,40525,'1993-12-17','1994-12-17'),(22070,41865,'1994-12-17','1995-12-17'),(22070,43495,'1995-12-17','1996-12-16'),(22070,46221,'1996-12-16','1997-12-16'),(22070,49220,'1997-12-16','1998-12-16'),(22070,53482,'1998-12-16','1999-12-16'),(22070,55207,'1999-12-16','2000-12-15'),(22070,57286,'2000-12-15','2001-12-15'),(22070,61209,'2001-12-15','9999-01-01'),(22071,62918,'1988-06-16','1989-06-16'),(22071,66860,'1989-06-16','1990-06-16'),(22071,67773,'1990-06-16','1991-06-16'),(22071,69456,'1991-06-16','1992-06-15'),(22071,73497,'1992-06-15','1993-06-15'),(22071,75413,'1993-06-15','1994-06-15'),(22071,79419,'1994-06-15','1995-06-15'),(22071,81753,'1995-06-15','1996-06-14'),(22071,82030,'1996-06-14','1997-06-14'),(22071,85278,'1997-06-14','1998-06-14'),(22071,86166,'1998-06-14','1999-06-14'),(22071,90208,'1999-06-14','2000-06-13'),(22071,93607,'2000-06-13','2001-01-19'),(22072,51418,'1985-12-09','1986-12-09'),(22072,55169,'1986-12-09','1987-12-09'),(22072,57796,'1987-12-09','1988-12-08'),(22072,59648,'1988-12-08','1989-12-08'),(22072,62403,'1989-12-08','1990-12-08'),(22072,62832,'1990-12-08','1991-12-08'),(22072,67160,'1991-12-08','1992-12-07'),(22072,68592,'1992-12-07','1993-12-07'),(22072,69574,'1993-12-07','1994-12-07'),(22072,72026,'1994-12-07','1995-12-07'),(22072,72371,'1995-12-07','1996-12-06'),(22072,74415,'1996-12-06','1997-12-06'),(22072,76011,'1997-12-06','1998-12-06'),(22072,75678,'1998-12-06','1999-12-06'),(22072,78427,'1999-12-06','2000-12-05'),(22072,81447,'2000-12-05','2001-12-05'),(22072,80995,'2001-12-05','9999-01-01'),(22073,40000,'1987-03-28','1988-03-27'),(22073,44227,'1988-03-27','1989-03-27'),(22073,48443,'1989-03-27','1990-03-27'),(22073,48226,'1990-03-27','1991-03-27'),(22073,47854,'1991-03-27','1992-03-26'),(22073,51312,'1992-03-26','1993-03-26'),(22073,53405,'1993-03-26','1994-03-26'),(22073,55213,'1994-03-26','1995-03-26'),(22073,55266,'1995-03-26','1996-03-25'),(22073,58728,'1996-03-25','1997-03-25'),(22073,59728,'1997-03-25','1998-03-25'),(22073,62359,'1998-03-25','1999-03-25'),(22073,66089,'1999-03-25','2000-03-24'),(22073,69387,'2000-03-24','2001-03-24'),(22073,71606,'2001-03-24','2002-03-24'),(22073,72781,'2002-03-24','9999-01-01'),(22074,53863,'1992-03-15','1993-03-15'),(22074,56289,'1993-03-15','1993-08-18'),(22075,40000,'1988-09-23','1989-09-23'),(22075,43786,'1989-09-23','1990-09-23'),(22075,47819,'1990-09-23','1991-09-23'),(22075,52045,'1991-09-23','1992-09-22'),(22075,51585,'1992-09-22','1993-09-22'),(22075,54709,'1993-09-22','1994-09-22'),(22075,58079,'1994-09-22','1995-09-22'),(22075,59891,'1995-09-22','1996-09-21'),(22075,60128,'1996-09-21','1997-09-21'),(22075,63662,'1997-09-21','1998-09-21'),(22075,64035,'1998-09-21','1999-09-21'),(22075,64677,'1999-09-21','2000-09-20'),(22075,68166,'2000-09-20','2001-09-20'),(22075,72274,'2001-09-20','9999-01-01'),(22076,88573,'1989-12-29','1990-12-29'),(22076,92554,'1990-12-29','1991-12-29'),(22076,93065,'1991-12-29','1992-12-28'),(22076,96991,'1992-12-28','1993-12-28'),(22076,96841,'1993-12-28','1994-12-28'),(22076,100037,'1994-12-28','1995-12-28'),(22076,99798,'1995-12-28','1996-12-27'),(22076,102288,'1996-12-27','1997-12-27'),(22076,102981,'1997-12-27','1998-12-27'),(22076,103477,'1998-12-27','1999-12-27'),(22076,106935,'1999-12-27','2000-12-26'),(22076,110534,'2000-12-26','2001-12-26'),(22076,112449,'2001-12-26','9999-01-01'),(22077,66913,'1986-06-18','1987-06-18'),(22077,67660,'1987-06-18','1988-06-17'),(22077,69628,'1988-06-17','1989-06-17'),(22077,72504,'1989-06-17','1990-06-17'),(22077,76453,'1990-06-17','1991-06-17'),(22077,77527,'1991-06-17','1992-06-16'),(22077,80487,'1992-06-16','1993-06-16'),(22077,84053,'1993-06-16','1994-06-16'),(22077,84096,'1994-06-16','1995-06-16'),(22077,88438,'1995-06-16','1996-06-15'),(22077,90155,'1996-06-15','1997-06-15'),(22077,91561,'1997-06-15','1998-06-15'),(22077,91207,'1998-06-15','1999-06-15'),(22077,92541,'1999-06-15','2000-06-14'),(22077,95339,'2000-06-14','2001-06-14'),(22077,97424,'2001-06-14','2002-06-14'),(22077,101045,'2002-06-14','9999-01-01'),(22078,40000,'1991-03-10','1992-03-09'),(22078,44206,'1992-03-09','1993-03-09'),(22078,44965,'1993-03-09','1994-03-09'),(22078,47388,'1994-03-09','1995-03-09'),(22078,47024,'1995-03-09','1996-03-08'),(22078,48567,'1996-03-08','1997-03-08'),(22078,52169,'1997-03-08','1998-03-08'),(22078,53192,'1998-03-08','1999-03-08'),(22078,55342,'1999-03-08','2000-03-07'),(22078,58504,'2000-03-07','2001-03-07'),(22078,58606,'2001-03-07','2002-03-07'),(22078,60116,'2002-03-07','9999-01-01'),(22079,40000,'1997-06-10','1998-06-10'),(22079,41416,'1998-06-10','1999-06-10'),(22079,42278,'1999-06-10','2000-06-09'),(22079,43237,'2000-06-09','2001-06-09'),(22079,44625,'2001-06-09','2002-06-09'),(22079,44488,'2002-06-09','9999-01-01'),(22080,46345,'1997-03-03','1998-03-03'),(22080,50772,'1998-03-03','1999-03-03'),(22080,54756,'1999-03-03','2000-03-02'),(22080,56957,'2000-03-02','2001-03-02'),(22080,58941,'2001-03-02','2002-03-02'),(22080,59530,'2002-03-02','9999-01-01'),(22081,41698,'1987-04-23','1988-04-22'),(22081,41847,'1988-04-22','1989-04-22'),(22081,43789,'1989-04-22','1990-04-22'),(22081,44443,'1990-04-22','1991-04-22'),(22081,45509,'1991-04-22','1992-04-21'),(22081,45930,'1992-04-21','1993-04-21'),(22081,49535,'1993-04-21','1994-04-21'),(22081,52880,'1994-04-21','1995-04-21'),(22081,57380,'1995-04-21','1996-04-20'),(22081,60083,'1996-04-20','1997-04-20'),(22081,64431,'1997-04-20','1998-04-20'),(22081,65754,'1998-04-20','1999-04-20'),(22081,66589,'1999-04-20','2000-04-19'),(22081,70722,'2000-04-19','2001-04-19'),(22081,73728,'2001-04-19','2002-04-19'),(22081,77023,'2002-04-19','9999-01-01'),(22082,40000,'1991-09-04','1992-09-03'),(22082,40706,'1992-09-03','1993-09-03'),(22082,41911,'1993-09-03','1994-09-03'),(22082,41472,'1994-09-03','1995-09-03'),(22082,43830,'1995-09-03','1996-09-02'),(22082,45288,'1996-09-02','1997-09-02'),(22082,49176,'1997-09-02','1998-09-02'),(22082,52958,'1998-09-02','1998-12-14'),(22083,64250,'1986-05-23','1987-05-23'),(22083,65583,'1987-05-23','1988-05-22'),(22083,66261,'1988-05-22','1989-05-22'),(22083,66265,'1989-05-22','1990-05-22'),(22083,67682,'1990-05-22','1991-05-22'),(22083,69435,'1991-05-22','1992-05-21'),(22083,72046,'1992-05-21','1993-05-21'),(22083,74618,'1993-05-21','1994-05-21'),(22083,74839,'1994-05-21','1995-05-21'),(22083,75652,'1995-05-21','1996-05-20'),(22083,77953,'1996-05-20','1997-05-20'),(22083,78738,'1997-05-20','1998-05-20'),(22083,78370,'1998-05-20','1999-05-20'),(22083,81963,'1999-05-20','2000-05-19'),(22083,84073,'2000-05-19','2001-05-19'),(22083,83610,'2001-05-19','2002-05-19'),(22083,85674,'2002-05-19','9999-01-01'),(22084,53904,'1996-12-05','1997-12-05'),(22084,53616,'1997-12-05','1998-12-05'),(22084,53758,'1998-12-05','1999-12-05'),(22084,56902,'1999-12-05','2000-12-04'),(22084,57566,'2000-12-04','2001-12-04'),(22084,61969,'2001-12-04','9999-01-01'),(22085,50618,'1993-12-18','1994-12-18'),(22085,50705,'1994-12-18','1995-12-18'),(22085,51731,'1995-12-18','1996-12-17'),(22085,54589,'1996-12-17','1997-12-17'),(22085,58211,'1997-12-17','1998-12-17'),(22085,60511,'1998-12-17','1999-12-17'),(22085,62128,'1999-12-17','2000-12-16'),(22085,63275,'2000-12-16','2001-12-16'),(22085,64768,'2001-12-16','9999-01-01'),(22086,78498,'1989-09-18','1990-09-18'),(22086,79674,'1990-09-18','1991-09-18'),(22086,80395,'1991-09-18','1992-09-17'),(22086,82859,'1992-09-17','1993-09-17'),(22086,83671,'1993-09-17','1994-09-17'),(22086,88161,'1994-09-17','1995-09-17'),(22086,89994,'1995-09-17','1996-09-16'),(22086,89839,'1996-09-16','1997-09-16'),(22086,93626,'1997-09-16','1998-09-16'),(22086,94599,'1998-09-16','1999-09-16'),(22086,98324,'1999-09-16','2000-09-15'),(22086,98593,'2000-09-15','2001-09-15'),(22086,99106,'2001-09-15','9999-01-01'),(22087,41348,'1996-05-19','1997-05-19'),(22087,44605,'1997-05-19','1998-05-19'),(22087,44308,'1998-05-19','1999-05-19'),(22087,44664,'1999-05-19','2000-05-18'),(22087,46539,'2000-05-18','2001-05-18'),(22087,50830,'2001-05-18','2002-05-18'),(22087,54344,'2002-05-18','9999-01-01'),(22088,45202,'1997-02-28','1998-02-28'),(22088,47181,'1998-02-28','1999-02-28'),(22088,48920,'1999-02-28','2000-02-28'),(22088,50382,'2000-02-28','2001-02-27'),(22088,54227,'2001-02-27','2002-02-27'),(22088,57226,'2002-02-27','9999-01-01'),(22089,40000,'1987-11-24','1988-11-23'),(22089,40282,'1988-11-23','1989-11-23'),(22089,44254,'1989-11-23','1990-11-23'),(22089,46937,'1990-11-23','1991-11-23'),(22089,50971,'1991-11-23','1992-11-22'),(22089,52277,'1992-11-22','1993-11-22'),(22089,52713,'1993-11-22','1994-11-22'),(22089,55362,'1994-11-22','1995-11-22'),(22089,55960,'1995-11-22','1996-11-21'),(22089,57142,'1996-11-21','1997-11-21'),(22089,57442,'1997-11-21','1998-11-21'),(22089,56944,'1998-11-21','1999-11-21'),(22089,57947,'1999-11-21','2000-11-20'),(22089,58815,'2000-11-20','2001-11-20'),(22089,63263,'2001-11-20','9999-01-01'),(22090,40000,'1992-01-27','1993-01-26'),(22090,43671,'1993-01-26','1994-01-26'),(22090,47798,'1994-01-26','1995-01-26'),(22090,47852,'1995-01-26','1996-01-26'),(22090,50099,'1996-01-26','1997-01-25'),(22090,53722,'1997-01-25','1998-01-25'),(22090,56253,'1998-01-25','1999-01-25'),(22090,60376,'1999-01-25','2000-01-25'),(22090,64760,'2000-01-25','2001-01-24'),(22090,69035,'2001-01-24','2002-01-24'),(22090,69455,'2002-01-24','9999-01-01'),(22091,40000,'1994-12-12','1995-01-20'),(22092,43505,'1998-11-20','1999-11-20'),(22092,43519,'1999-11-20','2000-11-19'),(22092,46621,'2000-11-19','2001-11-19'),(22092,47084,'2001-11-19','9999-01-01'),(22093,69032,'1996-07-28','1997-07-28'),(22093,71699,'1997-07-28','1998-07-28'),(22093,73223,'1998-07-28','1999-07-28'),(22093,76983,'1999-07-28','2000-07-27'),(22093,80684,'2000-07-27','2001-07-27'),(22093,81079,'2001-07-27','2002-07-27'),(22093,83893,'2002-07-27','9999-01-01'),(22094,76245,'1999-06-20','2000-06-19'),(22094,80496,'2000-06-19','2001-06-19'),(22094,80550,'2001-06-19','2002-06-19'),(22094,81223,'2002-06-19','9999-01-01'),(22095,50512,'1986-04-06','1987-04-06'),(22095,51633,'1987-04-06','1988-04-05'),(22095,53137,'1988-04-05','1989-04-05'),(22095,56121,'1989-04-05','1990-04-05'),(22095,58630,'1990-04-05','1991-04-05'),(22095,59373,'1991-04-05','1992-04-04'),(22095,61471,'1992-04-04','1993-04-04'),(22095,63927,'1993-04-04','1994-04-04'),(22095,67537,'1994-04-04','1995-04-04'),(22095,67930,'1995-04-04','1996-04-03'),(22095,70043,'1996-04-03','1997-04-03'),(22095,70454,'1997-04-03','1998-04-03'),(22095,72852,'1998-04-03','1999-04-03'),(22095,72770,'1999-04-03','2000-04-02'),(22095,77203,'2000-04-02','2001-04-02'),(22095,80180,'2001-04-02','2002-04-02'),(22095,82511,'2002-04-02','9999-01-01'),(22096,96620,'1992-06-13','1993-06-13'),(22096,96807,'1993-06-13','1994-06-13'),(22096,96905,'1994-06-13','1995-06-13'),(22096,98314,'1995-06-13','1996-06-12'),(22096,99224,'1996-06-12','1997-06-12'),(22096,100934,'1997-06-12','1998-06-12'),(22096,104684,'1998-06-12','1999-06-12'),(22096,106480,'1999-06-12','2000-06-11'),(22096,110145,'2000-06-11','2001-06-11'),(22096,113269,'2001-06-11','2002-06-11'),(22096,115136,'2002-06-11','9999-01-01'),(22097,40000,'1993-05-11','1994-05-11'),(22097,43085,'1994-05-11','1995-05-11'),(22097,47065,'1995-05-11','1996-05-10'),(22097,47350,'1996-05-10','1997-05-10'),(22097,48631,'1997-05-10','1998-05-10'),(22097,52388,'1998-05-10','1999-05-10'),(22097,55306,'1999-05-10','2000-05-09'),(22097,55390,'2000-05-09','2001-05-09'),(22097,59805,'2001-05-09','2002-05-09'),(22097,59619,'2002-05-09','9999-01-01'),(22098,42333,'1999-02-16','2000-02-16'),(22098,46397,'2000-02-16','2001-02-15'),(22098,46899,'2001-02-15','2002-02-15'),(22098,48670,'2002-02-15','9999-01-01'),(22099,63518,'1988-01-04','1989-01-03'),(22099,63935,'1989-01-03','1990-01-03'),(22099,65917,'1990-01-03','1991-01-03'),(22099,65558,'1991-01-03','1992-01-03'),(22099,67058,'1992-01-03','1993-01-02'),(22099,69606,'1993-01-02','1994-01-02'),(22099,73699,'1994-01-02','1995-01-02'),(22099,75356,'1995-01-02','1996-01-02'),(22099,75617,'1996-01-02','1997-01-01'),(22099,78233,'1997-01-01','1998-01-01'),(22099,77901,'1998-01-01','1999-01-01'),(22099,79454,'1999-01-01','1999-08-10'),(22100,85569,'1987-08-06','1988-08-05'),(22100,89742,'1988-08-05','1989-08-05'),(22100,90533,'1989-08-05','1990-08-05'),(22100,91664,'1990-08-05','1991-08-05'),(22100,95474,'1991-08-05','1992-08-04'),(22100,98880,'1992-08-04','1993-08-04'),(22100,102025,'1993-08-04','1994-08-04'),(22100,104098,'1994-08-04','1995-08-04'),(22100,105766,'1995-08-04','1996-08-03'),(22100,109581,'1996-08-03','1997-08-03'),(22100,111994,'1997-08-03','1998-08-03'),(22100,115215,'1998-08-03','1999-08-03'),(22100,114899,'1999-08-03','2000-08-02'),(22100,118989,'2000-08-02','2001-08-02'),(22100,119282,'2001-08-02','9999-01-01'),(22101,40000,'1990-04-24','1991-04-24'),(22101,42073,'1991-04-24','1992-04-23'),(22101,43951,'1992-04-23','1993-04-23'),(22101,46034,'1993-04-23','1993-09-29'),(22102,51629,'1985-09-24','1986-09-24'),(22102,54329,'1986-09-24','1987-09-24'),(22102,58443,'1987-09-24','1988-09-23'),(22102,59817,'1988-09-23','1989-09-23'),(22102,64164,'1989-09-23','1990-09-23'),(22102,68513,'1990-09-23','1991-09-23'),(22102,71790,'1991-09-23','1992-09-22'),(22102,71744,'1992-09-22','1993-09-22'),(22102,75136,'1993-09-22','1994-09-22'),(22102,75500,'1994-09-22','1995-09-22'),(22102,77336,'1995-09-22','1996-09-21'),(22102,79686,'1996-09-21','1997-09-21'),(22102,82578,'1997-09-21','1998-09-21'),(22102,82908,'1998-09-21','1999-09-21'),(22102,82914,'1999-09-21','2000-09-20'),(22102,83321,'2000-09-20','2001-09-20'),(22102,85171,'2001-09-20','9999-01-01'),(22103,40000,'1991-06-30','1992-06-29'),(22103,44392,'1992-06-29','1993-06-29'),(22103,47692,'1993-06-29','1994-06-29'),(22103,49195,'1994-06-29','1995-06-29'),(22103,48936,'1995-06-29','1996-06-28'),(22103,50441,'1996-06-28','1997-06-28'),(22103,51600,'1997-06-28','1998-06-28'),(22103,55309,'1998-06-28','1999-06-28'),(22103,56081,'1999-06-28','1999-07-15'),(22104,40000,'1993-01-21','1994-01-21'),(22104,41943,'1994-01-21','1995-01-21'),(22104,45371,'1995-01-21','1996-01-21'),(22104,47587,'1996-01-21','1997-01-20'),(22104,49298,'1997-01-20','1998-01-20'),(22104,48813,'1998-01-20','1999-01-20'),(22104,50829,'1999-01-20','2000-01-20'),(22104,53350,'2000-01-20','2001-01-19'),(22104,57520,'2001-01-19','2002-01-19'),(22104,61221,'2002-01-19','9999-01-01'),(22105,40000,'1999-02-07','2000-02-07'),(22105,43481,'2000-02-07','2001-02-06'),(22105,44168,'2001-02-06','2002-02-06'),(22105,47996,'2002-02-06','9999-01-01'),(22106,40000,'1999-06-23','2000-06-22'),(22106,43131,'2000-06-22','2001-06-22'),(22106,47464,'2001-06-22','2002-06-22'),(22106,47212,'2002-06-22','9999-01-01'),(22107,63841,'1995-05-20','1996-05-19'),(22107,64723,'1996-05-19','1997-05-19'),(22107,69088,'1997-05-19','1998-05-19'),(22107,68651,'1998-05-19','1999-05-19'),(22107,72667,'1999-05-19','2000-05-18'),(22107,75549,'2000-05-18','2000-05-24'),(22108,49900,'1990-11-01','1991-11-01'),(22108,53861,'1991-11-01','1992-10-31'),(22108,55162,'1992-10-31','1993-10-31'),(22108,54738,'1993-10-31','1994-10-31'),(22108,57946,'1994-10-31','1995-10-31'),(22108,60149,'1995-10-31','1996-10-30'),(22108,63641,'1996-10-30','1997-10-30'),(22108,63416,'1997-10-30','1998-10-30'),(22108,64101,'1998-10-30','1999-10-30'),(22108,67743,'1999-10-30','2000-10-29'),(22108,67949,'2000-10-29','2001-10-29'),(22108,71782,'2001-10-29','9999-01-01'),(22109,54515,'1993-10-13','1994-10-13'),(22109,57721,'1994-10-13','1995-10-13'),(22109,60568,'1995-10-13','1996-10-12'),(22109,60079,'1996-10-12','1997-10-12'),(22109,60140,'1997-10-12','1998-10-12'),(22109,60912,'1998-10-12','1999-10-12'),(22109,64251,'1999-10-12','2000-10-11'),(22109,66108,'2000-10-11','2001-10-11'),(22109,68394,'2001-10-11','9999-01-01'),(22110,61136,'1998-05-19','1999-05-19'),(22110,62206,'1999-05-19','2000-05-18'),(22110,65950,'2000-05-18','2001-05-18'),(22110,67489,'2001-05-18','2002-05-18'),(22110,71744,'2002-05-18','9999-01-01'),(22111,66782,'1995-03-21','1996-03-20'),(22111,70365,'1996-03-20','1997-03-20'),(22111,72944,'1997-03-20','1998-03-20'),(22111,75094,'1998-03-20','1999-03-20'),(22111,76834,'1999-03-20','2000-03-19'),(22111,78014,'2000-03-19','2001-03-19'),(22111,79975,'2001-03-19','2002-03-19'),(22111,81884,'2002-03-19','9999-01-01'),(22112,51291,'1991-06-15','1992-06-14'),(22112,52289,'1992-06-14','1993-06-14'),(22112,53673,'1993-06-14','1994-06-14'),(22112,54416,'1994-06-14','1995-06-14'),(22112,56714,'1995-06-14','1996-06-13'),(22112,56785,'1996-06-13','1997-06-13'),(22112,59553,'1997-06-13','1998-06-13'),(22112,63794,'1998-06-13','1999-06-13'),(22112,67623,'1999-06-13','2000-06-12'),(22112,68724,'2000-06-12','2001-06-12'),(22112,69182,'2001-06-12','2002-06-12'),(22112,69927,'2002-06-12','9999-01-01'),(22113,40000,'1992-11-08','1993-11-08'),(22113,40607,'1993-11-08','1994-11-08'),(22113,43119,'1994-11-08','1995-11-08'),(22113,46450,'1995-11-08','1996-11-07'),(22113,45958,'1996-11-07','1997-11-07'),(22113,46943,'1997-11-07','1998-11-07'),(22113,51330,'1998-11-07','1999-11-07'),(22113,55650,'1999-11-07','2000-11-06'),(22113,56364,'2000-11-06','2001-11-06'),(22113,56220,'2001-11-06','9999-01-01'),(22114,68789,'1999-04-11','1999-05-23'),(22115,77536,'1990-04-18','1991-04-18'),(22115,81400,'1991-04-18','1992-04-17'),(22115,85556,'1992-04-17','1993-04-17'),(22115,85802,'1993-04-17','1994-04-17'),(22115,89819,'1994-04-17','1995-04-17'),(22115,89526,'1995-04-17','1996-04-16'),(22115,92522,'1996-04-16','1997-04-16'),(22115,93250,'1997-04-16','1998-04-16'),(22115,93858,'1998-04-16','1999-04-16'),(22115,95294,'1999-04-16','2000-04-15'),(22115,98954,'2000-04-15','2001-04-15'),(22115,99358,'2001-04-15','2002-04-15'),(22115,99188,'2002-04-15','9999-01-01'),(22116,60028,'1998-11-19','1999-11-19'),(22116,63636,'1999-11-19','2000-11-18'),(22116,63248,'2000-11-18','2001-11-18'),(22116,66142,'2001-11-18','9999-01-01'),(22117,84621,'1992-01-25','1993-01-24'),(22117,86677,'1993-01-24','1994-01-24'),(22117,86550,'1994-01-24','1995-01-24'),(22117,86923,'1995-01-24','1996-01-24'),(22117,90713,'1996-01-24','1997-01-23'),(22117,91637,'1997-01-23','1998-01-23'),(22117,96041,'1998-01-23','1999-01-23'),(22117,97873,'1999-01-23','2000-01-23'),(22117,102200,'2000-01-23','2001-01-22'),(22117,105422,'2001-01-22','2002-01-22'),(22117,105636,'2002-01-22','9999-01-01'),(22118,40000,'1988-04-07','1989-04-07'),(22118,43761,'1989-04-07','1990-04-07'),(22118,46853,'1990-04-07','1991-04-06'),(22118,50074,'1991-04-06','1992-04-06'),(22118,49690,'1992-04-06','1993-04-06'),(22118,51600,'1993-04-06','1994-04-06'),(22118,55437,'1994-04-06','1995-04-06'),(22118,59010,'1995-04-06','1996-04-04'),(22118,60803,'1996-04-04','1997-04-04'),(22118,63064,'1997-04-04','1998-04-04'),(22118,64050,'1998-04-04','1999-04-05'),(22118,66132,'1999-04-05','2000-04-04'),(22118,67189,'2000-04-04','2001-04-04'),(22118,67550,'2001-04-04','2002-04-03'),(22118,71912,'2002-04-03','9999-01-01'),(22119,91106,'1991-07-23','1992-07-22'),(22119,94543,'1992-07-22','1993-07-22'),(22119,96398,'1993-07-22','1994-07-22'),(22119,100566,'1994-07-22','1995-07-22'),(22119,101539,'1995-07-22','1996-07-21'),(22119,104028,'1996-07-21','1997-07-21'),(22119,107035,'1997-07-21','1998-02-13'),(22120,62420,'1997-08-31','1998-08-31'),(22120,61963,'1998-08-31','1999-08-31'),(22120,66418,'1999-08-31','2000-08-30'),(22120,67164,'2000-08-30','2001-08-30'),(22120,71152,'2001-08-30','9999-01-01'),(22121,40000,'1998-03-30','1999-03-30'),(22121,43284,'1999-03-30','2000-03-29'),(22121,45189,'2000-03-29','2001-03-29'),(22121,45759,'2001-03-29','2002-03-29'),(22121,46007,'2002-03-29','9999-01-01'),(22122,51702,'1991-08-01','1992-07-31'),(22122,51360,'1992-07-31','1993-07-31'),(22122,54744,'1993-07-31','1994-07-31'),(22122,56707,'1994-07-31','1995-07-31'),(22122,59464,'1995-07-31','1996-07-30'),(22122,61922,'1996-07-30','1997-07-30'),(22122,63271,'1997-07-30','1998-07-30'),(22122,63224,'1998-07-30','1999-07-30'),(22122,67159,'1999-07-30','2000-07-29'),(22122,68093,'2000-07-29','2001-07-29'),(22122,68711,'2001-07-29','2002-07-29'),(22122,70001,'2002-07-29','9999-01-01'),(22123,55057,'1993-12-13','1994-12-13'),(22123,58175,'1994-12-13','1995-12-13'),(22123,62597,'1995-12-13','1996-12-12'),(22123,66824,'1996-12-12','1997-12-12'),(22123,69469,'1997-12-12','1998-12-12'),(22123,69004,'1998-12-12','1999-12-12'),(22123,71029,'1999-12-12','2000-12-11'),(22123,72814,'2000-12-11','2001-12-11'),(22123,76267,'2001-12-11','9999-01-01'),(22124,71853,'1999-12-25','2000-12-24'),(22124,71367,'2000-12-24','2001-12-24'),(22124,71937,'2001-12-24','9999-01-01'),(22125,40000,'1993-10-24','1994-10-24'),(22125,44403,'1994-10-24','1995-10-24'),(22125,44787,'1995-10-24','1996-10-23'),(22125,47133,'1996-10-23','1997-10-23'),(22125,48015,'1997-10-23','1998-10-23'),(22125,52399,'1998-10-23','1999-10-23'),(22125,54073,'1999-10-23','2000-10-22'),(22125,54807,'2000-10-22','2001-10-22'),(22125,54366,'2001-10-22','9999-01-01'),(22126,53179,'1991-10-19','1992-10-18'),(22126,56332,'1992-10-18','1993-10-18'),(22126,60018,'1993-10-18','1994-10-18'),(22126,62314,'1994-10-18','1995-10-18'),(22126,62946,'1995-10-18','1996-10-17'),(22126,65738,'1996-10-17','1997-10-17'),(22126,69398,'1997-10-17','1998-10-17'),(22126,72315,'1998-10-17','1999-10-17'),(22126,76205,'1999-10-17','2000-10-16'),(22126,75882,'2000-10-16','2001-10-16'),(22126,77918,'2001-10-16','9999-01-01'),(22127,89001,'1989-01-06','1990-01-06'),(22127,90056,'1990-01-06','1991-01-06'),(22127,94264,'1991-01-06','1992-01-06'),(22127,97658,'1992-01-06','1993-01-05'),(22127,97327,'1993-01-05','1994-01-05'),(22127,101643,'1994-01-05','1995-01-05'),(22127,105508,'1995-01-05','1996-01-05'),(22127,105600,'1996-01-05','1997-01-04'),(22127,105530,'1997-01-04','1998-01-04'),(22127,106188,'1998-01-04','1999-01-04'),(22127,108975,'1999-01-04','2000-01-04'),(22127,110835,'2000-01-04','2001-01-03'),(22127,113852,'2001-01-03','2002-01-03'),(22127,115516,'2002-01-03','9999-01-01'),(22128,40000,'1997-03-08','1998-03-08'),(22128,39550,'1998-03-08','1998-04-06'),(22129,61403,'1995-12-03','1996-12-02'),(22129,63983,'1996-12-02','1997-12-02'),(22129,63708,'1997-12-02','1998-12-02'),(22129,67860,'1998-12-02','1999-12-02'),(22129,72123,'1999-12-02','2000-12-01'),(22129,73015,'2000-12-01','2001-12-01'),(22129,72596,'2001-12-01','9999-01-01'),(22130,64354,'1997-06-05','1998-06-05'),(22130,68638,'1998-06-05','1999-06-05'),(22130,71296,'1999-06-05','2000-06-04'),(22130,73909,'2000-06-04','2001-06-04'),(22130,77420,'2001-06-04','2002-06-04'),(22130,77422,'2002-06-04','9999-01-01'),(22131,67760,'1993-07-28','1994-07-28'),(22131,72073,'1994-07-28','1995-07-28'),(22131,75039,'1995-07-28','1996-07-27'),(22131,79181,'1996-07-27','1997-07-27'),(22131,82465,'1997-07-27','1998-07-27'),(22131,83941,'1998-07-27','1999-07-27'),(22131,87367,'1999-07-27','2000-07-26'),(22131,89815,'2000-07-26','2001-07-26'),(22131,93048,'2001-07-26','2002-07-26'),(22131,96849,'2002-07-26','9999-01-01'),(22132,44479,'1993-03-17','1994-03-17'),(22132,48379,'1994-03-17','1995-03-17'),(22132,51036,'1995-03-17','1996-03-16'),(22132,55493,'1996-03-16','1997-03-16'),(22132,58747,'1997-03-16','1998-03-16'),(22132,61924,'1998-03-16','1999-03-16'),(22132,65221,'1999-03-16','2000-03-15'),(22132,67777,'2000-03-15','2001-03-15'),(22132,70318,'2001-03-15','2002-03-15'),(22132,74598,'2002-03-15','9999-01-01'),(22133,40000,'1993-08-07','1994-08-07'),(22133,40769,'1994-08-07','1995-08-07'),(22133,40530,'1995-08-07','1996-08-06'),(22133,40202,'1996-08-06','1997-08-06'),(22133,41667,'1997-08-06','1998-08-06'),(22133,44737,'1998-08-06','1999-08-06'),(22133,48708,'1999-08-06','2000-08-05'),(22133,49420,'2000-08-05','2001-08-05'),(22133,51457,'2001-08-05','9999-01-01'),(22134,64456,'1990-09-22','1991-09-22'),(22134,64622,'1991-09-22','1992-09-21'),(22134,68089,'1992-09-21','1993-09-21'),(22134,70402,'1993-09-21','1994-09-21'),(22134,74523,'1994-09-21','1995-09-21'),(22134,78563,'1995-09-21','1996-09-20'),(22134,81129,'1996-09-20','1997-09-20'),(22134,81535,'1997-09-20','1998-09-20'),(22134,82291,'1998-09-20','1999-09-20'),(22134,82892,'1999-09-20','2000-09-19'),(22134,83260,'2000-09-19','2001-09-19'),(22134,84508,'2001-09-19','9999-01-01'),(22135,48289,'1998-02-06','1999-02-06'),(22135,49752,'1999-02-06','2000-02-06'),(22135,52296,'2000-02-06','2001-02-05'),(22135,52818,'2001-02-05','2002-02-05'),(22135,53938,'2002-02-05','9999-01-01'),(22136,69488,'1986-11-25','1987-11-25'),(22136,73968,'1987-11-25','1988-11-24'),(22136,75624,'1988-11-24','1989-11-24'),(22136,75259,'1989-11-24','1990-11-24'),(22136,76426,'1990-11-24','1991-11-24'),(22136,77857,'1991-11-24','1992-11-23'),(22136,79161,'1992-11-23','1993-11-23'),(22136,79711,'1993-11-23','1994-11-23'),(22136,83885,'1994-11-23','1995-11-23'),(22136,84979,'1995-11-23','1996-11-22'),(22136,84577,'1996-11-22','1997-11-22'),(22136,88783,'1997-11-22','1998-11-22'),(22136,89456,'1998-11-22','1999-11-22'),(22136,89738,'1999-11-22','2000-11-21'),(22136,90937,'2000-11-21','2001-11-21'),(22136,91186,'2001-11-21','9999-01-01'),(22137,72025,'1996-02-06','1997-02-05'),(22137,74376,'1997-02-05','1998-02-05'),(22137,76943,'1998-02-05','1999-02-05'),(22137,77827,'1999-02-05','2000-02-05'),(22137,79632,'2000-02-05','2000-06-10'),(22138,40000,'1999-06-02','2000-06-01'),(22138,41638,'2000-06-01','2001-06-01'),(22138,41407,'2001-06-01','2002-06-01'),(22138,41128,'2002-06-01','9999-01-01'),(22139,42700,'1993-09-22','1994-09-22'),(22139,46832,'1994-09-22','1995-09-22'),(22139,49100,'1995-09-22','1996-09-21'),(22139,50710,'1996-09-21','1997-09-21'),(22139,50889,'1997-09-21','1998-09-21'),(22139,50845,'1998-09-21','1999-09-21'),(22139,52628,'1999-09-21','2000-09-20'),(22139,53610,'2000-09-20','2001-09-20'),(22139,53173,'2001-09-20','9999-01-01'),(22140,62443,'1986-01-14','1987-01-14'),(22140,63737,'1987-01-14','1988-01-14'),(22140,66984,'1988-01-14','1989-01-13'),(22140,67538,'1989-01-13','1990-01-13'),(22140,69467,'1990-01-13','1991-01-13'),(22140,73093,'1991-01-13','1992-01-13'),(22140,72939,'1992-01-13','1993-01-12'),(22140,74215,'1993-01-12','1994-01-12'),(22140,76242,'1994-01-12','1995-01-12'),(22140,79212,'1995-01-12','1996-01-12'),(22140,81922,'1996-01-12','1997-01-11'),(22140,86417,'1997-01-11','1998-01-11'),(22140,87280,'1998-01-11','1999-01-11'),(22140,87605,'1999-01-11','2000-01-11'),(22140,91620,'2000-01-11','2001-01-10'),(22140,93575,'2001-01-10','2002-01-10'),(22140,94822,'2002-01-10','9999-01-01'),(22141,40000,'1995-04-27','1996-04-26'),(22141,40472,'1996-04-26','1997-04-26'),(22141,44834,'1997-04-26','1998-04-26'),(22141,46839,'1998-04-26','1999-04-26'),(22141,49813,'1999-04-26','2000-04-25'),(22141,53619,'2000-04-25','2001-04-25'),(22141,54117,'2001-04-25','2002-04-25'),(22141,54768,'2002-04-25','9999-01-01'),(22142,40000,'1987-09-06','1988-09-05'),(22142,41401,'1988-09-05','1989-09-05'),(22142,41644,'1989-09-05','1990-09-05'),(22142,43328,'1990-09-05','1991-09-05'),(22142,46298,'1991-09-05','1992-09-04'),(22142,46121,'1992-09-04','1993-09-04'),(22142,49838,'1993-09-04','1994-09-04'),(22142,50221,'1994-09-04','1995-09-04'),(22142,53782,'1995-09-04','1996-09-03'),(22142,54161,'1996-09-03','1997-09-03'),(22142,58162,'1997-09-03','1998-09-03'),(22142,58673,'1998-09-03','1999-09-03'),(22142,63009,'1999-09-03','2000-09-02'),(22142,63271,'2000-09-02','2001-09-02'),(22142,63082,'2001-09-02','9999-01-01'),(22143,47022,'1994-10-13','1995-10-13'),(22143,51201,'1995-10-13','1996-10-12'),(22143,55181,'1996-10-12','1997-10-12'),(22143,54804,'1997-10-12','1997-11-18'),(22144,63074,'1993-03-30','1994-03-30'),(22144,66315,'1994-03-30','1995-03-30'),(22144,67018,'1995-03-30','1996-03-29'),(22144,67856,'1996-03-29','1997-03-29'),(22144,67730,'1997-03-29','1998-03-29'),(22144,68326,'1998-03-29','1999-03-29'),(22144,68019,'1999-03-29','2000-03-28'),(22144,67813,'2000-03-28','2001-03-28'),(22144,68896,'2001-03-28','2002-03-28'),(22144,72454,'2002-03-28','9999-01-01'),(22145,60786,'1985-03-17','1986-03-17'),(22145,63973,'1986-03-17','1987-03-17'),(22145,67967,'1987-03-17','1988-03-16'),(22145,67712,'1988-03-16','1989-03-16'),(22145,70231,'1989-03-16','1990-03-16'),(22145,70348,'1990-03-16','1991-03-16'),(22145,74210,'1991-03-16','1992-03-15'),(22145,77717,'1992-03-15','1993-03-15'),(22145,78250,'1993-03-15','1994-03-15'),(22145,78141,'1994-03-15','1995-03-15'),(22145,82068,'1995-03-15','1996-03-14'),(22145,84451,'1996-03-14','1997-03-14'),(22145,86512,'1997-03-14','1998-03-14'),(22145,87009,'1998-03-14','1999-03-14'),(22145,89478,'1999-03-14','2000-03-13'),(22145,90992,'2000-03-13','2001-03-13'),(22145,91173,'2001-03-13','2002-03-13'),(22145,91507,'2002-03-13','9999-01-01'),(22146,40000,'1995-05-09','1996-05-08'),(22146,39795,'1996-05-08','1997-05-08'),(22146,43672,'1997-05-08','1998-05-08'),(22146,48018,'1998-05-08','1999-05-08'),(22146,49964,'1999-05-08','2000-05-07'),(22146,53239,'2000-05-07','2001-05-07'),(22146,55395,'2001-05-07','2002-05-07'),(22146,58596,'2002-05-07','9999-01-01'),(22147,73536,'1999-08-02','2000-08-01'),(22147,73423,'2000-08-01','2001-08-01'),(22147,74348,'2001-08-01','2002-08-01'),(22147,76956,'2002-08-01','9999-01-01'),(22148,40000,'1987-07-07','1988-07-06'),(22148,43135,'1988-07-06','1989-07-06'),(22148,47416,'1989-07-06','1990-07-06'),(22148,47837,'1990-07-06','1991-07-06'),(22148,47778,'1991-07-06','1992-07-05'),(22148,51265,'1992-07-05','1993-07-05'),(22148,52258,'1993-07-05','1994-07-05'),(22148,54147,'1994-07-05','1995-07-05'),(22148,55265,'1995-07-05','1996-07-04'),(22148,58579,'1996-07-04','1997-07-04'),(22148,62529,'1997-07-04','1998-01-14'),(22149,40000,'1986-03-20','1987-03-20'),(22149,40740,'1987-03-20','1988-03-19'),(22149,43241,'1988-03-19','1989-03-19'),(22149,45923,'1989-03-19','1990-03-19'),(22149,45769,'1990-03-19','1991-03-19'),(22149,46893,'1991-03-19','1992-03-18'),(22149,50851,'1992-03-18','1993-03-18'),(22149,54096,'1993-03-18','1994-03-18'),(22149,54496,'1994-03-18','1995-03-18'),(22149,55727,'1995-03-18','1995-12-26'),(22150,67163,'1986-12-04','1987-12-04'),(22150,67546,'1987-12-04','1988-12-03'),(22150,71275,'1988-12-03','1989-12-03'),(22150,73581,'1989-12-03','1990-12-03'),(22150,77460,'1990-12-03','1991-12-03'),(22150,78048,'1991-12-03','1992-12-02'),(22150,78630,'1992-12-02','1993-12-02'),(22150,78931,'1993-12-02','1994-12-02'),(22150,83164,'1994-12-02','1995-12-02'),(22150,83820,'1995-12-02','1996-12-01'),(22150,86493,'1996-12-01','1997-12-01'),(22150,90563,'1997-12-01','1998-12-01'),(22150,92096,'1998-12-01','1999-12-01'),(22150,95780,'1999-12-01','2000-11-30'),(22150,97208,'2000-11-30','2001-11-30'),(22150,97445,'2001-11-30','9999-01-01'),(22151,40000,'1990-05-25','1991-05-25'),(22151,42965,'1991-05-25','1992-05-24'),(22151,43261,'1992-05-24','1993-05-24'),(22151,47454,'1993-05-24','1994-05-24'),(22151,48831,'1994-05-24','1995-05-24'),(22151,49421,'1995-05-24','1996-05-23'),(22151,53831,'1996-05-23','1997-05-23'),(22151,57766,'1997-05-23','1998-05-23'),(22151,57553,'1998-05-23','1999-05-23'),(22151,58926,'1999-05-23','2000-05-22'),(22151,60488,'2000-05-22','2001-05-22'),(22151,63108,'2001-05-22','2002-05-22'),(22151,62851,'2002-05-22','9999-01-01'),(22152,52641,'1995-04-30','1996-04-29'),(22152,53553,'1996-04-29','1997-04-29'),(22152,56048,'1997-04-29','1998-04-29'),(22152,59775,'1998-04-29','1999-04-29'),(22152,62895,'1999-04-29','2000-04-28'),(22152,66331,'2000-04-28','2001-04-28'),(22152,69137,'2001-04-28','2002-04-28'),(22152,70544,'2002-04-28','9999-01-01'),(22153,40000,'1998-01-30','1999-01-30'),(22153,39517,'1999-01-30','1999-11-20'),(22154,54435,'1998-02-15','1999-02-15'),(22154,58405,'1999-02-15','2000-02-15'),(22154,58625,'2000-02-15','2001-02-14'),(22154,58354,'2001-02-14','2002-02-14'),(22154,61871,'2002-02-14','9999-01-01'),(22155,41313,'1989-07-06','1990-07-06'),(22155,44699,'1990-07-06','1991-07-06'),(22155,49138,'1991-07-06','1992-07-05'),(22155,49438,'1992-07-05','1992-11-17'),(22156,58428,'1996-09-22','1997-09-22'),(22156,61706,'1997-09-22','1998-09-22'),(22156,64892,'1998-09-22','1999-09-22'),(22156,65485,'1999-09-22','2000-09-21'),(22156,65793,'2000-09-21','2001-09-21'),(22156,67246,'2001-09-21','9999-01-01'),(22157,40000,'1994-10-10','1995-10-10'),(22157,44488,'1995-10-10','1996-07-09'),(22158,40000,'1993-06-08','1994-06-08'),(22158,41000,'1994-06-08','1995-06-08'),(22158,41703,'1995-06-08','1996-06-07'),(22158,43027,'1996-06-07','1997-06-07'),(22158,42672,'1997-06-07','1998-06-07'),(22158,44036,'1998-06-07','1999-06-07'),(22158,44828,'1999-06-07','2000-06-06'),(22158,47956,'2000-06-06','2001-06-06'),(22158,48288,'2001-06-06','2002-06-06'),(22158,49825,'2002-06-06','9999-01-01'),(22159,75032,'1997-02-24','1998-02-24'),(22159,76002,'1998-02-24','1999-02-24'),(22159,78789,'1999-02-24','2000-02-24'),(22159,81541,'2000-02-24','2001-02-23'),(22159,84185,'2001-02-23','2002-02-23'),(22159,83958,'2002-02-23','9999-01-01'),(22160,40000,'1994-08-20','1995-08-20'),(22160,42612,'1995-08-20','1996-08-19'),(22160,46406,'1996-08-19','1997-08-19'),(22160,48166,'1997-08-19','1998-08-19'),(22160,47768,'1998-08-19','1999-08-19'),(22160,48916,'1999-08-19','2000-08-18'),(22160,50527,'2000-08-18','2001-08-18'),(22160,52789,'2001-08-18','9999-01-01'),(22161,79688,'1985-11-17','1986-11-17'),(22161,82467,'1986-11-17','1987-11-17'),(22161,84440,'1987-11-17','1988-11-16'),(22161,84541,'1988-11-16','1989-11-16'),(22161,87220,'1989-11-16','1990-11-16'),(22161,87832,'1990-11-16','1991-11-16'),(22161,91984,'1991-11-16','1992-11-15'),(22161,96176,'1992-11-15','1993-11-15'),(22161,100340,'1993-11-15','1994-11-15'),(22161,103529,'1994-11-15','1995-11-15'),(22161,103585,'1995-11-15','1996-11-14'),(22161,105261,'1996-11-14','1997-11-14'),(22161,106919,'1997-11-14','1998-11-14'),(22161,108443,'1998-11-14','1999-11-14'),(22161,112856,'1999-11-14','2000-11-13'),(22161,115436,'2000-11-13','2001-11-13'),(22161,116882,'2001-11-13','9999-01-01'),(22162,40000,'1991-12-13','1992-12-12'),(22162,41498,'1992-12-12','1993-12-12'),(22162,43292,'1993-12-12','1994-12-12'),(22162,46974,'1994-12-12','1995-12-12'),(22162,50099,'1995-12-12','1996-12-11'),(22162,50850,'1996-12-11','1997-12-11'),(22162,54067,'1997-12-11','1998-12-11'),(22162,57933,'1998-12-11','1999-12-11'),(22162,59779,'1999-12-11','2000-12-10'),(22162,60095,'2000-12-10','2001-12-10'),(22162,61285,'2001-12-10','9999-01-01'),(22163,40000,'1997-12-29','1998-12-29'),(22163,40447,'1998-12-29','1999-12-29'),(22163,42832,'1999-12-29','2000-12-28'),(22163,45178,'2000-12-28','2001-12-28'),(22163,46474,'2001-12-28','9999-01-01'),(22164,54934,'1990-02-01','1991-02-01'),(22164,57396,'1991-02-01','1992-02-01'),(22164,57181,'1992-02-01','1993-01-31'),(22164,60855,'1993-01-31','1993-09-02'),(22165,63349,'1994-08-20','1995-08-20'),(22165,65740,'1995-08-20','1996-08-19'),(22165,69939,'1996-08-19','1997-08-19'),(22165,72156,'1997-08-19','1998-08-19'),(22165,74512,'1998-08-19','1999-08-19'),(22165,76105,'1999-08-19','2000-08-18'),(22165,77019,'2000-08-18','2001-08-18'),(22165,77310,'2001-08-18','9999-01-01'),(22166,42009,'1997-03-16','1998-03-16'),(22166,42558,'1998-03-16','1999-03-16'),(22166,47020,'1999-03-16','2000-03-15'),(22166,50790,'2000-03-15','2001-03-15'),(22166,54045,'2001-03-15','2002-03-15'),(22166,56321,'2002-03-15','9999-01-01'),(22167,53151,'1997-04-09','1998-04-09'),(22167,53431,'1998-04-09','1999-04-09'),(22167,55927,'1999-04-09','2000-04-08'),(22167,57299,'2000-04-08','2001-04-08'),(22167,60978,'2001-04-08','2002-04-08'),(22167,62761,'2002-04-08','9999-01-01'),(22168,40000,'1996-08-27','1997-08-27'),(22168,42218,'1997-08-27','1998-08-27'),(22168,42548,'1998-08-27','1999-08-27'),(22168,43878,'1999-08-27','2000-08-26'),(22168,47448,'2000-08-26','2001-08-26'),(22168,47590,'2001-08-26','9999-01-01'),(22169,40000,'1993-08-13','1994-08-13'),(22169,42689,'1994-08-13','1995-08-13'),(22169,43750,'1995-08-13','1996-01-09'),(22170,42396,'1993-08-30','1994-08-30'),(22170,45595,'1994-08-30','1995-08-30'),(22170,49126,'1995-08-30','1996-08-29'),(22170,52362,'1996-08-29','1997-08-29'),(22170,52936,'1997-08-29','1998-08-29'),(22170,56997,'1998-08-29','1999-08-29'),(22170,59520,'1999-08-29','2000-08-28'),(22170,59119,'2000-08-28','2001-08-28'),(22170,62844,'2001-08-28','9999-01-01'),(22171,40000,'1998-11-29','1999-11-29'),(22171,44333,'1999-11-29','2000-11-28'),(22171,44160,'2000-11-28','2001-11-28'),(22171,45793,'2001-11-28','9999-01-01'),(22172,68968,'1989-07-27','1990-07-27'),(22172,72036,'1990-07-27','1991-07-27'),(22172,73692,'1991-07-27','1992-07-26'),(22172,77997,'1992-07-26','1993-07-26'),(22172,80903,'1993-07-26','1994-07-26'),(22172,80562,'1994-07-26','1995-07-26'),(22172,84241,'1995-07-26','1996-07-25'),(22172,85990,'1996-07-25','1997-07-25'),(22172,86035,'1997-07-25','1998-07-25'),(22172,86622,'1998-07-25','1999-07-25'),(22172,86945,'1999-07-25','2000-07-24'),(22172,90852,'2000-07-24','2001-07-24'),(22172,91750,'2001-07-24','2002-07-24'),(22172,91751,'2002-07-24','9999-01-01'),(22173,40000,'1990-03-11','1991-03-11'),(22173,44396,'1991-03-11','1992-03-10'),(22173,45368,'1992-03-10','1993-03-10'),(22173,45510,'1993-03-10','1994-03-10'),(22173,49128,'1994-03-10','1995-03-10'),(22173,52336,'1995-03-10','1996-03-09'),(22173,55625,'1996-03-09','1997-03-09'),(22173,57131,'1997-03-09','1998-03-09'),(22173,56973,'1998-03-09','1999-03-09'),(22173,56917,'1999-03-09','2000-03-08'),(22173,56899,'2000-03-08','2001-03-08'),(22173,60691,'2001-03-08','2002-03-08'),(22173,63329,'2002-03-08','9999-01-01'),(22174,40000,'1988-06-01','1989-06-01'),(22174,39876,'1989-06-01','1990-06-01'),(22174,40472,'1990-06-01','1991-06-01'),(22174,44136,'1991-06-01','1992-05-31'),(22174,46415,'1992-05-31','1993-05-31'),(22174,49345,'1993-05-31','1994-05-31'),(22174,49927,'1994-05-31','1995-05-31'),(22174,51496,'1995-05-31','1996-05-30'),(22174,51396,'1996-05-30','1997-05-30'),(22174,52095,'1997-05-30','1998-05-30'),(22174,54776,'1998-05-30','1999-05-30'),(22174,57978,'1999-05-30','2000-05-29'),(22174,58544,'2000-05-29','2001-05-29'),(22174,61395,'2001-05-29','2002-05-29'),(22174,65167,'2002-05-29','9999-01-01'),(22175,40000,'1997-06-25','1998-06-25'),(22175,42671,'1998-06-25','1999-06-25'),(22175,44896,'1999-06-25','2000-06-24'),(22175,44555,'2000-06-24','2001-06-24'),(22175,45387,'2001-06-24','2002-06-24'),(22175,45241,'2002-06-24','9999-01-01'),(22176,45722,'1988-06-29','1989-06-29'),(22176,50193,'1989-06-29','1990-06-29'),(22176,49791,'1990-06-29','1991-06-29'),(22176,49741,'1991-06-29','1992-06-28'),(22176,53227,'1992-06-28','1993-06-28'),(22176,54753,'1993-06-28','1994-06-28'),(22176,57837,'1994-06-28','1995-06-28'),(22176,62074,'1995-06-28','1996-06-27'),(22176,65296,'1996-06-27','1997-06-27'),(22176,68520,'1997-06-27','1998-06-27'),(22176,69383,'1998-06-27','1999-06-27'),(22176,68981,'1999-06-27','2000-06-26'),(22176,72190,'2000-06-26','2001-06-26'),(22176,73260,'2001-06-26','2002-06-26'),(22176,76357,'2002-06-26','9999-01-01'),(22177,40000,'1995-01-16','1996-01-16'),(22177,42001,'1996-01-16','1997-01-15'),(22177,43756,'1997-01-15','1998-01-15'),(22177,47398,'1998-01-15','1999-01-15'),(22177,50274,'1999-01-15','2000-01-15'),(22177,51158,'2000-01-15','2001-01-14'),(22177,52439,'2001-01-14','2002-01-14'),(22177,54133,'2002-01-14','9999-01-01'),(22178,40000,'1996-08-15','1997-08-15'),(22178,40778,'1997-08-15','1998-08-15'),(22178,41527,'1998-08-15','1999-07-15'),(22179,71161,'1987-08-21','1988-08-20'),(22179,71270,'1988-08-20','1989-08-20'),(22179,74592,'1989-08-20','1990-08-20'),(22179,74663,'1990-08-20','1991-08-20'),(22179,76517,'1991-08-20','1992-08-19'),(22179,79070,'1992-08-19','1993-08-19'),(22179,82558,'1993-08-19','1994-08-19'),(22179,82892,'1994-08-19','1995-08-19'),(22179,84027,'1995-08-19','1996-08-18'),(22179,85462,'1996-08-18','1997-08-18'),(22179,85447,'1997-08-18','1998-08-18'),(22179,86072,'1998-08-18','1999-08-18'),(22179,87209,'1999-08-18','2000-08-17'),(22179,89623,'2000-08-17','2001-08-17'),(22179,89284,'2001-08-17','9999-01-01'),(22180,43450,'1997-11-26','1998-11-26'),(22180,45213,'1998-11-26','1999-11-26'),(22180,48007,'1999-11-26','2000-11-25'),(22180,50457,'2000-11-25','2001-11-25'),(22180,54825,'2001-11-25','9999-01-01'),(22181,40000,'1993-07-23','1994-07-23'),(22181,40962,'1994-07-23','1995-07-23'),(22181,43308,'1995-07-23','1996-07-22'),(22181,43632,'1996-07-22','1997-07-22'),(22181,44227,'1997-07-22','1998-07-22'),(22181,45051,'1998-07-22','1999-07-22'),(22181,48597,'1999-07-22','2000-07-21'),(22181,48964,'2000-07-21','2001-07-21'),(22181,49210,'2001-07-21','2002-07-21'),(22181,52880,'2002-07-21','9999-01-01'),(22182,59410,'1992-11-21','1993-11-21'),(22182,63003,'1993-11-21','1994-11-21'),(22182,64478,'1994-11-21','1995-11-21'),(22182,66787,'1995-11-21','1996-11-20'),(22182,68075,'1996-11-20','1997-11-20'),(22182,67966,'1997-11-20','1998-11-20'),(22182,69983,'1998-11-20','1999-11-20'),(22182,71451,'1999-11-20','2000-11-19'),(22182,75876,'2000-11-19','2001-11-19'),(22182,75680,'2001-11-19','9999-01-01'),(22183,65345,'1999-05-05','2000-05-04'),(22183,67854,'2000-05-04','2001-05-04'),(22183,67697,'2001-05-04','2002-05-04'),(22183,68478,'2002-05-04','2002-06-13'),(22184,68433,'1985-04-26','1986-04-26'),(22184,70550,'1986-04-26','1987-04-26'),(22184,72281,'1987-04-26','1988-04-25'),(22184,74395,'1988-04-25','1989-04-25'),(22184,74253,'1989-04-25','1990-04-25'),(22184,75992,'1990-04-25','1991-04-25'),(22184,79537,'1991-04-25','1992-04-24'),(22184,81814,'1992-04-24','1993-04-24'),(22184,84512,'1993-04-24','1994-04-24'),(22184,88057,'1994-04-24','1995-04-24'),(22184,88904,'1995-04-24','1996-04-23'),(22184,91034,'1996-04-23','1997-04-23'),(22184,95518,'1997-04-23','1998-04-23'),(22184,97442,'1998-04-23','1999-04-23'),(22184,97354,'1999-04-23','2000-04-22'),(22184,99746,'2000-04-22','2001-04-22'),(22184,102742,'2001-04-22','2002-04-22'),(22184,102477,'2002-04-22','9999-01-01'),(22185,40000,'1996-03-26','1997-03-26'),(22185,42884,'1997-03-26','1998-03-26'),(22185,44948,'1998-03-26','1999-03-26'),(22185,46050,'1999-03-26','2000-03-25'),(22185,49939,'2000-03-25','2001-03-25'),(22185,53297,'2001-03-25','2002-03-25'),(22185,53491,'2002-03-25','9999-01-01'),(22186,81869,'1998-06-29','1999-06-29'),(22186,83732,'1999-06-29','2000-06-28'),(22186,83419,'2000-06-28','2001-06-28'),(22186,83165,'2001-06-28','2002-06-28'),(22186,84931,'2002-06-28','9999-01-01'),(22187,40000,'1989-05-25','1990-05-25'),(22187,40292,'1990-05-25','1991-05-25'),(22187,42705,'1991-05-25','1992-05-24'),(22187,46350,'1992-05-24','1993-05-24'),(22187,47160,'1993-05-24','1994-05-24'),(22187,48685,'1994-05-24','1995-05-24'),(22187,51042,'1995-05-24','1996-05-23'),(22187,51561,'1996-05-23','1997-05-23'),(22187,55714,'1997-05-23','1998-05-23'),(22187,56644,'1998-05-23','1999-05-23'),(22187,60330,'1999-05-23','2000-05-22'),(22187,63090,'2000-05-22','2001-05-22'),(22187,66565,'2001-05-22','2002-05-22'),(22187,69304,'2002-05-22','9999-01-01'),(22188,54658,'1995-06-01','1996-05-31'),(22188,57668,'1996-05-31','1997-05-31'),(22188,58375,'1997-05-31','1998-05-31'),(22188,59794,'1998-05-31','1999-05-31'),(22188,59633,'1999-05-31','2000-05-30'),(22188,60203,'2000-05-30','2001-05-30'),(22188,60391,'2001-05-30','2002-05-30'),(22188,59998,'2002-05-30','9999-01-01'),(22189,50392,'1996-02-17','1997-02-16'),(22189,54111,'1997-02-16','1998-02-16'),(22189,54352,'1998-02-16','1998-09-23'),(22190,58561,'1985-12-13','1986-12-13'),(22190,59543,'1986-12-13','1987-12-13'),(22190,61828,'1987-12-13','1988-12-12'),(22190,61823,'1988-12-12','1989-12-12'),(22190,66205,'1989-12-12','1990-12-12'),(22190,70173,'1990-12-12','1991-12-12'),(22190,74388,'1991-12-12','1992-12-11'),(22190,75907,'1992-12-11','1993-12-11'),(22190,76604,'1993-12-11','1994-12-11'),(22190,77377,'1994-12-11','1995-12-11'),(22190,77554,'1995-12-11','1996-12-10'),(22190,80462,'1996-12-10','1997-12-10'),(22190,81342,'1997-12-10','1998-12-10'),(22190,84819,'1998-12-10','1999-12-10'),(22190,85923,'1999-12-10','2000-12-09'),(22190,88068,'2000-12-09','2001-12-09'),(22190,87869,'2001-12-09','9999-01-01'),(22191,53415,'1989-09-03','1990-09-03'),(22191,56705,'1990-09-03','1991-09-03'),(22191,60121,'1991-09-03','1992-09-02'),(22191,62218,'1992-09-02','1993-09-02'),(22191,66588,'1993-09-02','1994-09-02'),(22191,67730,'1994-09-02','1995-09-02'),(22191,71383,'1995-09-02','1996-09-01'),(22191,73301,'1996-09-01','1997-09-01'),(22191,76345,'1997-09-01','1998-09-01'),(22191,76154,'1998-09-01','1999-09-01'),(22191,75962,'1999-09-01','2000-08-31'),(22191,76740,'2000-08-31','2001-08-31'),(22191,76862,'2001-08-31','9999-01-01'),(22192,46250,'1997-03-16','1998-03-16'),(22192,47814,'1998-03-16','1999-03-16'),(22192,51934,'1999-03-16','2000-03-15'),(22192,55781,'2000-03-15','2001-03-15'),(22192,59402,'2001-03-15','2002-03-15'),(22192,61697,'2002-03-15','9999-01-01'),(22193,53631,'1988-02-13','1989-02-12'),(22193,57862,'1989-02-12','1990-02-12'),(22193,61048,'1990-02-12','1991-02-12'),(22193,62548,'1991-02-12','1992-02-12'),(22193,65283,'1992-02-12','1993-02-11'),(22193,66011,'1993-02-11','1994-02-11'),(22193,70064,'1994-02-11','1995-02-11'),(22193,73547,'1995-02-11','1996-02-11'),(22193,73255,'1996-02-11','1997-02-10'),(22193,77351,'1997-02-10','1998-02-10'),(22193,77502,'1998-02-10','1999-02-10'),(22193,77008,'1999-02-10','2000-02-10'),(22193,77322,'2000-02-10','2001-02-09'),(22193,80340,'2001-02-09','2002-02-09'),(22193,84822,'2002-02-09','9999-01-01'),(22194,46592,'1987-11-21','1988-11-20'),(22194,47695,'1988-11-20','1989-11-20'),(22194,47244,'1989-11-20','1990-11-20'),(22194,51018,'1990-11-20','1991-11-20'),(22194,51864,'1991-11-20','1992-11-19'),(22194,55516,'1992-11-19','1993-11-19'),(22194,57686,'1993-11-19','1994-11-19'),(22194,59895,'1994-11-19','1995-11-19'),(22194,64351,'1995-11-19','1996-02-19'),(22195,46654,'1995-01-07','1996-01-07'),(22195,47144,'1996-01-07','1997-01-06'),(22195,49663,'1997-01-06','1998-01-06'),(22195,50048,'1998-01-06','1999-01-06'),(22195,53873,'1999-01-06','2000-01-06'),(22195,58199,'2000-01-06','2001-01-05'),(22195,59854,'2001-01-05','2002-01-05'),(22195,59405,'2002-01-05','9999-01-01'),(22196,40000,'1986-12-23','1987-12-23'),(22196,39817,'1987-12-23','1988-12-22'),(22196,42091,'1988-12-22','1989-12-22'),(22196,46418,'1989-12-22','1990-12-22'),(22196,45944,'1990-12-22','1991-12-22'),(22196,47721,'1991-12-22','1992-12-21'),(22196,50818,'1992-12-21','1993-12-21'),(22196,55114,'1993-12-21','1994-12-21'),(22196,57024,'1994-12-21','1995-12-21'),(22196,56707,'1995-12-21','1996-05-05'),(22197,52660,'1996-10-10','1997-10-10'),(22197,56556,'1997-10-10','1998-10-10'),(22197,56566,'1998-10-10','1999-10-10'),(22197,57397,'1999-10-10','2000-10-09'),(22197,58002,'2000-10-09','2001-10-09'),(22197,61627,'2001-10-09','9999-01-01'),(22198,60666,'1996-07-27','1997-07-27'),(22198,64552,'1997-07-27','1998-07-27'),(22198,64619,'1998-07-27','1999-07-27'),(22198,66711,'1999-07-27','2000-07-26'),(22198,68929,'2000-07-26','2001-07-26'),(22198,71267,'2001-07-26','2002-07-26'),(22198,75722,'2002-07-26','9999-01-01'),(22199,45320,'1999-01-20','2000-01-20'),(22199,45081,'2000-01-20','2001-01-19'),(22199,47183,'2001-01-19','2002-01-19'),(22199,47344,'2002-01-19','9999-01-01'),(22200,69494,'1996-09-27','1997-09-27'),(22200,70981,'1997-09-27','1998-09-27'),(22200,72027,'1998-09-27','1999-09-27'),(22200,75114,'1999-09-27','2000-09-26'),(22200,77252,'2000-09-26','2001-09-26'),(22200,78112,'2001-09-26','9999-01-01'),(22201,40000,'1991-11-02','1992-11-01'),(22201,41949,'1992-11-01','1993-11-01'),(22201,44345,'1993-11-01','1994-11-01'),(22201,45875,'1994-11-01','1995-11-01'),(22201,46402,'1995-11-01','1996-10-31'),(22201,50137,'1996-10-31','1997-10-31'),(22201,53806,'1997-10-31','1998-10-31'),(22201,53413,'1998-10-31','1999-10-31'),(22201,55924,'1999-10-31','2000-10-30'),(22201,57542,'2000-10-30','2001-10-30'),(22201,59873,'2001-10-30','9999-01-01'),(22202,40000,'1993-09-20','1994-09-20'),(22202,42570,'1994-09-20','1995-09-20'),(22202,42894,'1995-09-20','1996-09-19'),(22202,45844,'1996-09-19','1997-09-19'),(22202,45444,'1997-09-19','1998-09-19'),(22202,47412,'1998-09-19','1999-09-19'),(22202,49748,'1999-09-19','2000-09-18'),(22202,52606,'2000-09-18','2001-09-18'),(22202,56390,'2001-09-18','9999-01-01'),(22203,40000,'1993-11-08','1994-11-08'),(22203,42231,'1994-11-08','1995-11-08'),(22203,44099,'1995-11-08','1996-11-07'),(22203,45058,'1996-11-07','1997-11-07'),(22203,45299,'1997-11-07','1998-11-07'),(22203,49329,'1998-11-07','1999-11-07'),(22203,49413,'1999-11-07','2000-11-06'),(22203,53055,'2000-11-06','2001-11-06'),(22203,53553,'2001-11-06','9999-01-01'),(22204,84634,'1986-04-03','1987-04-03'),(22204,84595,'1987-04-03','1988-04-02'),(22204,86577,'1988-04-02','1989-04-02'),(22204,88937,'1989-04-02','1990-04-02'),(22204,90553,'1990-04-02','1991-04-02'),(22204,95052,'1991-04-02','1992-04-01'),(22204,98979,'1992-04-01','1993-04-01'),(22204,103474,'1993-04-01','1994-04-01'),(22204,107298,'1994-04-01','1995-04-01'),(22204,110518,'1995-04-01','1996-03-31'),(22204,113710,'1996-03-31','1997-03-31'),(22204,113412,'1997-03-31','1998-03-31'),(22204,116215,'1998-03-31','1999-03-31'),(22204,118324,'1999-03-31','2000-03-30'),(22204,119242,'2000-03-30','2001-03-30'),(22204,120286,'2001-03-30','2002-03-30'),(22204,123077,'2002-03-30','9999-01-01'),(22205,53244,'1987-07-18','1988-07-17'),(22205,54313,'1988-07-17','1989-07-17'),(22205,54066,'1989-07-17','1989-11-10'),(22206,40000,'1997-07-05','1998-07-05'),(22206,41857,'1998-07-05','1999-07-05'),(22206,44704,'1999-07-05','2000-07-04'),(22206,46627,'2000-07-04','2001-07-04'),(22206,47818,'2001-07-04','2002-07-04'),(22206,48871,'2002-07-04','9999-01-01'),(22207,48768,'1995-02-14','1996-02-14'),(22207,49952,'1996-02-14','1997-02-13'),(22207,49766,'1997-02-13','1998-02-13'),(22207,50052,'1998-02-13','1999-02-13'),(22207,51502,'1999-02-13','2000-02-13'),(22207,53000,'2000-02-13','2001-02-12'),(22207,56361,'2001-02-12','2002-02-12'),(22207,58342,'2002-02-12','9999-01-01'),(22208,59059,'1986-06-06','1987-06-06'),(22208,61919,'1987-06-06','1988-06-05'),(22208,62494,'1988-06-05','1989-06-05'),(22208,65387,'1989-06-05','1990-06-05'),(22208,69170,'1990-06-05','1991-06-05'),(22208,73002,'1991-06-05','1992-06-04'),(22208,76313,'1992-06-04','1993-06-04'),(22208,79127,'1993-06-04','1994-06-04'),(22208,82988,'1994-06-04','1995-06-04'),(22208,86342,'1995-06-04','1996-06-03'),(22208,90784,'1996-06-03','1997-06-03'),(22208,94257,'1997-06-03','1998-06-03'),(22208,96232,'1998-06-03','1999-06-03'),(22208,97636,'1999-06-03','2000-06-02'),(22208,98551,'2000-06-02','2001-06-02'),(22208,98455,'2001-06-02','2002-06-02'),(22208,101245,'2002-06-02','9999-01-01'),(22209,40000,'1994-08-16','1995-08-16'),(22209,39870,'1995-08-16','1996-08-15'),(22209,39726,'1996-08-15','1997-08-15'),(22209,44194,'1997-08-15','1998-08-15'),(22209,46469,'1998-08-15','1999-08-15'),(22209,49739,'1999-08-15','2000-08-14'),(22209,49251,'2000-08-14','2001-08-14'),(22209,51988,'2001-08-14','9999-01-01'),(22210,63788,'1989-09-06','1990-09-06'),(22210,66624,'1990-09-06','1991-09-06'),(22210,68313,'1991-09-06','1992-09-05'),(22210,72677,'1992-09-05','1993-09-05'),(22210,74591,'1993-09-05','1994-09-05'),(22210,76403,'1994-09-05','1995-09-05'),(22210,77929,'1995-09-05','1996-09-04'),(22210,78817,'1996-09-04','1997-09-04'),(22210,82536,'1997-09-04','1998-09-04'),(22210,83236,'1998-09-04','1999-09-04'),(22210,86219,'1999-09-04','2000-09-03'),(22210,88238,'2000-09-03','2001-09-03'),(22210,92176,'2001-09-03','9999-01-01'),(22211,59200,'1992-07-29','1993-07-29'),(22211,63481,'1993-07-29','1994-07-29'),(22211,65152,'1994-07-29','1995-07-29'),(22211,66657,'1995-07-29','1996-07-28'),(22211,70437,'1996-07-28','1997-07-28'),(22211,74822,'1997-07-28','1998-07-28'),(22211,75218,'1998-07-28','1999-07-28'),(22211,78944,'1999-07-28','2000-07-27'),(22211,82702,'2000-07-27','2001-07-27'),(22211,85296,'2001-07-27','2002-07-27'),(22211,86237,'2002-07-27','9999-01-01'),(22212,54336,'1993-04-01','1994-04-01'),(22212,54795,'1994-04-01','1995-04-01'),(22212,58875,'1995-04-01','1996-03-31'),(22212,58517,'1996-03-31','1997-03-31'),(22212,58146,'1997-03-31','1998-03-31'),(22212,61477,'1998-03-31','1999-03-31'),(22212,62899,'1999-03-31','2000-03-30'),(22212,64477,'2000-03-30','2001-03-30'),(22212,64038,'2001-03-30','2002-03-30'),(22212,68404,'2002-03-30','9999-01-01'),(22213,44462,'1996-04-29','1996-05-19'),(22214,40000,'1990-09-30','1991-09-30'),(22214,40522,'1991-09-30','1992-09-29'),(22214,44572,'1992-09-29','1993-09-29'),(22214,46248,'1993-09-29','1994-09-29'),(22214,48379,'1994-09-29','1995-09-29'),(22214,48630,'1995-09-29','1996-09-28'),(22214,49841,'1996-09-28','1997-09-28'),(22214,51040,'1997-09-28','1998-09-28'),(22214,53511,'1998-09-28','1999-09-28'),(22214,56188,'1999-09-28','2000-09-27'),(22214,56014,'2000-09-27','2001-09-27'),(22214,56642,'2001-09-27','9999-01-01'),(22215,57957,'1996-03-02','1997-03-02'),(22215,58675,'1997-03-02','1998-03-02'),(22215,58865,'1998-03-02','1999-03-02'),(22215,60980,'1999-03-02','2000-03-01'),(22215,61114,'2000-03-01','2001-03-01'),(22215,62655,'2001-03-01','2002-03-01'),(22215,62575,'2002-03-01','9999-01-01'),(22216,64616,'1998-10-04','1999-10-04'),(22216,67382,'1999-10-04','2000-10-03'),(22216,68528,'2000-10-03','2001-10-03'),(22216,71889,'2001-10-03','9999-01-01'),(22217,51567,'1997-08-22','1998-08-22'),(22217,53084,'1998-08-22','1999-08-22'),(22217,54412,'1999-08-22','2000-08-21'),(22217,58323,'2000-08-21','2001-08-21'),(22217,59638,'2001-08-21','9999-01-01'),(22218,40000,'1990-03-16','1991-03-16'),(22218,43895,'1991-03-16','1992-03-15'),(22218,44785,'1992-03-15','1993-03-15'),(22218,44838,'1993-03-15','1994-03-15'),(22218,46149,'1994-03-15','1995-03-15'),(22218,49783,'1995-03-15','1996-03-14'),(22218,52334,'1996-03-14','1996-09-20'),(22219,66276,'1987-02-25','1988-02-25'),(22219,67776,'1988-02-25','1989-02-24'),(22219,70383,'1989-02-24','1990-02-24'),(22219,72998,'1990-02-24','1991-02-24'),(22219,75679,'1991-02-24','1992-02-24'),(22219,78314,'1992-02-24','1993-02-23'),(22219,81059,'1993-02-23','1994-02-23'),(22219,80930,'1994-02-23','1995-02-23'),(22219,82331,'1995-02-23','1996-02-23'),(22219,85568,'1996-02-23','1997-02-22'),(22219,86882,'1997-02-22','1998-02-22'),(22219,89666,'1998-02-22','1999-02-22'),(22219,90685,'1999-02-22','2000-02-22'),(22219,91268,'2000-02-22','2001-02-21'),(22219,94523,'2001-02-21','2002-02-21'),(22219,95064,'2002-02-21','9999-01-01'),(22220,73018,'1994-10-20','1995-10-20'),(22220,75391,'1995-10-20','1996-10-19'),(22220,75437,'1996-10-19','1997-10-19'),(22220,78354,'1997-10-19','1998-10-19'),(22220,81537,'1998-10-19','1999-10-19'),(22220,81719,'1999-10-19','2000-10-18'),(22220,81427,'2000-10-18','2001-10-18'),(22220,83474,'2001-10-18','9999-01-01'),(22221,40000,'1989-11-23','1990-11-23'),(22221,42677,'1990-11-23','1991-11-23'),(22221,43199,'1991-11-23','1992-11-22'),(22221,43943,'1992-11-22','1993-11-22'),(22221,47200,'1993-11-22','1994-11-22'),(22221,50394,'1994-11-22','1995-11-22'),(22221,49906,'1995-11-22','1996-11-21'),(22221,51733,'1996-11-21','1997-11-21'),(22221,52036,'1997-11-21','1998-11-21'),(22221,53206,'1998-11-21','1999-11-21'),(22221,55301,'1999-11-21','2000-11-20'),(22221,57711,'2000-11-20','2001-11-20'),(22221,60351,'2001-11-20','9999-01-01'),(22222,40000,'1996-06-12','1997-06-12'),(22222,41792,'1997-06-12','1998-06-12'),(22222,45424,'1998-06-12','1999-06-12'),(22222,46871,'1999-06-12','2000-06-11'),(22222,51235,'2000-06-11','2001-06-11'),(22222,53501,'2001-06-11','2002-06-11'),(22222,53099,'2002-06-11','9999-01-01'),(22223,60445,'1999-04-15','2000-04-14'),(22223,60569,'2000-04-14','2001-04-14'),(22223,62145,'2001-04-14','2002-04-14'),(22223,65740,'2002-04-14','9999-01-01'),(22224,61487,'1985-07-10','1986-07-10'),(22224,61794,'1986-07-10','1987-07-10'),(22224,65964,'1987-07-10','1988-07-09'),(22224,68621,'1988-07-09','1989-07-09'),(22224,70245,'1989-07-09','1990-07-09'),(22224,73287,'1990-07-09','1991-07-09'),(22224,76859,'1991-07-09','1992-07-08'),(22224,79556,'1992-07-08','1993-07-08'),(22224,79353,'1993-07-08','1994-07-08'),(22224,82671,'1994-07-08','1995-07-08'),(22224,82616,'1995-07-08','1996-07-07'),(22224,84176,'1996-07-07','1997-07-07'),(22224,84572,'1997-07-07','1998-07-07'),(22224,84929,'1998-07-07','1999-07-07'),(22224,89212,'1999-07-07','2000-07-06'),(22224,88877,'2000-07-06','2001-07-06'),(22224,91943,'2001-07-06','2002-07-06'),(22224,95914,'2002-07-06','9999-01-01'),(22225,71996,'1995-11-30','1996-11-29'),(22225,72562,'1996-11-29','1997-11-29'),(22225,74164,'1997-11-29','1998-11-29'),(22225,78195,'1998-11-29','1999-11-29'),(22225,79402,'1999-11-29','2000-11-28'),(22225,82954,'2000-11-28','2001-11-28'),(22225,83053,'2001-11-28','9999-01-01'),(22226,43408,'1987-11-19','1988-11-18'),(22226,45161,'1988-11-18','1989-11-18'),(22226,46252,'1989-11-18','1990-11-18'),(22226,48313,'1990-11-18','1991-11-18'),(22226,50023,'1991-11-18','1992-11-17'),(22226,49788,'1992-11-17','1993-11-17'),(22226,49485,'1993-11-17','1994-11-17'),(22226,51759,'1994-11-17','1995-11-17'),(22226,52609,'1995-11-17','1996-11-16'),(22226,52572,'1996-11-16','1997-11-16'),(22226,53204,'1997-11-16','1998-11-16'),(22226,57062,'1998-11-16','1999-11-16'),(22226,57454,'1999-11-16','2000-11-15'),(22226,57464,'2000-11-15','2001-11-15'),(22226,60172,'2001-11-15','9999-01-01'),(22227,43195,'1994-02-22','1995-02-22'),(22227,43427,'1995-02-22','1996-02-22'),(22227,43587,'1996-02-22','1997-02-21'),(22227,44949,'1997-02-21','1998-02-21'),(22227,47181,'1998-02-21','1999-02-21'),(22227,50082,'1999-02-21','2000-02-17'),(22228,43889,'1991-07-10','1992-07-09'),(22228,47950,'1992-07-09','1993-07-09'),(22228,48027,'1993-07-09','1994-07-09'),(22228,49882,'1994-07-09','1995-07-09'),(22228,53500,'1995-07-09','1996-07-08'),(22228,55996,'1996-07-08','1997-07-08'),(22228,56757,'1997-07-08','1998-07-08'),(22228,58139,'1998-07-08','1999-07-08'),(22228,60198,'1999-07-08','2000-07-07'),(22228,64111,'2000-07-07','2001-07-07'),(22228,64074,'2001-07-07','2002-07-07'),(22228,67376,'2002-07-07','9999-01-01'),(22229,79761,'1999-03-29','2000-03-28'),(22229,80538,'2000-03-28','2001-03-28'),(22229,83668,'2001-03-28','2002-03-28'),(22229,87507,'2002-03-28','9999-01-01'),(22230,47232,'1987-04-16','1988-04-15'),(22230,49241,'1988-04-15','1989-04-15'),(22230,52780,'1989-04-15','1990-04-15'),(22230,56803,'1990-04-15','1991-04-15'),(22230,57958,'1991-04-15','1992-04-14'),(22230,58873,'1992-04-14','1993-04-14'),(22230,61348,'1993-04-14','1994-04-14'),(22230,62107,'1994-04-14','1995-04-14'),(22230,63679,'1995-04-14','1996-04-13'),(22230,64315,'1996-04-13','1997-04-13'),(22230,68446,'1997-04-13','1998-04-13'),(22230,68062,'1998-04-13','1999-04-13'),(22230,68705,'1999-04-13','2000-04-12'),(22230,68212,'2000-04-12','2001-04-12'),(22230,72394,'2001-04-12','2002-04-12'),(22230,75096,'2002-04-12','9999-01-01'),(22231,40000,'1996-01-15','1997-01-14'),(22231,42203,'1997-01-14','1998-01-14'),(22231,46658,'1998-01-14','1999-01-14'),(22231,47140,'1999-01-14','2000-01-14'),(22231,47800,'2000-01-14','2001-01-13'),(22231,48414,'2001-01-13','2002-01-13'),(22231,49560,'2002-01-13','9999-01-01'),(22232,40000,'1991-09-04','1992-09-03'),(22232,44171,'1992-09-03','1993-09-03'),(22232,47666,'1993-09-03','1994-09-03'),(22232,47508,'1994-09-03','1995-09-03'),(22232,49443,'1995-09-03','1996-09-02'),(22232,53201,'1996-09-02','1997-09-02'),(22232,55418,'1997-09-02','1998-09-02'),(22232,58952,'1998-09-02','1999-09-02'),(22232,62738,'1999-09-02','2000-09-01'),(22232,65160,'2000-09-01','2001-09-01'),(22232,69082,'2001-09-01','9999-01-01'),(22233,47259,'1999-04-29','2000-04-28'),(22233,47265,'2000-04-28','2001-04-28'),(22233,48101,'2001-04-28','2002-04-28'),(22233,52464,'2002-04-28','9999-01-01'),(22234,56671,'1986-02-14','1987-02-14'),(22234,60901,'1987-02-14','1988-02-14'),(22234,64468,'1988-02-14','1989-02-13'),(22234,67143,'1989-02-13','1990-02-13'),(22234,68754,'1990-02-13','1991-02-13'),(22234,72546,'1991-02-13','1992-02-13'),(22234,76266,'1992-02-13','1993-02-12'),(22234,75986,'1993-02-12','1994-02-12'),(22234,79580,'1994-02-12','1995-02-12'),(22234,79250,'1995-02-12','1996-02-12'),(22234,80788,'1996-02-12','1997-02-11'),(22234,82112,'1997-02-11','1998-02-11'),(22234,84836,'1998-02-11','1999-02-11'),(22234,87830,'1999-02-11','2000-02-11'),(22234,90798,'2000-02-11','2001-02-10'),(22234,91146,'2001-02-10','2002-02-10'),(22234,91529,'2002-02-10','9999-01-01'),(22235,51778,'1996-03-06','1997-03-06'),(22235,52993,'1997-03-06','1998-03-06'),(22235,54898,'1998-03-06','1999-03-06'),(22235,54881,'1999-03-06','1999-07-07'),(22236,43721,'1998-05-19','1999-05-19'),(22236,47747,'1999-05-19','2000-05-18'),(22236,49413,'2000-05-18','2001-05-18'),(22236,51017,'2001-05-18','2002-05-18'),(22236,50575,'2002-05-18','9999-01-01'),(22237,41765,'1993-02-15','1994-02-15'),(22237,44280,'1994-02-15','1995-02-15'),(22237,47182,'1995-02-15','1996-02-15'),(22237,48626,'1996-02-15','1997-02-14'),(22237,49512,'1997-02-14','1998-02-14'),(22237,52959,'1998-02-14','1999-02-14'),(22237,54438,'1999-02-14','2000-02-14'),(22237,56491,'2000-02-14','2001-02-13'),(22237,56990,'2001-02-13','2002-02-13'),(22237,59973,'2002-02-13','9999-01-01'),(22238,40000,'1993-10-25','1994-10-25'),(22238,44391,'1994-10-25','1995-10-25'),(22238,44993,'1995-10-25','1996-10-24'),(22238,45740,'1996-10-24','1997-10-24'),(22238,46353,'1997-10-24','1998-10-24'),(22238,47746,'1998-10-24','1999-10-24'),(22238,52109,'1999-10-24','2000-10-23'),(22238,56433,'2000-10-23','2001-10-23'),(22238,59778,'2001-10-23','9999-01-01'),(22239,40000,'1992-05-20','1993-05-20'),(22239,41826,'1993-05-20','1994-05-20'),(22239,41548,'1994-05-20','1995-05-20'),(22239,43795,'1995-05-20','1996-05-19'),(22239,44875,'1996-05-19','1997-05-19'),(22239,47258,'1997-05-19','1998-05-19'),(22239,47729,'1998-05-19','1999-05-19'),(22239,47442,'1999-05-19','2000-05-18'),(22239,49703,'2000-05-18','2001-05-18'),(22239,50108,'2001-05-18','2002-05-18'),(22239,53708,'2002-05-18','9999-01-01'),(22240,92619,'1992-11-16','1993-11-16'),(22240,95118,'1993-11-16','1994-11-16'),(22240,96630,'1994-11-16','1995-11-16'),(22240,98613,'1995-11-16','1996-11-15'),(22240,101348,'1996-11-15','1997-11-15'),(22240,105187,'1997-11-15','1998-11-15'),(22240,108766,'1998-11-15','1999-11-15'),(22240,108891,'1999-11-15','2000-11-14'),(22240,112984,'2000-11-14','2001-11-14'),(22240,115707,'2001-11-14','9999-01-01'),(22241,40000,'1997-05-03','1998-05-03'),(22241,40842,'1998-05-03','1999-05-03'),(22241,41495,'1999-05-03','2000-05-02'),(22241,43585,'2000-05-02','2001-05-02'),(22241,43220,'2001-05-02','2002-05-02'),(22241,42843,'2002-05-02','9999-01-01'),(22242,47762,'1994-07-24','1995-07-24'),(22242,50138,'1995-07-24','1996-07-23'),(22242,51851,'1996-07-23','1997-07-23'),(22242,51483,'1997-07-23','1998-07-23'),(22242,55151,'1998-07-23','1999-07-23'),(22242,58459,'1999-07-23','2000-07-22'),(22242,60855,'2000-07-22','2001-07-22'),(22242,61329,'2001-07-22','2002-07-22'),(22242,62917,'2002-07-22','9999-01-01'),(22243,70205,'1990-03-17','1991-03-17'),(22243,71494,'1991-03-17','1992-03-16'),(22243,74918,'1992-03-16','1993-03-16'),(22243,75179,'1993-03-16','1994-03-16'),(22243,78595,'1994-03-16','1995-03-16'),(22243,79140,'1995-03-16','1996-03-15'),(22243,82939,'1996-03-15','1997-03-15'),(22243,82582,'1997-03-15','1998-03-15'),(22243,82750,'1998-03-15','1999-03-15'),(22243,82776,'1999-03-15','2000-03-14'),(22243,82887,'2000-03-14','2001-03-14'),(22243,86109,'2001-03-14','2002-03-14'),(22243,90149,'2002-03-14','9999-01-01'),(22244,40000,'1999-11-18','2000-11-17'),(22244,40359,'2000-11-17','2001-11-17'),(22244,44578,'2001-11-17','2002-01-11'),(22245,46316,'1989-04-28','1990-04-28'),(22245,49511,'1990-04-28','1991-04-28'),(22245,50334,'1991-04-28','1992-04-27'),(22245,53779,'1992-04-27','1993-04-27'),(22245,57182,'1993-04-27','1994-04-27'),(22245,57816,'1994-04-27','1995-04-27'),(22245,58084,'1995-04-27','1995-07-05'),(22246,46604,'1995-03-31','1996-03-30'),(22246,49020,'1996-03-30','1997-03-30'),(22246,53287,'1997-03-30','1998-03-30'),(22246,54358,'1998-03-30','1999-03-30'),(22246,58685,'1999-03-30','2000-03-29'),(22246,58489,'2000-03-29','2001-03-29'),(22246,61323,'2001-03-29','2002-03-29'),(22246,62525,'2002-03-29','9999-01-01'),(22247,60863,'1998-05-06','1999-05-06'),(22247,63541,'1999-05-06','2000-05-05'),(22247,66712,'2000-05-05','2001-05-05'),(22247,68899,'2001-05-05','2002-05-05'),(22247,71482,'2002-05-05','9999-01-01'),(22248,54380,'1994-06-25','1995-06-25'),(22248,58873,'1995-06-25','1996-06-24'),(22248,59308,'1996-06-24','1997-06-24'),(22248,59833,'1997-06-24','1998-06-24'),(22248,61034,'1998-06-24','1999-06-24'),(22248,61143,'1999-06-24','2000-06-23'),(22248,62529,'2000-06-23','2001-06-23'),(22248,64184,'2001-06-23','2002-06-23'),(22248,67819,'2002-06-23','9999-01-01'),(22249,66445,'1998-11-02','1999-11-02'),(22249,67664,'1999-11-02','2000-11-01'),(22249,70225,'2000-11-01','2001-11-01'),(22249,72090,'2001-11-01','9999-01-01'),(22250,40000,'1993-07-05','1994-07-05'),(22250,41342,'1994-07-05','1995-07-05'),(22250,44519,'1995-07-05','1996-07-04'),(22250,44380,'1996-07-04','1997-07-04'),(22250,45887,'1997-07-04','1998-07-04'),(22250,50180,'1998-07-04','1999-07-04'),(22250,53424,'1999-07-04','2000-07-03'),(22250,55108,'2000-07-03','2001-07-03'),(22250,56988,'2001-07-03','2002-07-03'),(22250,60743,'2002-07-03','9999-01-01'),(22251,52747,'1985-11-29','1986-11-29'),(22251,56693,'1986-11-29','1987-11-29'),(22251,57094,'1987-11-29','1988-11-28'),(22251,59834,'1988-11-28','1989-11-28'),(22251,61397,'1989-11-28','1990-11-28'),(22251,62662,'1990-11-28','1991-11-28'),(22251,63885,'1991-11-28','1992-11-27'),(22251,67143,'1992-11-27','1993-11-27'),(22251,66732,'1993-11-27','1994-11-27'),(22251,69701,'1994-11-27','1995-11-27'),(22251,70046,'1995-11-27','1996-11-26'),(22251,74417,'1996-11-26','1997-11-26'),(22251,77904,'1997-11-26','1998-11-26'),(22251,81219,'1998-11-26','1999-11-26'),(22251,84537,'1999-11-26','2000-11-25'),(22251,87775,'2000-11-25','2001-11-25'),(22251,91730,'2001-11-25','9999-01-01'),(22252,43515,'1994-07-22','1995-07-22'),(22252,44781,'1995-07-22','1996-07-21'),(22252,44981,'1996-07-21','1997-07-21'),(22252,45943,'1997-07-21','1998-07-21'),(22252,47883,'1998-07-21','1999-07-21'),(22252,48409,'1999-07-21','2000-07-20'),(22252,49397,'2000-07-20','2001-07-20'),(22252,52205,'2001-07-20','2002-07-20'),(22252,53421,'2002-07-20','9999-01-01'),(22253,85302,'1996-11-19','1997-11-19'),(22253,86296,'1997-11-19','1998-06-03'),(22254,40000,'1993-10-19','1994-10-19'),(22254,43172,'1994-10-19','1995-10-19'),(22254,44095,'1995-10-19','1996-10-18'),(22254,46807,'1996-10-18','1997-10-18'),(22254,49503,'1997-10-18','1998-10-18'),(22254,52564,'1998-10-18','1999-10-18'),(22254,55499,'1999-10-18','2000-10-17'),(22254,55337,'2000-10-17','2001-10-17'),(22254,55151,'2001-10-17','9999-01-01'),(22255,43442,'1986-09-12','1987-09-12'),(22255,47106,'1987-09-12','1988-09-11'),(22255,48011,'1988-09-11','1989-09-11'),(22255,50773,'1989-09-11','1990-09-11'),(22255,55058,'1990-09-11','1991-09-11'),(22255,54608,'1991-09-11','1992-09-10'),(22255,58383,'1992-09-10','1993-09-10'),(22255,60701,'1993-09-10','1994-09-10'),(22255,60944,'1994-09-10','1995-09-10'),(22255,63962,'1995-09-10','1996-09-09'),(22255,66838,'1996-09-09','1997-09-09'),(22255,67580,'1997-09-09','1998-09-09'),(22255,70337,'1998-09-09','1999-09-09'),(22255,71744,'1999-09-09','2000-09-08'),(22255,75806,'2000-09-08','2001-09-08'),(22255,77717,'2001-09-08','9999-01-01'),(22256,40000,'1988-08-20','1989-08-20'),(22256,41501,'1989-08-20','1990-08-20'),(22256,43571,'1990-08-20','1991-08-20'),(22256,45273,'1991-08-20','1992-08-19'),(22256,48450,'1992-08-19','1993-08-19'),(22256,50822,'1993-08-19','1994-08-19'),(22256,50655,'1994-08-19','1995-08-19'),(22256,54815,'1995-08-19','1996-08-18'),(22256,58950,'1996-08-18','1997-08-18'),(22256,61586,'1997-08-18','1998-08-18'),(22256,62902,'1998-08-18','1999-08-18'),(22256,65226,'1999-08-18','2000-08-17'),(22256,65098,'2000-08-17','2001-08-17'),(22256,67979,'2001-08-17','9999-01-01'),(22257,58736,'1997-05-03','1998-05-03'),(22257,60287,'1998-05-03','1999-05-03'),(22257,62738,'1999-05-03','2000-05-02'),(22257,65067,'2000-05-02','2001-05-02'),(22257,66981,'2001-05-02','2002-05-02'),(22257,67709,'2002-05-02','9999-01-01'),(22258,40000,'1997-06-08','1998-06-08'),(22258,41862,'1998-06-08','1999-06-08'),(22258,45322,'1999-06-08','2000-06-07'),(22258,49036,'2000-06-07','2001-06-07'),(22258,51787,'2001-06-07','2002-06-07'),(22258,52825,'2002-06-07','9999-01-01'),(22259,77634,'1985-05-20','1986-05-20'),(22259,80336,'1986-05-20','1987-05-20'),(22259,84129,'1987-05-20','1988-05-19'),(22259,86666,'1988-05-19','1989-05-19'),(22259,89884,'1989-05-19','1990-05-19'),(22259,94054,'1990-05-19','1991-05-19'),(22259,94634,'1991-05-19','1992-05-18'),(22259,95229,'1992-05-18','1993-05-18'),(22259,98196,'1993-05-18','1994-05-18'),(22259,98851,'1994-05-18','1995-05-18'),(22259,99799,'1995-05-18','1996-05-17'),(22259,101321,'1996-05-17','1997-05-17'),(22259,104347,'1997-05-17','1998-05-17'),(22259,106527,'1998-05-17','1999-05-17'),(22259,109164,'1999-05-17','2000-05-16'),(22259,111650,'2000-05-16','2001-05-16'),(22259,116073,'2001-05-16','2002-05-16'),(22259,117413,'2002-05-16','9999-01-01'),(22260,47644,'1997-03-10','1998-03-10'),(22260,47798,'1998-03-10','1999-03-10'),(22260,51411,'1999-03-10','2000-03-09'),(22260,54429,'2000-03-09','2001-03-09'),(22260,55621,'2001-03-09','2002-03-09'),(22260,55213,'2002-03-09','9999-01-01'),(22261,45771,'1986-06-27','1987-06-27'),(22261,45290,'1987-06-27','1988-06-26'),(22261,46887,'1988-06-26','1989-06-26'),(22261,50584,'1989-06-26','1990-06-26'),(22261,52624,'1990-06-26','1991-06-26'),(22261,52471,'1991-06-26','1992-06-25'),(22261,52617,'1992-06-25','1993-06-25'),(22261,55685,'1993-06-25','1994-06-25'),(22261,60089,'1994-06-25','1995-06-25'),(22261,61870,'1995-06-25','1996-06-24'),(22261,65076,'1996-06-24','1997-06-24'),(22261,68548,'1997-06-24','1998-06-24'),(22261,69507,'1998-06-24','1999-06-24'),(22261,73509,'1999-06-24','2000-06-23'),(22261,75541,'2000-06-23','2001-06-23'),(22261,75188,'2001-06-23','2001-07-03'),(22262,63656,'1999-07-09','2000-07-08'),(22262,67133,'2000-07-08','2001-07-08'),(22262,71566,'2001-07-08','2002-07-08'),(22262,72407,'2002-07-08','9999-01-01'),(22263,58364,'1988-08-09','1989-08-09'),(22263,60294,'1989-08-09','1990-08-09'),(22263,62827,'1990-08-09','1991-08-09'),(22263,66255,'1991-08-09','1992-08-08'),(22263,66849,'1992-08-08','1993-08-08'),(22263,70961,'1993-08-08','1994-08-08'),(22263,73440,'1994-08-08','1995-08-08'),(22263,73199,'1995-08-08','1996-08-07'),(22263,73828,'1996-08-07','1997-08-07'),(22263,77105,'1997-08-07','1998-08-07'),(22263,79707,'1998-08-07','1999-08-07'),(22263,83609,'1999-08-07','2000-08-06'),(22263,86524,'2000-08-06','2001-08-06'),(22263,87043,'2001-08-06','9999-01-01'),(22264,59479,'1999-09-23','2000-09-22'),(22264,61674,'2000-09-22','2001-09-22'),(22264,63258,'2001-09-22','9999-01-01'),(22265,40000,'1985-05-24','1986-05-24'),(22265,40900,'1986-05-24','1987-05-24'),(22265,40903,'1987-05-24','1988-05-23'),(22265,43538,'1988-05-23','1989-05-23'),(22265,44084,'1989-05-23','1990-05-23'),(22265,43778,'1990-05-23','1991-05-23'),(22265,45118,'1991-05-23','1992-05-22'),(22265,45165,'1992-05-22','1993-05-22'),(22265,44925,'1993-05-22','1994-05-22'),(22265,46742,'1994-05-22','1995-05-22'),(22265,48410,'1995-05-22','1996-05-21'),(22265,51247,'1996-05-21','1997-05-21'),(22265,54353,'1997-05-21','1998-05-21'),(22265,57213,'1998-05-21','1999-05-21'),(22265,61366,'1999-05-21','2000-05-20'),(22265,65542,'2000-05-20','2001-05-20'),(22265,69182,'2001-05-20','2002-05-20'),(22265,73359,'2002-05-20','9999-01-01'),(22266,76045,'1991-04-10','1992-04-09'),(22266,79870,'1992-04-09','1993-04-09'),(22266,80372,'1993-04-09','1994-04-09'),(22266,80527,'1994-04-09','1995-04-09'),(22266,80706,'1995-04-09','1996-04-08'),(22266,80526,'1996-04-08','1997-04-08'),(22266,83781,'1997-04-08','1998-04-08'),(22266,83476,'1998-04-08','1999-04-08'),(22266,84330,'1999-04-08','2000-04-07'),(22266,84444,'2000-04-07','2001-04-07'),(22266,86801,'2001-04-07','2001-04-30'),(22267,40000,'1993-12-07','1994-12-07'),(22267,43005,'1994-12-07','1995-12-07'),(22267,43951,'1995-12-07','1996-12-06'),(22267,44741,'1996-12-06','1997-12-06'),(22267,46115,'1997-12-06','1998-12-06'),(22267,45859,'1998-12-06','1999-12-06'),(22267,46420,'1999-12-06','2000-12-05'),(22267,48150,'2000-12-05','2001-12-05'),(22267,49084,'2001-12-05','9999-01-01'),(22268,45478,'1991-01-24','1992-01-24'),(22268,46869,'1992-01-24','1993-01-23'),(22268,49944,'1993-01-23','1994-01-23'),(22268,54309,'1994-01-23','1995-01-23'),(22268,58019,'1995-01-23','1996-01-23'),(22268,60437,'1996-01-23','1997-01-22'),(22268,60357,'1997-01-22','1998-01-22'),(22268,60136,'1998-01-22','1999-01-22'),(22268,61367,'1999-01-22','2000-01-22'),(22268,65596,'2000-01-22','2001-01-21'),(22268,68781,'2001-01-21','2002-01-21'),(22268,70845,'2002-01-21','9999-01-01'),(22269,40000,'1999-08-12','2000-08-11'),(22269,39812,'2000-08-11','2001-08-11'),(22269,41649,'2001-08-11','9999-01-01'),(22270,40000,'1986-03-18','1987-03-18'),(22270,41024,'1987-03-18','1988-03-17'),(22270,43257,'1988-03-17','1989-03-17'),(22270,43438,'1989-03-17','1990-03-17'),(22270,43416,'1990-03-17','1991-03-17'),(22270,45928,'1991-03-17','1992-03-16'),(22270,48369,'1992-03-16','1993-03-16'),(22270,51067,'1993-03-16','1994-03-16'),(22270,54694,'1994-03-16','1995-03-16'),(22270,57660,'1995-03-16','1996-03-15'),(22270,61166,'1996-03-15','1997-03-15'),(22270,63871,'1997-03-15','1998-03-15'),(22270,66313,'1998-03-15','1999-03-15'),(22270,69035,'1999-03-15','1999-12-09'),(22271,40000,'1988-01-03','1989-01-02'),(22271,40954,'1989-01-02','1990-01-02'),(22271,44072,'1990-01-02','1991-01-02'),(22271,43820,'1991-01-02','1992-01-02'),(22271,45839,'1992-01-02','1993-01-01'),(22271,46696,'1993-01-01','1994-01-01'),(22271,51057,'1994-01-01','1995-01-01'),(22271,55084,'1995-01-01','1996-01-01'),(22271,57042,'1996-01-01','1996-12-31'),(22271,58832,'1996-12-31','1997-12-31'),(22271,58484,'1997-12-31','1998-12-31'),(22271,58255,'1998-12-31','1999-12-31'),(22271,59708,'1999-12-31','2000-12-30'),(22271,62835,'2000-12-30','2001-12-30'),(22271,64703,'2001-12-30','9999-01-01'),(22272,56648,'1987-05-06','1988-05-05'),(22272,56421,'1988-05-05','1989-05-05'),(22272,59144,'1989-05-05','1990-05-05'),(22272,61840,'1990-05-05','1991-05-05'),(22272,63379,'1991-05-05','1992-05-04'),(22272,65934,'1992-05-04','1993-05-04'),(22272,69104,'1993-05-04','1994-05-04'),(22272,72653,'1994-05-04','1995-05-04'),(22272,76655,'1995-05-04','1996-05-03'),(22272,78381,'1996-05-03','1997-05-03'),(22272,82765,'1997-05-03','1998-05-03'),(22272,83018,'1998-05-03','1999-05-03'),(22272,85370,'1999-05-03','2000-05-02'),(22272,88859,'2000-05-02','2001-05-02'),(22272,88490,'2001-05-02','2002-05-02'),(22272,88094,'2002-05-02','9999-01-01'),(22273,54059,'1995-12-23','1996-12-22'),(22273,55736,'1996-12-22','1997-12-22'),(22273,60134,'1997-12-22','1998-12-22'),(22273,64575,'1998-12-22','1999-12-22'),(22273,68718,'1999-12-22','2000-12-21'),(22273,72677,'2000-12-21','2001-12-21'),(22273,76396,'2001-12-21','9999-01-01'),(22274,60107,'1997-01-17','1998-01-17'),(22274,60879,'1998-01-17','1999-01-17'),(22274,65059,'1999-01-17','2000-01-17'),(22274,67236,'2000-01-17','2001-01-16'),(22274,70676,'2001-01-16','2002-01-16'),(22274,74519,'2002-01-16','9999-01-01'),(22275,67536,'1995-08-22','1996-08-21'),(22275,67841,'1996-08-21','1997-08-21'),(22275,69209,'1997-08-21','1998-08-21'),(22275,73269,'1998-08-21','1999-08-21'),(22275,75144,'1999-08-21','2000-08-20'),(22275,78651,'2000-08-20','2001-08-20'),(22275,82504,'2001-08-20','9999-01-01'),(22276,50602,'1991-01-27','1992-01-27'),(22276,51361,'1992-01-27','1993-01-26'),(22276,54312,'1993-01-26','1994-01-26'),(22276,58407,'1994-01-26','1995-01-26'),(22276,58799,'1995-01-26','1996-01-26'),(22276,61278,'1996-01-26','1997-01-25'),(22276,60867,'1997-01-25','1998-01-25'),(22276,64485,'1998-01-25','1999-01-25'),(22276,68261,'1999-01-25','2000-01-25'),(22276,68945,'2000-01-25','2001-01-24'),(22276,69935,'2001-01-24','2002-01-24'),(22276,70727,'2002-01-24','9999-01-01'),(22277,64457,'1986-03-08','1987-03-08'),(22277,65696,'1987-03-08','1988-03-07'),(22277,66070,'1988-03-07','1989-03-07'),(22277,65642,'1989-03-07','1990-03-07'),(22277,68959,'1990-03-07','1991-03-07'),(22277,71090,'1991-03-07','1992-03-06'),(22277,74028,'1992-03-06','1993-03-06'),(22277,77087,'1993-03-06','1994-03-06'),(22277,79168,'1994-03-06','1995-03-06'),(22277,81634,'1995-03-06','1996-03-05'),(22277,85659,'1996-03-05','1997-03-05'),(22277,86107,'1997-03-05','1998-03-05'),(22277,89000,'1998-03-05','1999-03-05'),(22277,92369,'1999-03-05','2000-03-04'),(22277,91874,'2000-03-04','2001-03-04'),(22277,91897,'2001-03-04','2002-03-04'),(22277,95274,'2002-03-04','9999-01-01'),(22278,70178,'1987-10-31','1988-09-14'),(22279,77912,'1985-02-25','1986-02-25'),(22279,78802,'1986-02-25','1987-02-25'),(22279,82734,'1987-02-25','1988-02-25'),(22279,82782,'1988-02-25','1988-04-18'),(22280,44175,'1994-07-15','1995-07-15'),(22280,48246,'1995-07-15','1996-07-14'),(22280,48625,'1996-07-14','1997-07-14'),(22280,52289,'1997-07-14','1998-07-14'),(22280,55187,'1998-07-14','1999-07-14'),(22280,58276,'1999-07-14','2000-07-13'),(22280,62680,'2000-07-13','2001-07-13'),(22280,63619,'2001-07-13','2002-07-13'),(22280,64755,'2002-07-13','9999-01-01'),(22281,40000,'1987-03-05','1988-03-04'),(22281,42938,'1988-03-04','1989-03-04'),(22281,47143,'1989-03-04','1990-03-04'),(22281,47897,'1990-03-04','1991-03-04'),(22281,47431,'1991-03-04','1992-03-03'),(22281,48631,'1992-03-03','1993-03-03'),(22281,49422,'1993-03-03','1994-03-03'),(22281,53768,'1994-03-03','1995-03-03'),(22281,53835,'1995-03-03','1996-03-02'),(22281,57664,'1996-03-02','1997-03-02'),(22281,60746,'1997-03-02','1998-03-02'),(22281,62218,'1998-03-02','1999-03-02'),(22281,64907,'1999-03-02','2000-03-01'),(22281,65676,'2000-03-01','2001-03-01'),(22281,67654,'2001-03-01','2002-03-01'),(22281,71055,'2002-03-01','9999-01-01'),(22282,60024,'1992-02-19','1993-02-18'),(22282,63132,'1993-02-18','1994-02-18'),(22282,66546,'1994-02-18','1995-02-18'),(22282,67347,'1995-02-18','1996-02-18'),(22282,67098,'1996-02-18','1997-02-17'),(22282,66916,'1997-02-17','1998-02-17'),(22282,69144,'1998-02-17','1999-02-17'),(22282,73487,'1999-02-17','2000-02-17'),(22282,73368,'2000-02-17','2001-02-16'),(22282,74727,'2001-02-16','2002-02-16'),(22282,75202,'2002-02-16','9999-01-01'),(22283,61620,'1995-12-31','1996-12-30'),(22283,62301,'1996-12-30','1997-12-30'),(22283,65811,'1997-12-30','1998-12-30'),(22283,66993,'1998-12-30','1999-12-30'),(22283,68568,'1999-12-30','2000-12-29'),(22283,70538,'2000-12-29','2001-12-29'),(22283,71205,'2001-12-29','9999-01-01'),(22284,54303,'1992-07-05','1993-07-05'),(22284,55785,'1993-07-05','1994-07-05'),(22284,58896,'1994-07-05','1995-07-05'),(22284,61559,'1995-07-05','1996-07-04'),(22284,64408,'1996-07-04','1997-07-04'),(22284,68482,'1997-07-04','1998-07-04'),(22284,68316,'1998-07-04','1999-07-04'),(22284,69338,'1999-07-04','2000-07-03'),(22284,69834,'2000-07-03','2001-07-03'),(22284,70546,'2001-07-03','2002-07-03'),(22284,71903,'2002-07-03','9999-01-01'),(22285,50094,'1998-11-22','1999-11-22'),(22285,52382,'1999-11-22','2000-05-16'),(22286,86934,'1998-08-04','1999-08-04'),(22286,88407,'1999-08-04','2000-08-03'),(22286,90680,'2000-08-03','2001-08-03'),(22286,93068,'2001-08-03','9999-01-01'),(22287,72658,'1988-08-26','1989-08-26'),(22287,72257,'1989-08-26','1990-08-26'),(22287,73576,'1990-08-26','1991-08-26'),(22287,74411,'1991-08-26','1992-08-25'),(22287,78862,'1992-08-25','1993-08-25'),(22287,80469,'1993-08-25','1994-08-25'),(22287,83861,'1994-08-25','1995-08-25'),(22287,84910,'1995-08-25','1996-08-24'),(22287,87975,'1996-08-24','1997-08-24'),(22287,91716,'1997-08-24','1998-08-24'),(22287,92641,'1998-08-24','1999-08-24'),(22287,94749,'1999-08-24','2000-08-23'),(22287,98002,'2000-08-23','2001-08-23'),(22287,101252,'2001-08-23','9999-01-01'),(22288,40000,'1987-12-20','1988-12-19'),(22288,43209,'1988-12-19','1989-12-19'),(22288,47503,'1989-12-19','1990-12-19'),(22288,51569,'1990-12-19','1991-12-19'),(22288,53030,'1991-12-19','1992-12-18'),(22288,52814,'1992-12-18','1993-12-18'),(22288,57128,'1993-12-18','1994-12-18'),(22288,56668,'1994-12-18','1995-12-18'),(22288,56875,'1995-12-18','1996-12-17'),(22288,56432,'1996-12-17','1997-12-17'),(22288,58047,'1997-12-17','1998-12-17'),(22288,62171,'1998-12-17','1999-12-17'),(22288,65134,'1999-12-17','2000-12-16'),(22288,66391,'2000-12-16','2001-12-16'),(22288,69808,'2001-12-16','9999-01-01'),(22289,51023,'1990-06-01','1991-06-01'),(22289,51190,'1991-06-01','1992-05-31'),(22289,51275,'1992-05-31','1993-05-31'),(22289,53717,'1993-05-31','1994-05-31'),(22289,58201,'1994-05-31','1995-05-31'),(22289,61681,'1995-05-31','1996-05-30'),(22289,63115,'1996-05-30','1997-05-30'),(22289,64730,'1997-05-30','1998-05-30'),(22289,68261,'1998-05-30','1999-05-30'),(22289,68599,'1999-05-30','2000-05-29'),(22289,72438,'2000-05-29','2001-05-29'),(22289,74046,'2001-05-29','2002-05-29'),(22289,75797,'2002-05-29','9999-01-01'),(22290,40000,'1989-02-16','1990-02-16'),(22290,40564,'1990-02-16','1991-02-16'),(22290,40611,'1991-02-16','1992-02-16'),(22290,43158,'1992-02-16','1993-02-15'),(22290,43292,'1993-02-15','1994-02-15'),(22290,44759,'1994-02-15','1995-02-15'),(22290,45041,'1995-02-15','1996-02-15'),(22290,49198,'1996-02-15','1997-02-14'),(22290,50329,'1997-02-14','1998-02-14'),(22290,51813,'1998-02-14','1999-02-14'),(22290,53901,'1999-02-14','2000-02-14'),(22290,53957,'2000-02-14','2001-02-13'),(22290,55728,'2001-02-13','2002-02-13'),(22290,56109,'2002-02-13','9999-01-01'),(22291,92215,'1997-10-15','1998-10-15'),(22291,96070,'1998-10-15','1999-10-15'),(22291,97102,'1999-10-15','2000-10-14'),(22291,101572,'2000-10-14','2001-10-14'),(22291,101250,'2001-10-14','9999-01-01'),(22292,40000,'1988-12-10','1989-12-10'),(22292,42332,'1989-12-10','1990-12-10'),(22292,42286,'1990-12-10','1991-12-10'),(22292,45956,'1991-12-10','1992-12-09'),(22292,48793,'1992-12-09','1993-12-09'),(22292,53254,'1993-12-09','1994-12-09'),(22292,56377,'1994-12-09','1995-12-09'),(22292,57271,'1995-12-09','1996-12-08'),(22292,61630,'1996-12-08','1997-12-08'),(22292,65706,'1997-12-08','1998-12-08'),(22292,67066,'1998-12-08','1999-12-08'),(22292,70061,'1999-12-08','2000-12-07'),(22292,70665,'2000-12-07','2001-12-07'),(22292,75024,'2001-12-07','9999-01-01'),(22293,40000,'1996-05-02','1997-05-02'),(22293,44072,'1997-05-02','1998-05-02'),(22293,47230,'1998-05-02','1999-05-02'),(22293,49834,'1999-05-02','2000-05-01'),(22293,52300,'2000-05-01','2001-05-01'),(22293,53176,'2001-05-01','2002-05-01'),(22293,54871,'2002-05-01','9999-01-01'),(22294,56354,'1988-07-22','1989-07-22'),(22294,58940,'1989-07-22','1990-07-22'),(22294,62336,'1990-07-22','1991-07-22'),(22294,65400,'1991-07-22','1992-07-21'),(22294,69191,'1992-07-21','1993-07-21'),(22294,70395,'1993-07-21','1994-07-21'),(22294,71410,'1994-07-21','1995-07-21'),(22294,72797,'1995-07-21','1996-07-20'),(22294,76940,'1996-07-20','1997-07-20'),(22294,78680,'1997-07-20','1997-07-24'),(22295,69406,'1998-11-25','1999-11-25'),(22295,69508,'1999-11-25','2000-11-24'),(22295,71665,'2000-11-24','2001-11-24'),(22295,75515,'2001-11-24','9999-01-01'),(22296,49212,'1995-04-18','1996-04-17'),(22296,49849,'1996-04-17','1997-04-17'),(22296,54311,'1997-04-17','1998-04-17'),(22296,54938,'1998-04-17','1999-04-17'),(22296,57970,'1999-04-17','2000-04-16'),(22296,58736,'2000-04-16','2001-04-16'),(22296,61138,'2001-04-16','2002-04-16'),(22296,65106,'2002-04-16','9999-01-01'),(22297,42362,'1986-03-07','1987-03-07'),(22297,45743,'1987-03-07','1988-03-06'),(22297,45528,'1988-03-06','1989-03-06'),(22297,47881,'1989-03-06','1990-03-06'),(22297,48854,'1990-03-06','1991-03-06'),(22297,52095,'1991-03-06','1992-03-05'),(22297,52895,'1992-03-05','1993-03-05'),(22297,55883,'1993-03-05','1994-03-05'),(22297,57610,'1994-03-05','1995-03-05'),(22297,61531,'1995-03-05','1996-03-04'),(22297,62774,'1996-03-04','1997-03-04'),(22297,66777,'1997-03-04','1998-03-04'),(22297,69897,'1998-03-04','1999-03-04'),(22297,69497,'1999-03-04','2000-03-03'),(22297,73129,'2000-03-03','2001-03-03'),(22297,73717,'2001-03-03','2002-03-03'),(22297,73768,'2002-03-03','9999-01-01'),(22298,52139,'1991-02-02','1992-02-02'),(22298,51739,'1992-02-02','1993-02-01'),(22298,55088,'1993-02-01','1994-02-01'),(22298,56815,'1994-02-01','1994-12-31'),(22299,61407,'1990-01-17','1991-01-17'),(22299,63969,'1991-01-17','1992-01-17'),(22299,64776,'1992-01-17','1993-01-16'),(22299,68909,'1993-01-16','1994-01-16'),(22299,68601,'1994-01-16','1995-01-16'),(22299,69547,'1995-01-16','1996-01-16'),(22299,69259,'1996-01-16','1997-01-15'),(22299,70544,'1997-01-15','1998-01-15'),(22299,71023,'1998-01-15','1999-01-15'),(22299,75101,'1999-01-15','2000-01-15'),(22299,78005,'2000-01-15','2001-01-14'),(22299,78943,'2001-01-14','2002-01-14'),(22299,81409,'2002-01-14','9999-01-01'),(22300,63017,'1991-05-09','1992-05-08'),(22300,63872,'1992-05-08','1993-05-08'),(22300,65666,'1993-05-08','1994-05-08'),(22300,66546,'1994-05-08','1995-05-08'),(22300,69854,'1995-05-08','1996-05-07'),(22300,70464,'1996-05-07','1997-05-07'),(22300,72524,'1997-05-07','1998-05-07'),(22300,72098,'1998-05-07','1999-05-07'),(22300,74995,'1999-05-07','2000-05-06'),(22300,75811,'2000-05-06','2001-05-06'),(22300,76392,'2001-05-06','2002-05-06'),(22300,76345,'2002-05-06','9999-01-01'),(22301,62889,'1995-08-28','1996-08-27'),(22301,66151,'1996-08-27','1997-08-27'),(22301,70406,'1997-08-27','1998-08-27'),(22301,72993,'1998-08-27','1999-08-27'),(22301,76550,'1999-08-27','2000-08-26'),(22301,80984,'2000-08-26','2001-08-26'),(22301,83981,'2001-08-26','9999-01-01'),(22302,47002,'1990-06-03','1991-06-03'),(22302,51407,'1991-06-03','1992-06-02'),(22302,54738,'1992-06-02','1993-06-02'),(22302,58376,'1993-06-02','1994-06-02'),(22302,61632,'1994-06-02','1995-06-02'),(22302,64056,'1995-06-02','1996-06-01'),(22302,64228,'1996-06-01','1997-06-01'),(22302,67865,'1997-06-01','1998-06-01'),(22302,71055,'1998-06-01','1999-06-01'),(22302,72920,'1999-06-01','2000-05-31'),(22302,76823,'2000-05-31','2001-05-31'),(22302,76549,'2001-05-31','2002-05-31'),(22302,76737,'2002-05-31','9999-01-01'),(22303,51855,'1989-09-14','1990-09-14'),(22303,51375,'1990-09-14','1991-09-14'),(22303,55313,'1991-09-14','1992-09-13'),(22303,58928,'1992-09-13','1993-09-13'),(22303,58983,'1993-09-13','1994-09-13'),(22303,61842,'1994-09-13','1995-09-13'),(22303,65140,'1995-09-13','1996-09-12'),(22303,66585,'1996-09-12','1997-09-12'),(22303,69355,'1997-09-12','1998-09-12'),(22303,73196,'1998-09-12','1999-09-12'),(22303,75192,'1999-09-12','2000-09-11'),(22303,77451,'2000-09-11','2001-09-11'),(22303,80611,'2001-09-11','9999-01-01'),(22304,54667,'1993-11-04','1994-11-04'),(22304,58963,'1994-11-04','1995-11-04'),(22304,61062,'1995-11-04','1996-11-03'),(22304,63560,'1996-11-03','1997-11-03'),(22304,63517,'1997-11-03','1998-11-03'),(22304,64470,'1998-11-03','1999-11-03'),(22304,66362,'1999-11-03','2000-11-02'),(22304,67920,'2000-11-02','2001-11-02'),(22304,71035,'2001-11-02','9999-01-01'),(22305,68290,'1994-10-15','1995-10-15'),(22305,70393,'1995-10-15','1996-10-14'),(22305,71045,'1996-10-14','1997-10-14'),(22305,74008,'1997-10-14','1998-10-14'),(22305,76272,'1998-10-14','1999-10-14'),(22305,80650,'1999-10-14','2000-10-13'),(22305,84177,'2000-10-13','2001-10-13'),(22305,84670,'2001-10-13','9999-01-01'),(22306,71090,'1989-09-24','1990-09-24'),(22306,74458,'1990-09-24','1991-04-21'),(22307,40000,'1988-09-08','1989-09-08'),(22307,42311,'1989-09-08','1990-09-08'),(22307,45184,'1990-09-08','1991-09-08'),(22307,48631,'1991-09-08','1992-09-07'),(22307,50105,'1992-09-07','1993-09-07'),(22307,50313,'1993-09-07','1994-09-07'),(22307,53527,'1994-09-07','1995-09-07'),(22307,53832,'1995-09-07','1996-09-06'),(22307,58275,'1996-09-06','1997-09-06'),(22307,58619,'1997-09-06','1998-09-06'),(22307,60261,'1998-09-06','1999-09-06'),(22307,60479,'1999-09-06','2000-09-05'),(22307,61653,'2000-09-05','2001-09-05'),(22307,65293,'2001-09-05','9999-01-01'),(22308,55847,'1999-07-26','2000-07-25'),(22308,59979,'2000-07-25','2001-07-25'),(22308,62117,'2001-07-25','2002-07-25'),(22308,64803,'2002-07-25','9999-01-01'),(22309,62189,'1999-05-20','2000-05-19'),(22309,66003,'2000-05-19','2001-05-19'),(22309,66676,'2001-05-19','2002-05-19'),(22309,68597,'2002-05-19','9999-01-01'),(22310,44049,'1991-11-28','1992-11-27'),(22310,44835,'1992-11-27','1993-11-27'),(22310,48267,'1993-11-27','1994-11-27'),(22310,51896,'1994-11-27','1995-11-27'),(22310,55225,'1995-11-27','1996-11-26'),(22310,57035,'1996-11-26','1997-11-26'),(22310,57470,'1997-11-26','1998-11-26'),(22310,61409,'1998-11-26','1999-11-26'),(22310,61234,'1999-11-26','2000-05-30'),(22311,40000,'1988-07-18','1989-07-18'),(22311,42014,'1989-07-18','1989-12-29'),(22312,73674,'1998-06-16','1999-06-16'),(22312,75146,'1999-06-16','2000-06-15'),(22312,79266,'2000-06-15','2001-02-26'),(22313,48730,'1988-10-16','1989-10-16'),(22313,48600,'1989-10-16','1990-10-16'),(22313,50401,'1990-10-16','1991-10-16'),(22313,54247,'1991-10-16','1992-10-15'),(22313,54289,'1992-10-15','1993-10-15'),(22313,53994,'1993-10-15','1994-10-15'),(22313,56893,'1994-10-15','1995-10-15'),(22313,57788,'1995-10-15','1996-10-14'),(22313,58371,'1996-10-14','1997-10-14'),(22313,62186,'1997-10-14','1998-10-14'),(22313,63154,'1998-10-14','1999-10-14'),(22313,64622,'1999-10-14','2000-10-13'),(22313,64761,'2000-10-13','2001-10-13'),(22313,64523,'2001-10-13','9999-01-01'),(22314,57767,'1997-10-11','1998-10-11'),(22314,58658,'1998-10-11','1999-10-11'),(22314,61147,'1999-10-11','2000-10-10'),(22314,65021,'2000-10-10','2001-10-10'),(22314,65661,'2001-10-10','9999-01-01'),(22315,70532,'1991-03-31','1992-03-30'),(22315,73735,'1992-03-30','1993-03-30'),(22315,73428,'1993-03-30','1994-03-30'),(22315,77704,'1994-03-30','1995-03-30'),(22315,77945,'1995-03-30','1996-03-29'),(22315,80568,'1996-03-29','1997-03-29'),(22315,80902,'1997-03-29','1998-03-29'),(22315,81256,'1998-03-29','1999-03-29'),(22315,84085,'1999-03-29','2000-03-28'),(22315,87840,'2000-03-28','2001-03-28'),(22315,90856,'2001-03-28','2002-03-28'),(22315,93097,'2002-03-28','9999-01-01'),(22316,42882,'1985-08-22','1986-08-22'),(22316,44507,'1986-08-22','1987-08-22'),(22316,48813,'1987-08-22','1988-08-21'),(22316,52681,'1988-08-21','1989-08-21'),(22316,52257,'1989-08-21','1990-08-21'),(22316,54472,'1990-08-21','1991-08-21'),(22316,57520,'1991-08-21','1992-08-20'),(22316,57431,'1992-08-20','1993-08-20'),(22316,58752,'1993-08-20','1994-08-20'),(22316,58313,'1994-08-20','1995-08-20'),(22316,61246,'1995-08-20','1996-08-19'),(22316,61106,'1996-08-19','1997-08-19'),(22316,64108,'1997-08-19','1998-08-19'),(22316,63937,'1998-08-19','1999-08-19'),(22316,68303,'1999-08-19','2000-08-18'),(22316,67868,'2000-08-18','2001-08-18'),(22316,67421,'2001-08-18','9999-01-01'),(22317,63239,'1994-08-22','1995-08-22'),(22317,64132,'1995-08-22','1996-08-21'),(22317,63835,'1996-08-21','1997-08-21'),(22317,67810,'1997-08-21','1998-08-21'),(22317,70818,'1998-08-21','1999-08-21'),(22317,74121,'1999-08-21','2000-08-20'),(22317,76558,'2000-08-20','2001-08-20'),(22317,76337,'2001-08-20','9999-01-01'),(22318,42906,'1986-11-09','1987-11-09'),(22318,47250,'1987-11-09','1988-11-08'),(22318,48729,'1988-11-08','1989-11-08'),(22318,52083,'1989-11-08','1990-11-08'),(22318,54991,'1990-11-08','1991-11-08'),(22318,57637,'1991-11-08','1992-11-07'),(22318,60692,'1992-11-07','1993-11-07'),(22318,61934,'1993-11-07','1994-11-07'),(22318,64557,'1994-11-07','1995-11-07'),(22318,67135,'1995-11-07','1996-11-06'),(22318,69790,'1996-11-06','1997-11-06'),(22318,72100,'1997-11-06','1998-11-06'),(22318,76376,'1998-11-06','1999-11-06'),(22318,79303,'1999-11-06','2000-11-05'),(22318,79124,'2000-11-05','2001-11-05'),(22318,79691,'2001-11-05','9999-01-01'),(22319,51321,'1999-10-05','2000-10-04'),(22319,52007,'2000-10-04','2000-10-19'),(22320,40000,'1990-01-06','1991-01-06'),(22320,39544,'1991-01-06','1992-01-06'),(22320,39050,'1992-01-06','1993-01-05'),(22320,39908,'1993-01-05','1994-01-05'),(22320,42647,'1994-01-05','1995-01-05'),(22320,43226,'1995-01-05','1996-01-05'),(22320,45497,'1996-01-05','1997-01-04'),(22320,47625,'1997-01-04','1998-01-04'),(22320,50619,'1998-01-04','1999-01-04'),(22320,50970,'1999-01-04','2000-01-04'),(22320,51314,'2000-01-04','2001-01-03'),(22320,52043,'2001-01-03','2002-01-03'),(22320,54093,'2002-01-03','9999-01-01'),(22321,51795,'1987-01-20','1988-01-20'),(22321,52338,'1988-01-20','1988-05-27'),(22322,40000,'1990-07-10','1991-07-10'),(22322,39747,'1991-07-10','1992-07-09'),(22322,42048,'1992-07-09','1993-07-09'),(22322,42976,'1993-07-09','1994-07-09'),(22322,46614,'1994-07-09','1995-07-09'),(22322,49628,'1995-07-09','1996-07-08'),(22322,50426,'1996-07-08','1997-07-08'),(22322,54416,'1997-07-08','1998-07-08'),(22322,58122,'1998-07-08','1999-07-08'),(22322,59501,'1999-07-08','2000-07-07'),(22322,59265,'2000-07-07','2001-07-07'),(22322,60001,'2001-07-07','2002-07-07'),(22322,63728,'2002-07-07','9999-01-01'),(22323,67156,'1996-09-21','1997-09-21'),(22323,67110,'1997-09-21','1998-09-21'),(22323,70924,'1998-09-21','1999-09-21'),(22323,72329,'1999-09-21','2000-09-20'),(22323,73887,'2000-09-20','2001-09-20'),(22323,77995,'2001-09-20','9999-01-01'),(22324,62725,'1997-08-21','1998-08-21'),(22324,65336,'1998-08-21','1999-08-21'),(22324,65782,'1999-08-21','2000-08-20'),(22324,69359,'2000-08-20','2001-08-20'),(22324,69491,'2001-08-20','9999-01-01'),(22325,44813,'1996-11-07','1997-11-07'),(22325,45147,'1997-11-07','1998-11-07'),(22325,48930,'1998-11-07','1999-11-07'),(22325,49758,'1999-11-07','2000-11-06'),(22325,53145,'2000-11-06','2001-11-06'),(22325,53863,'2001-11-06','9999-01-01'),(22326,74850,'1986-12-09','1987-12-09'),(22326,75145,'1987-12-09','1988-12-08'),(22326,77279,'1988-12-08','1989-12-08'),(22326,79527,'1989-12-08','1990-12-08'),(22326,80827,'1990-12-08','1991-12-08'),(22326,80925,'1991-12-08','1992-12-07'),(22326,83217,'1992-12-07','1993-12-07'),(22326,84784,'1993-12-07','1994-12-07'),(22326,85214,'1994-12-07','1995-12-07'),(22326,87194,'1995-12-07','1996-12-06'),(22326,88157,'1996-12-06','1997-12-06'),(22326,88040,'1997-12-06','1998-12-06'),(22326,89946,'1998-12-06','1999-12-06'),(22326,89818,'1999-12-06','2000-12-05'),(22326,94064,'2000-12-05','2001-12-05'),(22326,94317,'2001-12-05','9999-01-01'),(22327,49765,'1998-08-03','1999-08-03'),(22327,49632,'1999-08-03','2000-08-02'),(22327,52946,'2000-08-02','2001-08-02'),(22327,54219,'2001-08-02','2001-12-27'),(22328,57438,'1990-01-18','1991-01-18'),(22328,57877,'1991-01-18','1992-01-18'),(22328,58597,'1992-01-18','1993-01-17'),(22328,58246,'1993-01-17','1994-01-17'),(22328,60651,'1994-01-17','1995-01-17'),(22328,64786,'1995-01-17','1996-01-17'),(22328,69174,'1996-01-17','1997-01-16'),(22328,70326,'1997-01-16','1998-01-16'),(22328,73995,'1998-01-16','1999-01-16'),(22328,75055,'1999-01-16','2000-01-16'),(22328,79259,'2000-01-16','2001-01-15'),(22328,82616,'2001-01-15','2002-01-15'),(22328,86812,'2002-01-15','9999-01-01'),(22329,40000,'1989-07-04','1990-07-04'),(22329,40078,'1990-07-04','1991-07-04'),(22329,43108,'1991-07-04','1992-07-03'),(22329,44718,'1992-07-03','1993-07-03'),(22329,49011,'1993-07-03','1994-07-03'),(22329,49898,'1994-07-03','1995-07-03'),(22329,52973,'1995-07-03','1996-07-02'),(22329,54232,'1996-07-02','1997-07-02'),(22329,55915,'1997-07-02','1998-07-02'),(22329,57396,'1998-07-02','1999-07-02'),(22329,60351,'1999-07-02','2000-07-01'),(22329,63329,'2000-07-01','2001-07-01'),(22329,65496,'2001-07-01','2002-07-01'),(22329,65832,'2002-07-01','9999-01-01'),(22330,88154,'1995-05-13','1996-05-12'),(22330,91332,'1996-05-12','1997-05-12'),(22330,94766,'1997-05-12','1998-05-12'),(22330,98395,'1998-05-12','1999-05-12'),(22330,102568,'1999-05-12','2000-05-11'),(22330,102799,'2000-05-11','2001-05-11'),(22330,105640,'2001-05-11','2002-05-11'),(22330,109538,'2002-05-11','9999-01-01'),(22331,40000,'1990-07-11','1991-07-11'),(22331,44254,'1991-07-11','1992-07-10'),(22331,44045,'1992-07-10','1993-07-10'),(22331,44074,'1993-07-10','1994-07-10'),(22331,47489,'1994-07-10','1995-07-10'),(22331,48863,'1995-07-10','1996-07-09'),(22331,50326,'1996-07-09','1997-07-09'),(22331,52627,'1997-07-09','1998-07-09'),(22331,55692,'1998-07-09','1999-07-09'),(22331,57811,'1999-07-09','2000-07-08'),(22331,58364,'2000-07-08','2001-07-08'),(22331,60066,'2001-07-08','2002-07-08'),(22331,60877,'2002-07-08','9999-01-01'),(22332,40000,'1986-01-27','1987-01-27'),(22332,41484,'1987-01-27','1988-01-27'),(22332,43599,'1988-01-27','1989-01-26'),(22332,44934,'1989-01-26','1990-01-26'),(22332,47870,'1990-01-26','1991-01-26'),(22332,47543,'1991-01-26','1992-01-26'),(22332,50967,'1992-01-26','1993-01-25'),(22332,50952,'1993-01-25','1994-01-25'),(22332,52801,'1994-01-25','1995-01-25'),(22332,56523,'1995-01-25','1996-01-25'),(22332,60058,'1996-01-25','1997-01-24'),(22332,60708,'1997-01-24','1998-01-24'),(22332,63063,'1998-01-24','1999-01-24'),(22332,65700,'1999-01-24','2000-01-24'),(22332,68064,'2000-01-24','2001-01-23'),(22332,71588,'2001-01-23','2002-01-23'),(22332,73846,'2002-01-23','9999-01-01'),(22333,41624,'1993-09-18','1994-09-18'),(22333,44506,'1994-09-18','1995-09-18'),(22333,46518,'1995-09-18','1996-09-17'),(22333,48124,'1996-09-17','1997-09-17'),(22333,49050,'1997-09-17','1998-09-17'),(22333,53440,'1998-09-17','1999-09-17'),(22333,53093,'1999-09-17','2000-09-16'),(22333,55483,'2000-09-16','2001-09-16'),(22333,56717,'2001-09-16','2002-06-13'),(22334,45602,'1994-08-22','1995-08-22'),(22334,46335,'1995-08-22','1996-08-21'),(22334,50739,'1996-08-21','1997-08-21'),(22334,52769,'1997-08-21','1998-08-21'),(22334,53626,'1998-08-21','1999-08-21'),(22334,54397,'1999-08-21','2000-08-20'),(22334,54419,'2000-08-20','2001-08-20'),(22334,58352,'2001-08-20','9999-01-01'),(22335,59393,'1987-11-10','1988-11-09'),(22335,62897,'1988-11-09','1989-11-09'),(22335,65714,'1989-11-09','1990-11-09'),(22335,66852,'1990-11-09','1991-11-09'),(22335,68887,'1991-11-09','1992-11-08'),(22335,72942,'1992-11-08','1993-11-08'),(22335,74336,'1993-11-08','1994-11-08'),(22335,77372,'1994-11-08','1995-11-08'),(22335,77243,'1995-11-08','1996-11-07'),(22335,81185,'1996-11-07','1997-11-07'),(22335,81872,'1997-11-07','1998-11-07'),(22335,85502,'1998-11-07','1999-11-07'),(22335,85631,'1999-11-07','2000-11-06'),(22335,90011,'2000-11-06','2001-11-06'),(22335,93126,'2001-11-06','9999-01-01'),(22336,40000,'1990-06-21','1991-06-21'),(22336,41386,'1991-06-21','1992-06-20'),(22336,41976,'1992-06-20','1993-06-20'),(22336,42182,'1993-06-20','1994-06-20'),(22336,43014,'1994-06-20','1995-06-20'),(22336,47455,'1995-06-20','1996-06-19'),(22336,48694,'1996-06-19','1997-06-19'),(22336,49815,'1997-06-19','1998-06-19'),(22336,52364,'1998-06-19','1999-06-19'),(22336,56398,'1999-06-19','2000-06-18'),(22336,60237,'2000-06-18','2001-06-18'),(22336,60403,'2001-06-18','2002-06-18'),(22336,63225,'2002-06-18','9999-01-01'),(22337,40000,'1985-03-30','1986-03-30'),(22337,39698,'1986-03-30','1987-03-30'),(22337,44158,'1987-03-30','1988-03-29'),(22337,45249,'1988-03-29','1989-03-29'),(22337,46035,'1989-03-29','1990-03-29'),(22337,50400,'1990-03-29','1991-03-29'),(22337,51698,'1991-03-29','1992-03-28'),(22337,53767,'1992-03-28','1993-03-28'),(22337,54209,'1993-03-28','1994-03-28'),(22337,53808,'1994-03-28','1995-03-28'),(22337,53415,'1995-03-28','1996-03-27'),(22337,56358,'1996-03-27','1997-03-27'),(22337,56055,'1997-03-27','1998-03-27'),(22337,55857,'1998-03-27','1999-03-27'),(22337,58570,'1999-03-27','2000-03-26'),(22337,60285,'2000-03-26','2001-03-26'),(22337,61114,'2001-03-26','2002-03-26'),(22337,65150,'2002-03-26','9999-01-01'),(22338,93719,'1986-10-29','1987-10-29'),(22338,96641,'1987-10-29','1988-10-28'),(22338,100216,'1988-10-28','1989-10-28'),(22338,100682,'1989-10-28','1990-10-28'),(22338,101211,'1990-10-28','1991-10-28'),(22338,104769,'1991-10-28','1992-10-27'),(22338,106884,'1992-10-27','1993-10-27'),(22338,109767,'1993-10-27','1994-10-27'),(22338,111422,'1994-10-27','1995-10-27'),(22338,114928,'1995-10-27','1996-10-26'),(22338,117651,'1996-10-26','1997-10-26'),(22338,118912,'1997-10-26','1998-10-26'),(22338,120176,'1998-10-26','1999-10-26'),(22338,123616,'1999-10-26','2000-10-25'),(22338,125987,'2000-10-25','2001-10-25'),(22338,128461,'2001-10-25','9999-01-01'),(22339,81135,'1993-01-05','1994-01-05'),(22339,83029,'1994-01-05','1994-11-21'),(22340,41676,'1993-11-21','1994-11-21'),(22340,44970,'1994-11-21','1995-11-21'),(22340,48097,'1995-11-21','1996-11-20'),(22340,50272,'1996-11-20','1997-11-20'),(22340,51527,'1997-11-20','1998-11-20'),(22340,55211,'1998-11-20','1999-11-20'),(22340,58986,'1999-11-20','2000-11-19'),(22340,62197,'2000-11-19','2001-11-19'),(22340,62995,'2001-11-19','9999-01-01'),(22341,40000,'1993-12-30','1994-12-30'),(22341,39686,'1994-12-30','1995-12-30'),(22341,39550,'1995-12-30','1996-12-29'),(22341,41382,'1996-12-29','1997-12-29'),(22341,45315,'1997-12-29','1998-12-29'),(22341,49141,'1998-12-29','1999-12-29'),(22341,51488,'1999-12-29','2000-12-28'),(22341,54295,'2000-12-28','2001-12-28'),(22341,56951,'2001-12-28','9999-01-01'),(22342,40000,'1986-11-22','1987-11-22'),(22342,41142,'1987-11-22','1988-11-21'),(22342,44870,'1988-11-21','1989-11-21'),(22342,46174,'1989-11-21','1990-11-21'),(22342,50049,'1990-11-21','1991-11-21'),(22342,53010,'1991-11-21','1992-11-20'),(22342,56333,'1992-11-20','1993-11-20'),(22342,57608,'1993-11-20','1994-11-20'),(22342,58400,'1994-11-20','1995-11-20'),(22342,60732,'1995-11-20','1996-11-19'),(22342,60482,'1996-11-19','1997-11-19'),(22342,62725,'1997-11-19','1998-11-19'),(22342,62752,'1998-11-19','1999-11-19'),(22342,65907,'1999-11-19','2000-11-18'),(22342,70219,'2000-11-18','2001-11-18'),(22342,73737,'2001-11-18','9999-01-01'),(22343,65029,'1992-10-07','1993-10-07'),(22343,67039,'1993-10-07','1994-10-07'),(22343,68708,'1994-10-07','1995-10-07'),(22343,71952,'1995-10-07','1996-10-06'),(22343,74310,'1996-10-06','1997-10-06'),(22343,74664,'1997-10-06','1998-10-06'),(22343,78030,'1998-10-06','1999-10-06'),(22343,78158,'1999-10-06','2000-10-05'),(22343,78207,'2000-10-05','2001-10-05'),(22343,78754,'2001-10-05','9999-01-01'),(22344,49571,'1991-04-11','1992-04-10'),(22344,49884,'1992-04-10','1993-04-10'),(22344,51859,'1993-04-10','1994-04-10'),(22344,54496,'1994-04-10','1995-04-10'),(22344,58829,'1995-04-10','1996-04-09'),(22344,62445,'1996-04-09','1997-04-09'),(22344,65957,'1997-04-09','1998-04-09'),(22344,66834,'1998-04-09','1999-04-09'),(22344,70372,'1999-04-09','2000-04-08'),(22344,73347,'2000-04-08','2001-04-08'),(22344,77667,'2001-04-08','2002-04-08'),(22344,79631,'2002-04-08','9999-01-01'),(22345,71956,'1985-05-07','1986-05-07'),(22345,72940,'1986-05-07','1987-05-07'),(22345,73262,'1987-05-07','1988-05-06'),(22345,75520,'1988-05-06','1989-05-06'),(22345,79346,'1989-05-06','1990-05-06'),(22345,80679,'1990-05-06','1991-05-06'),(22345,82775,'1991-05-06','1992-05-05'),(22345,82312,'1992-05-05','1993-05-05'),(22345,83329,'1993-05-05','1994-05-05'),(22345,84682,'1994-05-05','1995-05-05'),(22345,84716,'1995-05-05','1996-05-04'),(22345,89176,'1996-05-04','1997-05-04'),(22345,88978,'1997-05-04','1998-05-04'),(22345,91165,'1998-05-04','1998-11-03'),(22346,40000,'1998-05-08','1999-05-08'),(22346,43252,'1999-05-08','2000-05-07'),(22346,45746,'2000-05-07','2001-05-07'),(22346,49343,'2001-05-07','2002-05-07'),(22346,49951,'2002-05-07','9999-01-01'),(22347,85890,'1989-02-01','1990-02-01'),(22347,85909,'1990-02-01','1991-02-01'),(22347,85798,'1991-02-01','1992-02-01'),(22347,89578,'1992-02-01','1993-01-31'),(22347,91720,'1993-01-31','1994-01-31'),(22347,92561,'1994-01-31','1995-01-25'),(22348,72427,'1989-10-14','1990-10-14'),(22348,73914,'1990-10-14','1991-10-14'),(22348,73698,'1991-10-14','1992-10-13'),(22348,74915,'1992-10-13','1993-10-13'),(22348,75309,'1993-10-13','1994-10-13'),(22348,77023,'1994-10-13','1995-10-13'),(22348,78562,'1995-10-13','1996-10-12'),(22348,80704,'1996-10-12','1997-10-12'),(22348,85109,'1997-10-12','1998-10-12'),(22348,89112,'1998-10-12','1999-10-12'),(22348,90668,'1999-10-12','2000-10-11'),(22348,90504,'2000-10-11','2001-10-11'),(22348,94283,'2001-10-11','9999-01-01'),(22349,47307,'1999-06-19','2000-06-18'),(22349,51381,'2000-06-18','2001-06-18'),(22349,54772,'2001-06-18','2002-06-18'),(22349,55462,'2002-06-18','9999-01-01'),(22350,75737,'1992-07-11','1993-07-11'),(22350,77902,'1993-07-11','1994-07-11'),(22350,79434,'1994-07-11','1995-07-11'),(22350,82207,'1995-07-11','1996-07-10'),(22350,84070,'1996-07-10','1997-07-10'),(22350,83737,'1997-07-10','1998-07-10'),(22350,85976,'1998-07-10','1999-07-10'),(22350,88430,'1999-07-10','2000-07-09'),(22350,90020,'2000-07-09','2001-07-09'),(22350,89610,'2001-07-09','2002-07-09'),(22350,90421,'2002-07-09','9999-01-01'),(22351,40000,'1993-01-10','1994-01-10'),(22351,41672,'1994-01-10','1995-01-10'),(22351,45490,'1995-01-10','1996-01-10'),(22351,47459,'1996-01-10','1997-01-09'),(22351,50787,'1997-01-09','1998-01-09'),(22351,52007,'1998-01-09','1999-01-09'),(22351,54580,'1999-01-09','2000-01-09'),(22351,56675,'2000-01-09','2001-01-08'),(22351,56770,'2001-01-08','2002-01-08'),(22351,57032,'2002-01-08','9999-01-01'),(22352,49765,'1997-10-16','1998-10-16'),(22352,49754,'1998-10-16','1999-10-16'),(22352,54198,'1999-10-16','2000-10-15'),(22352,56049,'2000-10-15','2001-10-15'),(22352,57483,'2001-10-15','9999-01-01'),(22353,40496,'1990-09-04','1991-09-04'),(22353,42372,'1991-09-04','1992-09-03'),(22353,44563,'1992-09-03','1993-09-03'),(22353,44895,'1993-09-03','1994-09-03'),(22353,46156,'1994-09-03','1995-09-03'),(22353,47161,'1995-09-03','1996-09-02'),(22353,47132,'1996-09-02','1997-09-02'),(22353,47674,'1997-09-02','1998-09-02'),(22353,51246,'1998-09-02','1999-09-02'),(22353,52297,'1999-09-02','2000-09-01'),(22353,54976,'2000-09-01','2001-09-01'),(22353,57315,'2001-09-01','9999-01-01'),(22354,53975,'1995-11-12','1996-11-11'),(22354,58457,'1996-11-11','1997-11-11'),(22354,61731,'1997-11-11','1998-11-11'),(22354,62594,'1998-11-11','1999-11-11'),(22354,65827,'1999-11-11','2000-11-10'),(22354,69239,'2000-11-10','2001-11-10'),(22354,72803,'2001-11-10','9999-01-01'),(22355,69530,'1994-11-17','1995-11-17'),(22355,73238,'1995-11-17','1996-11-16'),(22355,75605,'1996-11-16','1997-11-16'),(22355,76410,'1997-11-16','1998-11-16'),(22355,80858,'1998-11-16','1999-11-16'),(22355,84555,'1999-11-16','2000-11-15'),(22355,87299,'2000-11-15','2001-11-15'),(22355,91798,'2001-11-15','9999-01-01'),(22356,40000,'1993-03-23','1994-03-23'),(22356,39995,'1994-03-23','1995-03-23'),(22356,42783,'1995-03-23','1996-03-22'),(22356,42421,'1996-03-22','1997-03-22'),(22356,45537,'1997-03-22','1998-03-22'),(22356,46900,'1998-03-22','1998-07-05'),(22357,40000,'1991-12-28','1992-12-27'),(22357,43340,'1992-12-27','1993-12-27'),(22357,46389,'1993-12-27','1994-12-27'),(22357,47879,'1994-12-27','1995-12-27'),(22357,49753,'1995-12-27','1996-12-26'),(22357,52839,'1996-12-26','1997-12-26'),(22357,53586,'1997-12-26','1998-12-26'),(22357,53472,'1998-12-26','1999-12-26'),(22357,56576,'1999-12-26','2000-12-25'),(22357,58738,'2000-12-25','2001-02-02'),(22358,67778,'1990-05-23','1991-05-23'),(22358,68956,'1991-05-23','1992-05-22'),(22358,69634,'1992-05-22','1993-05-22'),(22358,72099,'1993-05-22','1994-05-22'),(22358,73686,'1994-05-22','1995-05-22'),(22358,75700,'1995-05-22','1996-05-21'),(22358,78966,'1996-05-21','1997-05-21'),(22358,82103,'1997-05-21','1998-05-21'),(22358,83706,'1998-05-21','1999-05-21'),(22358,84333,'1999-05-21','2000-05-20'),(22358,84524,'2000-05-20','2001-05-20'),(22358,88560,'2001-05-20','2002-05-20'),(22358,88517,'2002-05-20','9999-01-01'),(22359,45881,'1990-05-03','1991-05-03'),(22359,48058,'1991-05-03','1992-05-02'),(22359,47899,'1992-05-02','1993-05-02'),(22359,48577,'1993-05-02','1994-05-02'),(22359,48173,'1994-05-02','1995-05-02'),(22359,52398,'1995-05-02','1996-05-01'),(22359,56050,'1996-05-01','1997-05-01'),(22359,58489,'1997-05-01','1998-05-01'),(22359,60669,'1998-05-01','1999-05-01'),(22359,64691,'1999-05-01','2000-04-30'),(22359,68132,'2000-04-30','2001-04-30'),(22359,70864,'2001-04-30','2002-04-30'),(22359,74380,'2002-04-30','9999-01-01'),(22360,80000,'1997-10-26','1998-10-25'),(22360,80732,'1998-10-25','1999-10-26'),(22360,83046,'1999-10-26','2000-10-25'),(22360,84066,'2000-10-25','2001-10-25'),(22360,88380,'2001-10-25','9999-01-01'),(22361,40000,'1988-06-24','1989-06-24'),(22361,39802,'1989-06-24','1990-06-24'),(22361,40470,'1990-06-24','1991-06-24'),(22361,44933,'1991-06-24','1992-06-23'),(22361,44557,'1992-06-23','1993-06-23'),(22361,45201,'1993-06-23','1994-06-23'),(22361,47130,'1994-06-23','1995-06-23'),(22361,49317,'1995-06-23','1996-06-22'),(22361,52253,'1996-06-22','1997-06-22'),(22361,53856,'1997-06-22','1998-06-22'),(22361,54859,'1998-06-22','1999-06-22'),(22361,56701,'1999-06-22','2000-06-21'),(22361,57926,'2000-06-21','2001-06-21'),(22361,60843,'2001-06-21','2002-06-21'),(22361,62746,'2002-06-21','9999-01-01'),(22362,59967,'1991-11-19','1992-11-18'),(22362,61136,'1992-11-18','1993-11-18'),(22362,61250,'1993-11-18','1994-11-18'),(22362,65209,'1994-11-18','1995-11-18'),(22362,64877,'1995-11-18','1996-11-17'),(22362,66598,'1996-11-17','1997-11-17'),(22362,70575,'1997-11-17','1998-11-17'),(22362,71234,'1998-11-17','1999-11-17'),(22362,71685,'1999-11-17','2000-11-16'),(22362,74466,'2000-11-16','2001-11-16'),(22362,78454,'2001-11-16','9999-01-01'),(22363,40000,'1996-06-08','1997-06-08'),(22363,42385,'1997-06-08','1998-06-08'),(22363,45005,'1998-06-08','1999-06-08'),(22363,45794,'1999-06-08','2000-06-07'),(22363,48872,'2000-06-07','2001-06-07'),(22363,48827,'2001-06-07','2002-06-07'),(22363,49664,'2002-06-07','9999-01-01'),(22364,78414,'1988-06-13','1989-06-13'),(22364,81642,'1989-06-13','1990-06-13'),(22364,81936,'1990-06-13','1991-06-13'),(22364,84590,'1991-06-13','1992-06-12'),(22364,88911,'1992-06-12','1993-06-12'),(22364,89977,'1993-06-12','1994-06-12'),(22364,93246,'1994-06-12','1995-06-12'),(22364,95618,'1995-06-12','1996-06-11'),(22364,95534,'1996-06-11','1997-06-11'),(22364,95801,'1997-06-11','1998-06-11'),(22364,97206,'1998-06-11','1999-06-11'),(22364,99152,'1999-06-11','2000-06-10'),(22364,99350,'2000-06-10','2001-06-10'),(22364,100209,'2001-06-10','2002-06-10'),(22364,104080,'2002-06-10','9999-01-01'),(22365,63822,'1986-08-15','1987-08-15'),(22365,66676,'1987-08-15','1988-08-14'),(22365,68202,'1988-08-14','1989-08-14'),(22365,69466,'1989-08-14','1990-08-14'),(22365,70196,'1990-08-14','1991-08-14'),(22365,74431,'1991-08-14','1992-08-13'),(22365,76335,'1992-08-13','1993-08-13'),(22365,77712,'1993-08-13','1994-08-13'),(22365,80031,'1994-08-13','1995-08-13'),(22365,81033,'1995-08-13','1996-08-12'),(22365,84515,'1996-08-12','1997-08-12'),(22365,84473,'1997-08-12','1998-08-12'),(22365,86021,'1998-08-12','1999-08-12'),(22365,89546,'1999-08-12','2000-08-11'),(22365,89354,'2000-08-11','2001-08-11'),(22365,89761,'2001-08-11','9999-01-01'),(22366,42310,'1988-11-06','1989-11-06'),(22366,43187,'1989-11-06','1990-11-06'),(22366,43152,'1990-11-06','1990-12-04'),(22367,40329,'1992-12-06','1993-12-06'),(22367,43546,'1993-12-06','1994-12-06'),(22367,47522,'1994-12-06','1995-12-06'),(22367,48130,'1995-12-06','1996-12-05'),(22367,47913,'1996-12-05','1997-12-05'),(22367,51255,'1997-12-05','1998-12-05'),(22367,51988,'1998-12-05','1999-12-05'),(22367,54512,'1999-12-05','2000-12-04'),(22367,57976,'2000-12-04','2001-12-04'),(22367,61285,'2001-12-04','9999-01-01'),(22368,40000,'1987-09-17','1988-06-22'),(22369,61188,'1985-07-31','1986-07-31'),(22369,62581,'1986-07-31','1987-07-31'),(22369,65671,'1987-07-31','1988-07-30'),(22369,69381,'1988-07-30','1989-07-30'),(22369,70476,'1989-07-30','1990-07-30'),(22369,72715,'1990-07-30','1991-07-30'),(22369,75897,'1991-07-30','1992-07-29'),(22369,78543,'1992-07-29','1993-07-29'),(22369,82972,'1993-07-29','1994-07-29'),(22369,83885,'1994-07-29','1995-07-29'),(22369,85614,'1995-07-29','1996-07-28'),(22369,88308,'1996-07-28','1997-07-28'),(22369,92119,'1997-07-28','1998-07-28'),(22369,94969,'1998-07-28','1999-07-28'),(22369,98748,'1999-07-28','2000-07-27'),(22369,99531,'2000-07-27','2001-07-27'),(22369,104018,'2001-07-27','2002-07-27'),(22369,105448,'2002-07-27','9999-01-01'),(22370,76113,'1997-09-19','1998-09-19'),(22370,80338,'1998-09-19','1999-09-19'),(22370,81896,'1999-09-19','2000-09-18'),(22370,81575,'2000-09-18','2001-09-18'),(22370,81327,'2001-09-18','9999-01-01'),(22371,53109,'1994-01-12','1995-01-12'),(22371,54932,'1995-01-12','1996-01-12'),(22371,54973,'1996-01-12','1997-01-11'),(22371,58951,'1997-01-11','1998-01-11'),(22371,62024,'1998-01-11','1999-01-11'),(22371,66257,'1999-01-11','2000-01-11'),(22371,69240,'2000-01-11','2001-01-10'),(22371,71800,'2001-01-10','2002-01-10'),(22371,75360,'2002-01-10','9999-01-01'),(22372,43809,'1998-05-20','1999-05-20'),(22372,47271,'1999-05-20','2000-05-19'),(22372,48094,'2000-05-19','2001-05-19'),(22372,51907,'2001-05-19','2002-05-19'),(22372,54888,'2002-05-19','9999-01-01'),(22373,40000,'1995-03-11','1996-03-10'),(22373,42541,'1996-03-10','1997-03-10'),(22373,46233,'1997-03-10','1998-03-10'),(22373,46276,'1998-03-10','1999-03-10'),(22373,50634,'1999-03-10','2000-03-09'),(22373,53865,'2000-03-09','2001-03-09'),(22373,54273,'2001-03-09','2002-03-09'),(22373,57412,'2002-03-09','9999-01-01'),(22374,76757,'1990-12-21','1991-12-21'),(22374,77162,'1991-12-21','1992-12-20'),(22374,78418,'1992-12-20','1993-12-20'),(22374,82207,'1993-12-20','1994-12-20'),(22374,86692,'1994-12-20','1995-12-20'),(22374,86488,'1995-12-20','1996-12-19'),(22374,86435,'1996-12-19','1997-12-19'),(22374,90308,'1997-12-19','1998-12-19'),(22374,91247,'1998-12-19','1999-12-19'),(22374,93148,'1999-12-19','2000-12-18'),(22374,93227,'2000-12-18','2001-12-18'),(22374,96070,'2001-12-18','9999-01-01'),(22375,47344,'1987-09-19','1988-09-18'),(22375,48754,'1988-09-18','1989-09-18'),(22375,50415,'1989-09-18','1990-09-18'),(22375,53871,'1990-09-18','1991-09-18'),(22375,55430,'1991-09-18','1992-09-17'),(22375,56835,'1992-09-17','1993-09-17'),(22375,60534,'1993-09-17','1994-09-17'),(22375,60542,'1994-09-17','1995-09-17'),(22375,63129,'1995-09-17','1996-09-16'),(22375,64067,'1996-09-16','1997-09-16'),(22375,67667,'1997-09-16','1998-09-16'),(22375,70853,'1998-09-16','1999-09-16'),(22375,74394,'1999-09-16','2000-09-15'),(22375,78773,'2000-09-15','2001-09-15'),(22375,78287,'2001-09-15','9999-01-01'),(22376,71842,'1985-04-11','1986-04-11'),(22376,72894,'1986-04-11','1987-04-11'),(22376,75250,'1987-04-11','1988-04-10'),(22376,79359,'1988-04-10','1989-04-10'),(22376,83277,'1989-04-10','1990-04-10'),(22376,83999,'1990-04-10','1991-04-10'),(22376,86859,'1991-04-10','1992-04-09'),(22376,90223,'1992-04-09','1993-04-09'),(22376,93600,'1993-04-09','1994-04-09'),(22376,95377,'1994-04-09','1995-04-09'),(22376,94983,'1995-04-09','1996-04-08'),(22376,97255,'1996-04-08','1996-10-09'),(22377,75473,'1999-06-26','2000-06-25'),(22377,79118,'2000-06-25','2001-06-25'),(22377,78960,'2001-06-25','2002-06-25'),(22377,79457,'2002-06-25','9999-01-01'),(22378,63127,'1999-12-28','2000-12-27'),(22378,63007,'2000-12-27','2001-12-27'),(22378,66289,'2001-12-27','9999-01-01'),(22379,40000,'1999-05-23','2000-05-22'),(22379,39767,'2000-05-22','2001-05-22'),(22379,43917,'2001-05-22','2002-05-22'),(22379,47840,'2002-05-22','9999-01-01'),(22380,40000,'1988-02-21','1989-02-20'),(22380,41260,'1989-02-20','1990-02-20'),(22380,45016,'1990-02-20','1991-02-20'),(22380,46340,'1991-02-20','1992-02-20'),(22380,50533,'1992-02-20','1993-02-19'),(22380,53209,'1993-02-19','1994-02-19'),(22380,56569,'1994-02-19','1995-02-19'),(22380,57524,'1995-02-19','1996-02-19'),(22380,57151,'1996-02-19','1997-02-18'),(22380,58945,'1997-02-18','1998-02-18'),(22380,59401,'1998-02-18','1999-02-18'),(22380,60938,'1999-02-18','1999-02-26'),(22381,77651,'1988-10-07','1989-10-07'),(22381,81311,'1989-10-07','1990-10-07'),(22381,84443,'1990-10-07','1991-10-07'),(22381,85634,'1991-10-07','1992-10-06'),(22381,88267,'1992-10-06','1993-10-06'),(22381,90206,'1993-10-06','1994-10-06'),(22381,94396,'1994-10-06','1995-10-06'),(22381,97829,'1995-10-06','1996-10-05'),(22381,102112,'1996-10-05','1997-10-05'),(22381,103371,'1997-10-05','1998-10-05'),(22381,106091,'1998-10-05','1999-10-05'),(22381,108514,'1999-10-05','2000-10-04'),(22381,112475,'2000-10-04','2001-10-04'),(22381,115926,'2001-10-04','9999-01-01'),(22382,65504,'1988-08-25','1989-08-25'),(22382,67655,'1989-08-25','1990-08-25'),(22382,68837,'1990-08-25','1991-08-25'),(22382,70328,'1991-08-25','1992-08-24'),(22382,73332,'1992-08-24','1993-06-15'),(22383,58703,'1989-03-02','1990-03-02'),(22383,59608,'1990-03-02','1991-03-02'),(22383,61324,'1991-03-02','1992-03-01'),(22383,63403,'1992-03-01','1993-03-01'),(22383,65774,'1993-03-01','1994-03-01'),(22383,65615,'1994-03-01','1995-03-01'),(22383,65833,'1995-03-01','1996-02-29'),(22383,66975,'1996-02-29','1997-02-28'),(22383,71314,'1997-02-28','1998-02-28'),(22383,73312,'1998-02-28','1999-02-28'),(22383,77591,'1999-02-28','2000-02-28'),(22383,79791,'2000-02-28','2001-02-27'),(22383,81057,'2001-02-27','2002-02-27'),(22383,81219,'2002-02-27','9999-01-01'),(22384,66590,'1986-01-16','1987-01-16'),(22384,69155,'1987-01-16','1988-01-16'),(22384,69603,'1988-01-16','1989-01-15'),(22384,71326,'1989-01-15','1990-01-15'),(22384,71803,'1990-01-15','1991-01-15'),(22384,74391,'1991-01-15','1992-01-15'),(22384,74350,'1992-01-15','1993-01-14'),(22384,75230,'1993-01-14','1994-01-14'),(22384,74744,'1994-01-14','1995-01-14'),(22384,74651,'1995-01-14','1996-01-14'),(22384,76364,'1996-01-14','1997-01-13'),(22384,78315,'1997-01-13','1998-01-13'),(22384,81042,'1998-01-13','1999-01-13'),(22384,83639,'1999-01-13','2000-01-13'),(22384,86396,'2000-01-13','2001-01-12'),(22384,88555,'2001-01-12','2002-01-12'),(22384,92764,'2002-01-12','9999-01-01'),(22385,57465,'1992-08-29','1993-08-29'),(22385,60339,'1993-08-29','1994-08-29'),(22385,64163,'1994-08-29','1995-08-29'),(22385,67148,'1995-08-29','1996-08-28'),(22385,68143,'1996-08-28','1997-08-28'),(22385,71664,'1997-08-28','1998-08-28'),(22385,75392,'1998-08-28','1999-08-28'),(22385,76273,'1999-08-28','2000-03-25'),(22386,40000,'1986-07-07','1987-07-07'),(22386,39977,'1987-07-07','1988-07-06'),(22386,40146,'1988-07-06','1989-07-06'),(22386,43787,'1989-07-06','1990-07-06'),(22386,45081,'1990-07-06','1991-07-06'),(22386,46692,'1991-07-06','1992-07-05'),(22386,48231,'1992-07-05','1993-07-05'),(22386,51402,'1993-07-05','1994-07-05'),(22386,51933,'1994-07-05','1995-07-05'),(22386,54170,'1995-07-05','1996-07-04'),(22386,57648,'1996-07-04','1997-07-04'),(22386,60410,'1997-07-04','1998-07-04'),(22386,62407,'1998-07-04','1999-07-04'),(22386,63190,'1999-07-04','2000-07-03'),(22386,67165,'2000-07-03','2001-07-03'),(22386,70738,'2001-07-03','2002-07-03'),(22386,71074,'2002-07-03','9999-01-01'),(22387,40000,'1987-01-17','1988-01-17'),(22387,41042,'1988-01-17','1989-01-16'),(22387,41434,'1989-01-16','1990-01-16'),(22387,42830,'1990-01-16','1991-01-16'),(22387,47139,'1991-01-16','1992-01-16'),(22387,49640,'1992-01-16','1993-01-15'),(22387,51455,'1993-01-15','1994-01-15'),(22387,52053,'1994-01-15','1995-01-15'),(22387,53619,'1995-01-15','1996-01-15'),(22387,54525,'1996-01-15','1997-01-14'),(22387,58304,'1997-01-14','1998-01-14'),(22387,60658,'1998-01-14','1999-01-14'),(22387,61722,'1999-01-14','2000-01-14'),(22387,66099,'2000-01-14','2001-01-13'),(22387,65717,'2001-01-13','2002-01-13'),(22387,69332,'2002-01-13','9999-01-01'),(22388,59343,'1991-08-21','1992-08-20'),(22388,60883,'1992-08-20','1993-08-20'),(22388,62785,'1993-08-20','1994-08-20'),(22388,65113,'1994-08-20','1995-08-20'),(22388,69471,'1995-08-20','1996-08-19'),(22388,71820,'1996-08-19','1997-08-19'),(22388,75260,'1997-08-19','1998-08-19'),(22388,78433,'1998-08-19','1999-08-19'),(22388,79116,'1999-08-19','2000-08-18'),(22388,80061,'2000-08-18','2001-08-18'),(22388,79806,'2001-08-18','9999-01-01'),(22389,72544,'1995-12-14','1996-12-13'),(22389,75745,'1996-12-13','1997-12-13'),(22389,75952,'1997-12-13','1998-12-13'),(22389,80446,'1998-12-13','1999-12-13'),(22389,80659,'1999-12-13','2000-12-12'),(22389,82125,'2000-12-12','2001-12-12'),(22389,86187,'2001-12-12','9999-01-01'),(22390,66505,'1997-06-14','1998-06-14'),(22390,67893,'1998-06-14','1999-06-14'),(22390,71636,'1999-06-14','2000-06-13'),(22390,75672,'2000-06-13','2001-06-13'),(22390,77156,'2001-06-13','2001-09-16'),(22391,40000,'1988-01-17','1989-01-16'),(22391,41962,'1989-01-16','1990-01-16'),(22391,42571,'1990-01-16','1991-01-16'),(22391,43378,'1991-01-16','1992-01-16'),(22391,47012,'1992-01-16','1993-01-15'),(22391,48317,'1993-01-15','1993-01-26'),(22392,63334,'1988-03-26','1989-03-26'),(22392,66174,'1989-03-26','1990-03-26'),(22392,68887,'1990-03-26','1991-03-26'),(22392,71725,'1991-03-26','1992-03-25'),(22392,72610,'1992-03-25','1993-03-25'),(22392,74061,'1993-03-25','1994-03-25'),(22392,74248,'1994-03-25','1995-03-25'),(22392,76088,'1995-03-25','1996-03-24'),(22392,75726,'1996-03-24','1997-03-24'),(22392,76854,'1997-03-24','1998-03-24'),(22392,76485,'1998-03-24','1999-03-24'),(22392,76536,'1999-03-24','2000-03-23'),(22392,80825,'2000-03-23','2001-03-23'),(22392,82491,'2001-03-23','2002-03-23'),(22392,85688,'2002-03-23','9999-01-01'),(22393,71888,'1993-11-02','1994-11-02'),(22393,71891,'1994-11-02','1995-11-02'),(22393,74813,'1995-11-02','1996-11-01'),(22393,75353,'1996-11-01','1997-11-01'),(22393,78774,'1997-11-01','1998-11-01'),(22393,81166,'1998-11-01','1999-11-01'),(22393,81425,'1999-11-01','2000-10-31'),(22393,83879,'2000-10-31','2001-10-31'),(22393,86976,'2001-10-31','9999-01-01'),(22394,45938,'1990-04-24','1991-04-24'),(22394,48088,'1991-04-24','1992-04-23'),(22394,50745,'1992-04-23','1993-04-23'),(22394,50386,'1993-04-23','1994-04-23'),(22394,52715,'1994-04-23','1995-04-23'),(22394,53702,'1995-04-23','1996-04-22'),(22394,54275,'1996-04-22','1997-04-22'),(22394,55255,'1997-04-22','1998-04-22'),(22394,59124,'1998-04-22','1999-04-22'),(22394,62802,'1999-04-22','2000-04-21'),(22394,63948,'2000-04-21','2001-04-21'),(22394,67622,'2001-04-21','2002-04-21'),(22394,67323,'2002-04-21','9999-01-01'),(22395,40000,'1999-08-05','2000-08-04'),(22395,41204,'2000-08-04','2001-08-04'),(22395,44776,'2001-08-04','9999-01-01'),(22396,40000,'1988-06-17','1989-06-17'),(22396,43400,'1989-06-17','1990-06-17'),(22396,44718,'1990-06-17','1991-06-17'),(22396,48230,'1991-06-17','1992-06-16'),(22396,48385,'1992-06-16','1993-06-16'),(22396,50701,'1993-06-16','1994-06-16'),(22396,53997,'1994-06-16','1995-06-16'),(22396,57279,'1995-06-16','1996-06-15'),(22396,58562,'1996-06-15','1997-06-15'),(22396,62819,'1997-06-15','1998-06-15'),(22396,62403,'1998-06-15','1999-06-15'),(22396,61982,'1999-06-15','2000-06-14'),(22396,65050,'2000-06-14','2001-06-14'),(22396,67846,'2001-06-14','2002-06-14'),(22396,72227,'2002-06-14','9999-01-01'),(22397,69568,'1997-11-20','1998-11-20'),(22397,71257,'1998-11-20','1999-11-20'),(22397,73335,'1999-11-20','2000-11-19'),(22397,73888,'2000-11-19','2001-11-19'),(22397,73503,'2001-11-19','9999-01-01'),(22398,93837,'1997-11-29','1998-11-29'),(22398,97582,'1998-11-29','1999-02-17'),(22399,40316,'1986-08-25','1987-08-25'),(22399,42730,'1987-08-25','1988-08-24'),(22399,45047,'1988-08-24','1989-08-24'),(22399,48843,'1989-08-24','1990-08-24'),(22399,48819,'1990-08-24','1991-08-24'),(22399,50174,'1991-08-24','1992-08-23'),(22399,50237,'1992-08-23','1993-08-23'),(22399,52692,'1993-08-23','1994-08-23'),(22399,56251,'1994-08-23','1995-08-23'),(22399,57175,'1995-08-23','1996-08-22'),(22399,57121,'1996-08-22','1997-08-22'),(22399,60603,'1997-08-22','1998-08-22'),(22399,64663,'1998-08-22','1999-08-22'),(22399,68725,'1999-08-22','2000-08-21'),(22399,68388,'2000-08-21','2001-08-21'),(22399,69806,'2001-08-21','9999-01-01'),(22400,57003,'1990-07-18','1991-07-18'),(22400,61417,'1991-07-18','1992-07-17'),(22400,61915,'1992-07-17','1993-07-17'),(22400,66319,'1993-07-17','1994-07-17'),(22400,69459,'1994-07-17','1995-07-17'),(22400,72699,'1995-07-17','1996-07-16'),(22400,76733,'1996-07-16','1997-07-16'),(22400,77477,'1997-07-16','1998-07-16'),(22400,80962,'1998-07-16','1999-07-16'),(22400,82979,'1999-07-16','2000-07-15'),(22400,82720,'2000-07-15','2001-07-15'),(22400,83152,'2001-07-15','2002-07-15'),(22400,86158,'2002-07-15','9999-01-01'),(22401,46915,'1994-02-04','1995-02-04'),(22401,51293,'1995-02-04','1996-02-04'),(22401,52731,'1996-02-04','1997-01-18'),(22402,40000,'1989-04-16','1990-04-16'),(22402,40016,'1990-04-16','1991-04-16'),(22402,41522,'1991-04-16','1992-04-15'),(22402,42756,'1992-04-15','1993-04-15'),(22402,44708,'1993-04-15','1994-04-15'),(22402,47364,'1994-04-15','1995-04-15'),(22402,47301,'1995-04-15','1996-04-14'),(22402,48328,'1996-04-14','1997-04-14'),(22402,49174,'1997-04-14','1998-04-14'),(22402,49405,'1998-04-14','1999-04-14'),(22402,49437,'1999-04-14','2000-04-13'),(22402,53158,'2000-04-13','2001-04-13'),(22402,54875,'2001-04-13','2002-04-13'),(22402,57004,'2002-04-13','9999-01-01'),(22403,50582,'1995-07-17','1996-07-16'),(22403,50851,'1996-07-16','1997-07-16'),(22403,51300,'1997-07-16','1998-07-16'),(22403,54996,'1998-07-16','1999-04-15'),(22404,40000,'1991-12-31','1992-12-30'),(22404,41642,'1992-12-30','1993-12-30'),(22404,45517,'1993-12-30','1994-12-30'),(22404,48441,'1994-12-30','1995-12-30'),(22404,52935,'1995-12-30','1996-12-29'),(22404,54908,'1996-12-29','1997-12-29'),(22404,59054,'1997-12-29','1998-12-29'),(22404,61870,'1998-12-29','1999-12-29'),(22404,62039,'1999-12-29','2000-12-28'),(22404,63291,'2000-12-28','2001-12-28'),(22404,62996,'2001-12-28','9999-01-01'),(22405,56020,'1989-06-28','1990-06-28'),(22405,57341,'1990-06-28','1991-06-28'),(22405,57185,'1991-06-28','1992-06-27'),(22405,56987,'1992-06-27','1993-06-27'),(22405,59280,'1993-06-27','1994-06-27'),(22405,62308,'1994-06-27','1995-06-27'),(22405,64044,'1995-06-27','1996-06-26'),(22405,67186,'1996-06-26','1997-06-26'),(22405,69471,'1997-06-26','1998-06-26'),(22405,70496,'1998-06-26','1999-06-26'),(22405,70688,'1999-06-26','2000-06-25'),(22405,71531,'2000-06-25','2001-06-25'),(22405,73954,'2001-06-25','2002-06-25'),(22405,75882,'2002-06-25','9999-01-01'),(22406,84957,'1997-08-21','1998-08-21'),(22406,86882,'1998-08-21','1999-08-21'),(22406,91312,'1999-08-21','2000-08-20'),(22406,94488,'2000-08-20','2001-08-20'),(22406,94580,'2001-08-20','9999-01-01'),(22407,101165,'1996-01-20','1997-01-19'),(22407,104433,'1997-01-19','1998-01-19'),(22407,106375,'1998-01-19','1998-03-22'),(22408,49978,'1990-07-11','1991-07-11'),(22408,53723,'1991-07-11','1992-07-10'),(22408,53598,'1992-07-10','1993-07-10'),(22408,57641,'1993-07-10','1994-07-10'),(22408,60319,'1994-07-10','1995-07-10'),(22408,61290,'1995-07-10','1996-07-09'),(22408,64467,'1996-07-09','1997-07-09'),(22408,67095,'1997-07-09','1998-07-09'),(22408,69970,'1998-07-09','1999-07-09'),(22408,74250,'1999-07-09','2000-07-08'),(22408,76180,'2000-07-08','2001-07-08'),(22408,77068,'2001-07-08','2002-07-08'),(22408,78844,'2002-07-08','9999-01-01'),(22409,74847,'1989-01-22','1990-01-22'),(22409,78273,'1990-01-22','1991-01-22'),(22409,79640,'1991-01-22','1992-01-22'),(22409,81525,'1992-01-22','1993-01-21'),(22409,84154,'1993-01-21','1994-01-21'),(22409,86085,'1994-01-21','1995-01-21'),(22409,86220,'1995-01-21','1996-01-21'),(22409,88956,'1996-01-21','1997-01-20'),(22409,88567,'1997-01-20','1998-01-20'),(22409,91606,'1998-01-20','1999-01-20'),(22409,93947,'1999-01-20','2000-01-20'),(22409,93501,'2000-01-20','2001-01-19'),(22409,93111,'2001-01-19','2002-01-19'),(22409,94645,'2002-01-19','9999-01-01'),(22410,40000,'1997-10-15','1998-10-15'),(22410,39622,'1998-10-15','1999-10-15'),(22410,40713,'1999-10-15','2000-10-14'),(22410,42796,'2000-10-14','2001-10-14'),(22410,46715,'2001-10-14','9999-01-01'),(22411,66743,'1992-01-12','1993-01-11'),(22411,69926,'1993-01-11','1994-01-11'),(22411,72597,'1994-01-11','1995-01-11'),(22411,73505,'1995-01-11','1996-01-11'),(22411,74833,'1996-01-11','1997-01-10'),(22411,76386,'1997-01-10','1998-01-10'),(22411,78371,'1998-01-10','1999-01-10'),(22411,82631,'1999-01-10','2000-01-10'),(22411,86668,'2000-01-10','2001-01-09'),(22411,91162,'2001-01-09','2002-01-09'),(22411,94696,'2002-01-09','9999-01-01'),(22412,75013,'1988-06-26','1989-06-26'),(22412,77108,'1989-06-26','1990-06-26'),(22412,80669,'1990-06-26','1991-06-26'),(22412,82773,'1991-06-26','1992-06-25'),(22412,86635,'1992-06-25','1993-06-25'),(22412,87343,'1993-06-25','1994-06-25'),(22412,90527,'1994-06-25','1995-06-25'),(22412,91165,'1995-06-25','1996-06-24'),(22412,91433,'1996-06-24','1997-06-24'),(22412,91621,'1997-06-24','1998-06-24'),(22412,91807,'1998-06-24','1999-06-24'),(22412,94823,'1999-06-24','2000-06-23'),(22412,96100,'2000-06-23','2001-06-23'),(22412,99434,'2001-06-23','2002-06-23'),(22412,102634,'2002-06-23','9999-01-01'),(22413,42233,'1995-03-14','1996-03-13'),(22413,44498,'1996-03-13','1997-03-13'),(22413,47567,'1997-03-13','1998-03-13'),(22413,51299,'1998-03-13','1999-03-13'),(22413,52154,'1999-03-13','2000-03-12'),(22413,52572,'2000-03-12','2001-03-12'),(22413,54541,'2001-03-12','2002-03-12'),(22413,55791,'2002-03-12','9999-01-01'),(22414,56397,'1997-05-15','1998-05-15'),(22414,59745,'1998-05-15','1999-05-15'),(22414,63191,'1999-05-15','2000-05-14'),(22414,67477,'2000-05-14','2000-12-20'),(22415,69277,'1994-08-24','1995-08-24'),(22415,69439,'1995-08-24','1996-08-23'),(22415,71105,'1996-08-23','1997-08-23'),(22415,71036,'1997-08-23','1998-08-23'),(22415,72093,'1998-08-23','1999-08-23'),(22415,75583,'1999-08-23','2000-08-22'),(22415,75453,'2000-08-22','2001-08-22'),(22415,77498,'2001-08-22','9999-01-01'),(22416,40000,'1985-03-06','1986-03-06'),(22416,41727,'1986-03-06','1987-03-06'),(22416,43614,'1987-03-06','1988-03-05'),(22416,47990,'1988-03-05','1989-03-05'),(22416,50277,'1989-03-05','1990-03-05'),(22416,52650,'1990-03-05','1991-03-05'),(22416,54271,'1991-03-05','1992-03-04'),(22416,54353,'1992-03-04','1993-03-04'),(22416,57559,'1993-03-04','1994-03-04'),(22416,58415,'1994-03-04','1995-03-04'),(22416,62158,'1995-03-04','1996-03-03'),(22416,64189,'1996-03-03','1997-03-03'),(22416,64128,'1997-03-03','1998-03-03'),(22416,67356,'1998-03-03','1999-03-03'),(22416,67896,'1999-03-03','2000-03-02'),(22416,70489,'2000-03-02','2001-03-02'),(22416,72524,'2001-03-02','2002-03-02'),(22416,75265,'2002-03-02','9999-01-01'),(22417,40358,'1987-06-25','1988-06-24'),(22417,41136,'1988-06-24','1989-06-24'),(22417,44352,'1989-06-24','1990-06-24'),(22417,45778,'1990-06-24','1991-06-24'),(22417,45875,'1991-06-24','1992-06-23'),(22417,47896,'1992-06-23','1993-06-23'),(22417,49358,'1993-06-23','1994-06-23'),(22417,52234,'1994-06-23','1995-06-23'),(22417,53158,'1995-06-23','1996-06-22'),(22417,54675,'1996-06-22','1997-06-22'),(22417,58072,'1997-06-22','1998-06-22'),(22417,59522,'1998-06-22','1999-06-22'),(22417,63540,'1999-06-22','2000-06-21'),(22417,65345,'2000-06-21','2001-06-21'),(22417,68736,'2001-06-21','2002-06-21'),(22417,72506,'2002-06-21','9999-01-01'),(22418,40000,'1985-02-16','1986-02-16'),(22418,41604,'1986-02-16','1987-02-16'),(22418,44738,'1987-02-16','1988-02-16'),(22418,47785,'1988-02-16','1989-02-15'),(22418,48719,'1989-02-15','1990-02-15'),(22418,49430,'1990-02-15','1991-02-15'),(22418,51721,'1991-02-15','1992-02-15'),(22418,55000,'1992-02-15','1993-02-14'),(22418,55959,'1993-02-14','1994-02-14'),(22418,58726,'1994-02-14','1995-02-14'),(22418,59954,'1995-02-14','1996-02-14'),(22418,63476,'1996-02-14','1997-02-13'),(22418,65995,'1997-02-13','1998-02-13'),(22418,67696,'1998-02-13','1999-02-13'),(22418,71809,'1999-02-13','2000-02-13'),(22418,71523,'2000-02-13','2001-02-12'),(22418,71106,'2001-02-12','2002-02-12'),(22418,75268,'2002-02-12','9999-01-01'),(22419,44272,'1993-08-20','1994-08-20'),(22419,47378,'1994-08-20','1995-08-20'),(22419,50265,'1995-08-20','1996-08-19'),(22419,53537,'1996-08-19','1997-08-19'),(22419,57469,'1997-08-19','1998-06-17'),(22420,40000,'1985-06-24','1986-06-24'),(22420,41177,'1986-06-24','1987-06-24'),(22420,44431,'1987-06-24','1988-06-23'),(22420,47311,'1988-06-23','1989-06-23'),(22420,48582,'1989-06-23','1990-06-23'),(22420,48347,'1990-06-23','1991-06-23'),(22420,48503,'1991-06-23','1992-06-22'),(22420,51057,'1992-06-22','1993-06-22'),(22420,52751,'1993-06-22','1994-06-22'),(22420,52689,'1994-06-22','1995-06-22'),(22420,54246,'1995-06-22','1996-06-21'),(22420,57790,'1996-06-21','1997-06-21'),(22420,60463,'1997-06-21','1998-06-21'),(22420,63440,'1998-06-21','1999-06-21'),(22420,66091,'1999-06-21','2000-06-20'),(22420,70415,'2000-06-20','2001-06-20'),(22420,71241,'2001-06-20','2002-06-20'),(22420,71219,'2002-06-20','9999-01-01'),(22421,40000,'1996-04-29','1997-04-29'),(22421,41698,'1997-04-29','1998-04-29'),(22421,43788,'1998-04-29','1999-04-29'),(22421,45213,'1999-04-29','2000-04-28'),(22421,45398,'2000-04-28','2001-04-28'),(22421,47832,'2001-04-28','2002-04-28'),(22421,52179,'2002-04-28','9999-01-01'),(22422,59462,'1992-11-19','1993-11-19'),(22422,60968,'1993-11-19','1994-11-19'),(22422,65156,'1994-11-19','1995-11-19'),(22422,66426,'1995-11-19','1996-11-18'),(22422,69761,'1996-11-18','1997-11-18'),(22422,72141,'1997-11-18','1998-11-18'),(22422,73248,'1998-11-18','1999-11-18'),(22422,77267,'1999-11-18','2000-11-17'),(22422,81304,'2000-11-17','2001-11-17'),(22422,83438,'2001-11-17','9999-01-01'),(22423,41257,'1985-11-09','1986-11-09'),(22423,44349,'1986-11-09','1987-11-09'),(22423,45425,'1987-11-09','1988-11-08'),(22423,48792,'1988-11-08','1989-11-08'),(22423,52359,'1989-11-08','1990-11-08'),(22423,53601,'1990-11-08','1991-11-08'),(22423,55427,'1991-11-08','1992-11-07'),(22423,59379,'1992-11-07','1993-11-07'),(22423,62438,'1993-11-07','1994-11-07'),(22423,66572,'1994-11-07','1995-11-07'),(22423,70095,'1995-11-07','1996-11-06'),(22423,70698,'1996-11-06','1997-11-06'),(22423,71746,'1997-11-06','1998-11-06'),(22423,75429,'1998-11-06','1999-11-06'),(22423,77514,'1999-11-06','2000-11-05'),(22423,78658,'2000-11-05','2001-11-05'),(22423,78869,'2001-11-05','9999-01-01'),(22424,47921,'1994-02-07','1995-02-07'),(22424,50877,'1995-02-07','1996-02-07'),(22424,52892,'1996-02-07','1997-02-06'),(22424,53713,'1997-02-06','1998-02-06'),(22424,56578,'1998-02-06','1999-02-06'),(22424,58524,'1999-02-06','2000-02-06'),(22424,58659,'2000-02-06','2001-02-05'),(22424,59540,'2001-02-05','2002-02-05'),(22424,59402,'2002-02-05','9999-01-01'),(22425,40000,'1990-01-19','1991-01-19'),(22425,39987,'1991-01-19','1992-01-19'),(22425,42953,'1992-01-19','1993-01-18'),(22425,45205,'1993-01-18','1994-01-18'),(22425,49214,'1994-01-18','1995-01-18'),(22425,51920,'1995-01-18','1996-01-18'),(22425,52253,'1996-01-18','1997-01-17'),(22425,56720,'1997-01-17','1998-01-17'),(22425,58792,'1998-01-17','1999-01-17'),(22425,60675,'1999-01-17','2000-01-17'),(22425,63904,'2000-01-17','2001-01-16'),(22425,67020,'2001-01-16','2002-01-16'),(22425,67550,'2002-01-16','9999-01-01'),(22426,40000,'1994-10-21','1995-10-21'),(22426,43635,'1995-10-21','1996-10-20'),(22426,45679,'1996-10-20','1997-10-20'),(22426,46818,'1997-10-20','1998-10-20'),(22426,48381,'1998-10-20','1999-10-20'),(22426,51999,'1999-10-20','2000-10-19'),(22426,54050,'2000-10-19','2001-10-19'),(22426,54257,'2001-10-19','9999-01-01'),(22427,46305,'1997-01-08','1998-01-08'),(22427,48489,'1998-01-08','1999-01-08'),(22427,51260,'1999-01-08','2000-01-08'),(22427,52645,'2000-01-08','2001-01-07'),(22427,55952,'2001-01-07','2002-01-07'),(22427,57010,'2002-01-07','9999-01-01'),(22428,58637,'1996-12-06','1997-02-20'),(22429,41561,'1985-10-17','1986-10-17'),(22429,44849,'1986-10-17','1987-10-17'),(22429,47718,'1987-10-17','1988-10-16'),(22429,51107,'1988-10-16','1989-10-16'),(22429,55388,'1989-10-16','1990-10-16'),(22429,57459,'1990-10-16','1991-10-16'),(22429,57177,'1991-10-16','1992-10-15'),(22429,57766,'1992-10-15','1993-10-15'),(22429,61116,'1993-10-15','1994-10-15'),(22429,64032,'1994-10-15','1995-10-15'),(22429,65570,'1995-10-15','1996-10-14'),(22429,67694,'1996-10-14','1997-10-14'),(22429,68290,'1997-10-14','1998-10-14'),(22429,72396,'1998-10-14','1999-10-14'),(22429,73467,'1999-10-14','2000-10-13'),(22429,77880,'2000-10-13','2001-10-13'),(22429,77489,'2001-10-13','9999-01-01'),(22430,52279,'1998-06-03','1999-06-03'),(22430,52095,'1999-06-03','2000-06-02'),(22430,55905,'2000-06-02','2001-06-02'),(22430,57286,'2001-06-02','2002-06-02'),(22430,57818,'2002-06-02','9999-01-01'),(22431,40000,'1996-12-01','1997-12-01'),(22431,42046,'1997-12-01','1998-12-01'),(22431,44002,'1998-12-01','1999-12-01'),(22431,45152,'1999-12-01','2000-11-30'),(22431,47873,'2000-11-30','2001-11-30'),(22431,52181,'2001-11-30','9999-01-01'),(22432,76591,'1994-04-02','1995-04-02'),(22432,77763,'1995-04-02','1996-04-01'),(22432,78324,'1996-04-01','1997-04-01'),(22432,78197,'1997-04-01','1998-04-01'),(22432,82578,'1998-04-01','1999-04-01'),(22432,85869,'1999-04-01','2000-03-31'),(22432,88900,'2000-03-31','2001-03-31'),(22432,89552,'2001-03-31','2002-03-31'),(22432,90409,'2002-03-31','9999-01-01'),(22433,48264,'1991-03-06','1992-03-05'),(22433,48609,'1992-03-05','1993-03-05'),(22433,48884,'1993-03-05','1994-03-05'),(22433,49715,'1994-03-05','1995-03-05'),(22433,51743,'1995-03-05','1996-03-04'),(22433,52127,'1996-03-04','1997-03-04'),(22433,54455,'1997-03-04','1998-03-04'),(22433,55578,'1998-03-04','1999-03-04'),(22433,56479,'1999-03-04','2000-03-03'),(22433,59521,'2000-03-03','2001-03-03'),(22433,62633,'2001-03-03','2002-03-03'),(22433,65867,'2002-03-03','9999-01-01'),(22434,47914,'1986-12-16','1987-12-16'),(22434,49703,'1987-12-16','1988-12-15'),(22434,52881,'1988-12-15','1989-12-15'),(22434,53421,'1989-12-15','1990-12-15'),(22434,53531,'1990-12-15','1991-12-15'),(22434,55491,'1991-12-15','1992-12-14'),(22434,59311,'1992-12-14','1993-12-14'),(22434,60053,'1993-12-14','1994-12-14'),(22434,60081,'1994-12-14','1995-12-14'),(22434,61379,'1995-12-14','1996-12-13'),(22434,61599,'1996-12-13','1997-12-13'),(22434,62174,'1997-12-13','1998-12-13'),(22434,65117,'1998-12-13','1999-12-13'),(22434,68903,'1999-12-13','2000-12-12'),(22434,69004,'2000-12-12','2001-12-12'),(22434,69989,'2001-12-12','9999-01-01'),(22435,64898,'1990-02-18','1991-02-18'),(22435,66371,'1991-02-18','1992-02-18'),(22435,68268,'1992-02-18','1993-02-17'),(22435,69334,'1993-02-17','1994-02-17'),(22435,70498,'1994-02-17','1995-02-17'),(22435,73509,'1995-02-17','1996-02-17'),(22435,77151,'1996-02-17','1996-05-20'),(22436,63415,'1990-11-05','1991-11-05'),(22436,63105,'1991-11-05','1992-11-04'),(22436,62794,'1992-11-04','1993-11-04'),(22436,66481,'1993-11-04','1994-11-04'),(22436,68613,'1994-11-04','1995-11-04'),(22436,71680,'1995-11-04','1996-11-03'),(22436,75666,'1996-11-03','1997-11-03'),(22436,80035,'1997-11-03','1998-11-03'),(22436,84014,'1998-11-03','1999-11-03'),(22436,86401,'1999-11-03','2000-11-02'),(22436,89949,'2000-11-02','2001-11-02'),(22436,93373,'2001-11-02','9999-01-01'),(22437,41444,'1994-10-10','1995-10-10'),(22437,42205,'1995-10-10','1996-10-09'),(22437,41957,'1996-10-09','1997-10-09'),(22437,42228,'1997-10-09','1998-10-09'),(22437,42951,'1998-10-09','1999-10-09'),(22437,45039,'1999-10-09','2000-10-08'),(22437,48541,'2000-10-08','2001-10-08'),(22437,49759,'2001-10-08','9999-01-01'),(22438,67750,'1990-12-22','1991-12-22'),(22438,69984,'1991-12-22','1992-12-21'),(22438,74474,'1992-12-21','1993-12-21'),(22438,78741,'1993-12-21','1994-12-21'),(22438,78565,'1994-12-21','1995-12-21'),(22438,78181,'1995-12-21','1996-12-20'),(22438,80688,'1996-12-20','1997-12-20'),(22438,84079,'1997-12-20','1998-12-20'),(22438,85408,'1998-12-20','1999-12-20'),(22438,89818,'1999-12-20','2000-12-19'),(22438,91639,'2000-12-19','2001-12-19'),(22438,94203,'2001-12-19','9999-01-01'),(22439,46676,'1999-01-28','2000-01-28'),(22439,48431,'2000-01-28','2001-01-27'),(22439,50220,'2001-01-27','2002-01-27'),(22439,54468,'2002-01-27','9999-01-01'),(22440,40000,'1989-02-11','1990-02-11'),(22440,43296,'1990-02-11','1991-02-11'),(22440,45590,'1991-02-11','1992-02-11'),(22440,49930,'1992-02-11','1993-02-10'),(22440,50656,'1993-02-10','1994-02-10'),(22440,52970,'1994-02-10','1995-02-10'),(22440,55343,'1995-02-10','1996-02-10'),(22440,57355,'1996-02-10','1997-02-09'),(22440,58495,'1997-02-09','1998-02-09'),(22440,62619,'1998-02-09','1999-02-09'),(22440,62592,'1999-02-09','2000-02-09'),(22440,62785,'2000-02-09','2001-02-08'),(22440,66834,'2001-02-08','2002-02-08'),(22440,66567,'2002-02-08','9999-01-01'),(22441,64361,'1985-02-11','1986-02-11'),(22441,66353,'1986-02-11','1987-02-11'),(22441,70244,'1987-02-11','1988-02-11'),(22441,70075,'1988-02-11','1989-02-10'),(22441,71022,'1989-02-10','1990-02-10'),(22441,71639,'1990-02-10','1991-02-10'),(22441,73690,'1991-02-10','1992-02-10'),(22441,76507,'1992-02-10','1993-02-09'),(22441,79305,'1993-02-09','1994-02-09'),(22441,82942,'1994-02-09','1995-02-09'),(22441,85384,'1995-02-09','1996-02-09'),(22441,86652,'1996-02-09','1997-02-08'),(22441,89000,'1997-02-08','1998-02-08'),(22441,91650,'1998-02-08','1998-02-12'),(22442,62788,'1995-04-22','1996-04-21'),(22442,66692,'1996-04-21','1997-04-21'),(22442,70581,'1997-04-21','1998-04-21'),(22442,71130,'1998-04-21','1999-04-21'),(22442,74017,'1999-04-21','2000-04-20'),(22442,78431,'2000-04-20','2001-04-20'),(22442,81117,'2001-04-20','2002-04-20'),(22442,81033,'2002-04-20','9999-01-01'),(22443,51204,'1988-03-27','1989-03-27'),(22443,53400,'1989-03-27','1990-03-27'),(22443,53546,'1990-03-27','1991-03-27'),(22443,53163,'1991-03-27','1992-03-26'),(22443,57585,'1992-03-26','1993-03-26'),(22443,61936,'1993-03-26','1994-03-26'),(22443,64607,'1994-03-26','1995-03-26'),(22443,68027,'1995-03-26','1996-03-25'),(22443,72510,'1996-03-25','1997-03-25'),(22443,75942,'1997-03-25','1998-03-25'),(22443,79401,'1998-03-25','1999-03-25'),(22443,82846,'1999-03-25','2000-03-24'),(22443,86692,'2000-03-24','2001-03-24'),(22443,88191,'2001-03-24','2002-03-24'),(22443,90319,'2002-03-24','9999-01-01'),(22444,76989,'1994-02-28','1995-02-28'),(22444,81073,'1995-02-28','1996-02-28'),(22444,83011,'1996-02-28','1997-02-27'),(22444,84159,'1997-02-27','1998-02-27'),(22444,86401,'1998-02-27','1999-02-27'),(22444,88023,'1999-02-27','2000-02-27'),(22444,87569,'2000-02-27','2001-02-26'),(22444,90416,'2001-02-26','2002-02-26'),(22444,91430,'2002-02-26','9999-01-01'),(22445,54054,'1999-08-10','2000-08-09'),(22445,53981,'2000-08-09','2001-08-09'),(22445,56674,'2001-08-09','9999-01-01'),(22446,50205,'1993-08-17','1994-08-17'),(22446,54325,'1994-08-17','1995-08-17'),(22446,56294,'1995-08-17','1996-08-16'),(22446,58746,'1996-08-16','1997-08-16'),(22446,63002,'1997-08-16','1998-08-16'),(22446,66748,'1998-08-16','1999-08-16'),(22446,69236,'1999-08-16','2000-08-15'),(22446,69632,'2000-08-15','2001-08-15'),(22446,69768,'2001-08-15','9999-01-01'),(22447,60987,'1988-06-29','1989-06-29'),(22447,65160,'1989-06-29','1990-06-29'),(22447,66291,'1990-06-29','1991-06-29'),(22447,67053,'1991-06-29','1992-06-28'),(22447,68861,'1992-06-28','1993-06-28'),(22447,73090,'1993-06-28','1994-06-28'),(22447,75965,'1994-06-28','1995-06-28'),(22447,79202,'1995-06-28','1996-06-27'),(22447,78854,'1996-06-27','1997-06-27'),(22447,80877,'1997-06-27','1997-11-12'),(22448,59895,'1988-12-27','1989-12-27'),(22448,63534,'1989-12-27','1990-12-27'),(22448,65044,'1990-12-27','1991-12-27'),(22448,66837,'1991-12-27','1992-12-26'),(22448,66535,'1992-12-26','1993-12-26'),(22448,70572,'1993-12-26','1994-12-26'),(22448,73228,'1994-12-26','1995-12-26'),(22448,74280,'1995-12-26','1996-12-25'),(22448,76555,'1996-12-25','1997-12-25'),(22448,77415,'1997-12-25','1998-12-25'),(22448,80123,'1998-12-25','1999-12-25'),(22448,83395,'1999-12-25','2000-12-24'),(22448,85792,'2000-12-24','2001-12-24'),(22448,89446,'2001-12-24','9999-01-01'),(22449,68820,'1991-08-18','1992-08-17'),(22449,71182,'1992-08-17','1993-08-17'),(22449,74656,'1993-08-17','1994-08-17'),(22449,75861,'1994-08-17','1995-08-17'),(22449,78509,'1995-08-17','1996-08-16'),(22449,82599,'1996-08-16','1997-08-16'),(22449,84814,'1997-08-16','1998-08-16'),(22449,87760,'1998-08-16','1999-08-16'),(22449,91193,'1999-08-16','2000-08-15'),(22449,91723,'2000-08-15','2001-08-15'),(22449,94834,'2001-08-15','9999-01-01'),(22450,40000,'1993-08-07','1994-08-07'),(22450,42152,'1994-08-07','1995-08-07'),(22450,45197,'1995-08-07','1996-08-06'),(22450,49396,'1996-08-06','1997-08-06'),(22450,53043,'1997-08-06','1998-08-06'),(22450,55437,'1998-08-06','1999-08-06'),(22450,56949,'1999-08-06','2000-08-05'),(22450,56934,'2000-08-05','2001-08-05'),(22450,57261,'2001-08-05','9999-01-01'),(22451,40000,'1987-12-16','1988-12-15'),(22451,39680,'1988-12-15','1989-12-15'),(22451,42202,'1989-12-15','1990-12-15'),(22451,42016,'1990-12-15','1991-12-15'),(22451,42715,'1991-12-15','1992-12-14'),(22451,44272,'1992-12-14','1993-12-14'),(22451,45853,'1993-12-14','1994-12-14'),(22451,49026,'1994-12-14','1995-12-14'),(22451,53033,'1995-12-14','1996-12-13'),(22451,52858,'1996-12-13','1997-12-13'),(22451,52782,'1997-12-13','1998-12-13'),(22451,55678,'1998-12-13','1999-12-13'),(22451,59710,'1999-12-13','2000-12-12'),(22451,60305,'2000-12-12','2001-12-12'),(22451,62801,'2001-12-12','9999-01-01'),(22452,40000,'1998-06-08','1999-06-08'),(22452,42694,'1999-06-08','2000-06-07'),(22452,44916,'2000-06-07','2001-06-07'),(22452,44991,'2001-06-07','2001-11-10'),(22453,40000,'1995-12-23','1996-12-22'),(22453,43498,'1996-12-22','1997-12-22'),(22453,44989,'1997-12-22','1998-12-22'),(22453,46304,'1998-12-22','1999-12-22'),(22453,49412,'1999-12-22','2000-07-14'),(22454,40000,'1994-11-04','1995-11-04'),(22454,43384,'1995-11-04','1996-11-03'),(22454,47864,'1996-11-03','1997-11-03'),(22454,47386,'1997-11-03','1998-11-03'),(22454,51332,'1998-11-03','1999-11-03'),(22454,52989,'1999-11-03','2000-11-02'),(22454,55227,'2000-11-02','2001-11-02'),(22454,57972,'2001-11-02','9999-01-01'),(22455,69644,'1990-11-16','1991-11-16'),(22455,69851,'1991-11-16','1992-11-15'),(22455,70391,'1992-11-15','1993-11-15'),(22455,72268,'1993-11-15','1994-11-15'),(22455,74747,'1994-11-15','1995-11-15'),(22455,75979,'1995-11-15','1996-11-14'),(22455,76353,'1996-11-14','1997-11-14'),(22455,79791,'1997-11-14','1998-11-14'),(22455,79589,'1998-11-14','1999-11-14'),(22455,80895,'1999-11-14','2000-11-13'),(22455,84500,'2000-11-13','2001-11-13'),(22455,84734,'2001-11-13','9999-01-01'),(22456,47868,'1997-07-24','1998-07-24'),(22456,49128,'1998-07-24','1999-07-24'),(22456,50468,'1999-07-24','2000-07-23'),(22456,50816,'2000-07-23','2001-07-23'),(22456,54653,'2001-07-23','2002-07-23'),(22456,55323,'2002-07-23','9999-01-01'),(22457,68759,'1985-02-27','1986-02-27'),(22457,68391,'1986-02-27','1987-02-27'),(22457,68206,'1987-02-27','1988-02-27'),(22457,70954,'1988-02-27','1989-02-26'),(22457,72319,'1989-02-26','1990-02-26'),(22457,75603,'1990-02-26','1991-02-26'),(22457,78943,'1991-02-26','1992-02-26'),(22457,82507,'1992-02-26','1993-02-25'),(22457,84629,'1993-02-25','1994-02-25'),(22457,86314,'1994-02-25','1995-02-25'),(22457,87652,'1995-02-25','1996-02-25'),(22457,87303,'1996-02-25','1997-02-24'),(22457,88118,'1997-02-24','1998-02-24'),(22457,90349,'1998-02-24','1999-02-24'),(22457,93666,'1999-02-24','2000-02-24'),(22457,93551,'2000-02-24','2001-02-23'),(22457,97228,'2001-02-23','2002-02-23'),(22457,98360,'2002-02-23','9999-01-01'),(22458,72314,'1995-05-18','1996-05-17'),(22458,74264,'1996-05-17','1997-05-17'),(22458,78293,'1997-05-17','1998-05-17'),(22458,82701,'1998-05-17','1999-05-17'),(22458,86384,'1999-05-17','2000-05-16'),(22458,90694,'2000-05-16','2001-05-16'),(22458,92414,'2001-05-16','2002-05-16'),(22458,93792,'2002-05-16','9999-01-01'),(22459,81555,'1994-03-02','1995-03-02'),(22459,85442,'1995-03-02','1996-03-01'),(22459,86044,'1996-03-01','1997-03-01'),(22459,89858,'1997-03-01','1998-03-01'),(22459,92716,'1998-03-01','1999-03-01'),(22459,95406,'1999-03-01','2000-02-29'),(22459,98517,'2000-02-29','2001-02-28'),(22459,101590,'2001-02-28','2002-02-28'),(22459,101170,'2002-02-28','9999-01-01'),(22460,63051,'1988-05-29','1989-05-29'),(22460,65396,'1989-05-29','1990-05-29'),(22460,66011,'1990-05-29','1991-05-29'),(22460,66780,'1991-05-29','1992-05-28'),(22460,67673,'1992-05-28','1993-05-28'),(22460,69351,'1993-05-28','1994-05-28'),(22460,70585,'1994-05-28','1995-05-28'),(22460,72408,'1995-05-28','1996-05-27'),(22460,72856,'1996-05-27','1997-05-27'),(22460,75887,'1997-05-27','1998-05-27'),(22460,75430,'1998-05-27','1999-05-27'),(22460,78930,'1999-05-27','2000-05-26'),(22460,78592,'2000-05-26','2001-05-26'),(22460,80372,'2001-05-26','2002-05-26'),(22460,82120,'2002-05-26','9999-01-01'),(22461,40000,'1991-03-07','1992-03-06'),(22461,41539,'1992-03-06','1992-05-23'),(22462,40000,'1989-04-15','1990-04-15'),(22462,42157,'1990-04-15','1991-04-15'),(22462,45286,'1991-04-15','1992-04-14'),(22462,46252,'1992-04-14','1993-04-14'),(22462,49060,'1993-04-14','1994-04-14'),(22462,49081,'1994-04-14','1995-04-14'),(22462,52844,'1995-04-14','1996-04-13'),(22462,55747,'1996-04-13','1997-04-13'),(22462,55997,'1997-04-13','1998-04-13'),(22462,58975,'1998-04-13','1999-04-13'),(22462,61628,'1999-04-13','2000-04-12'),(22462,62369,'2000-04-12','2001-04-12'),(22462,66284,'2001-04-12','2002-04-12'),(22462,65818,'2002-04-12','9999-01-01'),(22463,65491,'1996-07-11','1997-07-11'),(22463,66413,'1997-07-11','1998-07-11'),(22463,68108,'1998-07-11','1999-07-11'),(22463,69446,'1999-07-11','2000-07-10'),(22463,69155,'2000-07-10','2001-07-10'),(22463,69384,'2001-07-10','2002-07-10'),(22463,70841,'2002-07-10','9999-01-01'),(22464,71869,'1998-12-26','1999-12-26'),(22464,73259,'1999-12-26','2000-12-25'),(22464,75521,'2000-12-25','2001-12-25'),(22464,78089,'2001-12-25','9999-01-01'),(22465,75546,'1990-01-31','1991-01-31'),(22465,77280,'1991-01-31','1992-01-31'),(22465,80277,'1992-01-31','1993-01-30'),(22465,80442,'1993-01-30','1994-01-30'),(22465,82178,'1994-01-30','1995-01-30'),(22465,82328,'1995-01-30','1996-01-30'),(22465,86131,'1996-01-30','1997-01-29'),(22465,87823,'1997-01-29','1998-01-29'),(22465,90770,'1998-01-29','1999-01-29'),(22465,91871,'1999-01-29','2000-01-29'),(22465,95788,'2000-01-29','2001-01-28'),(22465,96467,'2001-01-28','2002-01-28'),(22465,98757,'2002-01-28','9999-01-01'),(22466,42564,'1999-07-04','2000-07-03'),(22466,43073,'2000-07-03','2000-11-17'),(22467,40000,'1993-04-30','1994-04-30'),(22467,41417,'1994-04-30','1995-04-30'),(22467,44783,'1995-04-30','1996-04-29'),(22467,46504,'1996-04-29','1997-04-29'),(22467,48558,'1997-04-29','1998-04-29'),(22467,52676,'1998-04-29','1999-04-29'),(22467,53499,'1999-04-29','2000-04-28'),(22467,56818,'2000-04-28','2001-04-28'),(22467,58948,'2001-04-28','2002-04-28'),(22467,60419,'2002-04-28','9999-01-01'),(22468,55054,'1999-06-25','2000-06-24'),(22468,55109,'2000-06-24','2001-06-24'),(22468,58485,'2001-06-24','2002-06-24'),(22468,59234,'2002-06-24','9999-01-01'),(22469,40075,'1999-01-13','2000-01-13'),(22469,41202,'2000-01-13','2001-01-12'),(22469,45015,'2001-01-12','2002-01-12'),(22469,47710,'2002-01-12','9999-01-01'),(22470,45090,'1994-08-31','1995-08-31'),(22470,45638,'1995-08-31','1996-08-30'),(22470,47486,'1996-08-30','1997-08-30'),(22470,51047,'1997-08-30','1998-08-30'),(22470,55201,'1998-08-30','1999-08-30'),(22470,56564,'1999-08-30','2000-08-29'),(22470,59478,'2000-08-29','2001-08-29'),(22470,61753,'2001-08-29','9999-01-01'),(22471,52701,'1986-04-29','1987-04-29'),(22471,54892,'1987-04-29','1988-04-28'),(22471,57999,'1988-04-28','1989-04-28'),(22471,58188,'1989-04-28','1990-04-28'),(22471,61653,'1990-04-28','1991-04-28'),(22471,63046,'1991-04-28','1992-04-27'),(22471,63305,'1992-04-27','1993-04-27'),(22471,63549,'1993-04-27','1994-04-27'),(22471,63933,'1994-04-27','1995-04-27'),(22471,66662,'1995-04-27','1996-04-26'),(22471,68565,'1996-04-26','1997-04-26'),(22471,70306,'1997-04-26','1998-04-26'),(22471,74730,'1998-04-26','1999-04-26'),(22471,76101,'1999-04-26','2000-04-25'),(22471,78198,'2000-04-25','2001-04-25'),(22471,80611,'2001-04-25','2002-04-25'),(22471,80133,'2002-04-25','9999-01-01'),(22472,64459,'1988-03-10','1989-03-10'),(22472,68621,'1989-03-10','1990-03-10'),(22472,69962,'1990-03-10','1991-03-10'),(22472,70463,'1991-03-10','1992-03-09'),(22472,70291,'1992-03-09','1993-03-09'),(22472,73322,'1993-03-09','1994-03-09'),(22472,74348,'1994-03-09','1995-03-09'),(22472,75853,'1995-03-09','1996-03-08'),(22472,76810,'1996-03-08','1997-03-08'),(22472,79399,'1997-03-08','1998-03-08'),(22472,83468,'1998-03-08','1999-03-08'),(22472,87914,'1999-03-08','2000-03-07'),(22472,88835,'2000-03-07','2001-03-07'),(22472,90017,'2001-03-07','2002-03-07'),(22472,91380,'2002-03-07','9999-01-01'),(22473,49851,'1993-08-04','1994-08-04'),(22473,51459,'1994-08-04','1995-08-04'),(22473,51688,'1995-08-04','1996-08-03'),(22473,56111,'1996-08-03','1997-08-03'),(22473,56415,'1997-08-03','1998-08-03'),(22473,58332,'1998-08-03','1999-08-03'),(22473,60023,'1999-08-03','2000-08-02'),(22473,64091,'2000-08-02','2001-08-02'),(22473,67480,'2001-08-02','9999-01-01'),(22474,50055,'1997-10-19','1998-10-19'),(22474,50737,'1998-10-19','1999-10-19'),(22474,54941,'1999-10-19','2000-10-18'),(22474,57656,'2000-10-18','2001-10-18'),(22474,59486,'2001-10-18','9999-01-01'),(22475,45003,'1990-08-28','1991-06-26'),(22476,40000,'1993-10-24','1994-10-24'),(22476,42434,'1994-10-24','1995-10-24'),(22476,43572,'1995-10-24','1996-10-23'),(22476,44952,'1996-10-23','1997-10-23'),(22476,46127,'1997-10-23','1998-10-23'),(22476,50095,'1998-10-23','1999-10-23'),(22476,53100,'1999-10-23','2000-10-22'),(22476,55575,'2000-10-22','2001-10-22'),(22476,58754,'2001-10-22','9999-01-01'),(22477,44124,'1990-09-24','1991-09-24'),(22477,45636,'1991-09-24','1992-09-23'),(22477,46373,'1992-09-23','1993-09-23'),(22477,46491,'1993-09-23','1994-09-23'),(22477,47046,'1994-09-23','1995-09-23'),(22477,51203,'1995-09-23','1996-09-22'),(22477,51481,'1996-09-22','1997-09-22'),(22477,54435,'1997-09-22','1998-09-22'),(22477,58192,'1998-09-22','1999-09-22'),(22477,58467,'1999-09-22','2000-09-21'),(22477,59641,'2000-09-21','2001-09-21'),(22477,61519,'2001-09-21','9999-01-01'),(22478,40000,'1992-08-18','1993-08-18'),(22478,41675,'1993-08-18','1994-08-18'),(22478,41385,'1994-08-18','1995-08-18'),(22478,42874,'1995-08-18','1996-08-17'),(22478,44034,'1996-08-17','1997-08-17'),(22478,44999,'1997-08-17','1998-08-17'),(22478,46906,'1998-08-17','1999-08-17'),(22478,50613,'1999-08-17','2000-08-16'),(22478,52061,'2000-08-16','2001-08-16'),(22478,53800,'2001-08-16','9999-01-01'),(22479,40000,'1987-11-06','1988-11-05'),(22479,44023,'1988-11-05','1989-11-05'),(22479,45253,'1989-11-05','1990-11-05'),(22479,47317,'1990-11-05','1991-11-05'),(22479,47863,'1991-11-05','1992-11-04'),(22479,51124,'1992-11-04','1993-11-04'),(22479,53835,'1993-11-04','1994-11-04'),(22479,56651,'1994-11-04','1995-11-04'),(22479,56494,'1995-11-04','1996-11-03'),(22479,60851,'1996-11-03','1997-11-03'),(22479,62575,'1997-11-03','1998-11-03'),(22479,64832,'1998-11-03','1999-11-03'),(22479,66534,'1999-11-03','2000-11-02'),(22479,67689,'2000-11-02','2001-11-02'),(22479,69939,'2001-11-02','9999-01-01'),(22480,78893,'1986-01-31','1987-01-31'),(22480,78869,'1987-01-31','1988-01-31'),(22480,80936,'1988-01-31','1989-01-30'),(22480,81645,'1989-01-30','1990-01-30'),(22480,82628,'1990-01-30','1991-01-30'),(22480,82666,'1991-01-30','1992-01-30'),(22480,83411,'1992-01-30','1993-01-29'),(22480,87585,'1993-01-29','1994-01-29'),(22480,88352,'1994-01-29','1995-01-29'),(22480,89457,'1995-01-29','1996-01-29'),(22480,90646,'1996-01-29','1997-01-28'),(22480,91698,'1997-01-28','1998-01-28'),(22480,92048,'1998-01-28','1999-01-28'),(22480,93214,'1999-01-28','2000-01-28'),(22480,96514,'2000-01-28','2001-01-27'),(22480,98529,'2001-01-27','2002-01-27'),(22480,102728,'2002-01-27','9999-01-01'),(22481,40000,'1991-04-09','1992-04-08'),(22481,41009,'1992-04-08','1993-04-08'),(22481,42702,'1993-04-08','1994-04-08'),(22481,43319,'1994-04-08','1995-04-08'),(22481,45669,'1995-04-08','1996-04-06'),(22481,46442,'1996-04-06','1997-04-07'),(22481,47770,'1997-04-07','1998-04-07'),(22481,48461,'1998-04-07','1999-04-07'),(22481,52586,'1999-04-07','2000-04-06'),(22481,55530,'2000-04-06','2001-04-06'),(22481,57472,'2001-04-06','2002-04-05'),(22481,61616,'2002-04-05','9999-01-01'),(22482,40000,'1994-09-27','1995-09-27'),(22482,41084,'1995-09-27','1996-09-26'),(22482,44259,'1996-09-26','1997-09-26'),(22482,46752,'1997-09-26','1998-09-26'),(22482,49875,'1998-09-26','1999-09-26'),(22482,53642,'1999-09-26','2000-09-25'),(22482,55799,'2000-09-25','2001-09-25'),(22482,57474,'2001-09-25','9999-01-01'),(22483,56135,'1992-03-20','1993-03-20'),(22483,57416,'1993-03-20','1994-03-20'),(22483,61024,'1994-03-20','1995-03-20'),(22483,63586,'1995-03-20','1996-03-19'),(22483,64223,'1996-03-19','1997-03-19'),(22483,65171,'1997-03-19','1998-03-19'),(22483,66095,'1998-03-19','1999-03-19'),(22483,65882,'1999-03-19','2000-03-18'),(22483,70104,'2000-03-18','2001-03-18'),(22483,71654,'2001-03-18','2002-03-18'),(22483,73660,'2002-03-18','9999-01-01'),(22484,67055,'1993-06-15','1994-06-15'),(22484,70864,'1994-06-15','1994-12-09'),(22485,40000,'1998-08-27','1999-08-27'),(22485,42394,'1999-08-27','2000-08-26'),(22485,41956,'2000-08-26','2001-08-26'),(22485,45133,'2001-08-26','9999-01-01'),(22486,40000,'1985-09-30','1986-09-30'),(22486,41969,'1986-09-30','1987-09-30'),(22486,46042,'1987-09-30','1988-09-29'),(22486,47598,'1988-09-29','1989-09-29'),(22486,49720,'1989-09-29','1990-09-29'),(22486,53634,'1990-09-29','1991-09-29'),(22486,54826,'1991-09-29','1992-09-28'),(22486,54559,'1992-09-28','1993-09-28'),(22486,56502,'1993-09-28','1994-09-28'),(22486,56768,'1994-09-28','1995-09-28'),(22486,58472,'1995-09-28','1996-09-27'),(22486,61850,'1996-09-27','1997-09-27'),(22486,62995,'1997-09-27','1998-09-27'),(22486,63754,'1998-09-27','1999-09-27'),(22486,64933,'1999-09-27','2000-09-26'),(22486,65243,'2000-09-26','2001-09-26'),(22486,68457,'2001-09-26','9999-01-01'),(22487,54667,'1999-09-01','2000-08-31'),(22487,55447,'2000-08-31','2001-08-31'),(22487,59245,'2001-08-31','9999-01-01'),(22488,48560,'1999-12-14','2000-12-13'),(22488,52861,'2000-12-13','2001-12-13'),(22488,55380,'2001-12-13','9999-01-01'),(22489,73198,'1989-05-20','1990-05-20'),(22489,75425,'1990-05-20','1991-05-20'),(22489,75274,'1991-05-20','1992-05-19'),(22489,78109,'1992-05-19','1993-05-19'),(22489,82161,'1993-05-19','1994-05-19'),(22489,82737,'1994-05-19','1995-05-19'),(22489,86002,'1995-05-19','1996-05-18'),(22489,90327,'1996-05-18','1997-05-18'),(22489,93194,'1997-05-18','1998-05-18'),(22489,93086,'1998-05-18','1999-05-18'),(22489,97447,'1999-05-18','2000-05-17'),(22489,97558,'2000-05-17','2001-05-17'),(22489,97756,'2001-05-17','2002-05-17'),(22489,99011,'2002-05-17','9999-01-01'),(22490,50994,'1993-01-15','1994-01-15'),(22490,50684,'1994-01-15','1995-01-15'),(22490,54798,'1995-01-15','1996-01-15'),(22490,56709,'1996-01-15','1997-01-14'),(22490,59473,'1997-01-14','1998-01-14'),(22490,62319,'1998-01-14','1999-01-14'),(22490,64349,'1999-01-14','2000-01-14'),(22490,65687,'2000-01-14','2001-01-13'),(22490,66502,'2001-01-13','2002-01-13'),(22490,68626,'2002-01-13','9999-01-01'),(22491,40000,'1996-11-06','1997-11-06'),(22491,42340,'1997-11-06','1998-11-06'),(22491,44901,'1998-11-06','1999-11-06'),(22491,47750,'1999-11-06','2000-11-05'),(22491,50954,'2000-11-05','2001-11-05'),(22491,54163,'2001-11-05','9999-01-01'),(22492,79198,'1997-09-29','1998-09-29'),(22492,81092,'1998-09-29','1999-09-29'),(22492,82237,'1999-09-29','2000-09-28'),(22492,84578,'2000-09-28','2001-09-28'),(22492,87136,'2001-09-28','9999-01-01'),(22493,40000,'1989-01-13','1990-01-13'),(22493,39670,'1990-01-13','1991-01-13'),(22493,40156,'1991-01-13','1992-01-13'),(22493,43340,'1992-01-13','1993-01-12'),(22493,46559,'1993-01-12','1994-01-12'),(22493,47968,'1994-01-12','1995-01-12'),(22493,47744,'1995-01-12','1996-01-12'),(22493,50714,'1996-01-12','1997-01-11'),(22493,51782,'1997-01-11','1997-02-22'),(22494,52675,'1991-01-26','1992-01-26'),(22494,54802,'1992-01-26','1993-01-25'),(22494,58522,'1993-01-25','1994-01-25'),(22494,60252,'1994-01-25','1995-01-25'),(22494,61752,'1995-01-25','1996-01-25'),(22494,61591,'1996-01-25','1997-01-24'),(22494,62338,'1997-01-24','1998-01-24'),(22494,63486,'1998-01-24','1999-01-24'),(22494,66913,'1999-01-24','2000-01-24'),(22494,71174,'2000-01-24','2001-01-23'),(22494,73372,'2001-01-23','2002-01-23'),(22494,76270,'2002-01-23','9999-01-01'),(22495,44193,'1985-07-18','1986-07-18'),(22495,44395,'1986-07-18','1987-07-18'),(22495,48772,'1987-07-18','1988-07-17'),(22495,49474,'1988-07-17','1989-07-17'),(22495,49046,'1989-07-17','1990-07-17'),(22495,52590,'1990-07-17','1991-07-17'),(22495,56359,'1991-07-17','1992-07-16'),(22495,58661,'1992-07-16','1993-07-16'),(22495,58507,'1993-07-16','1994-07-16'),(22495,58075,'1994-07-16','1995-07-16'),(22495,58668,'1995-07-16','1996-07-15'),(22495,61246,'1996-07-15','1997-07-15'),(22495,64363,'1997-07-15','1998-07-15'),(22495,64881,'1998-07-15','1999-07-15'),(22495,64490,'1999-07-15','2000-07-14'),(22495,66035,'2000-07-14','2001-07-14'),(22495,68704,'2001-07-14','2002-07-14'),(22495,70306,'2002-07-14','9999-01-01'),(22496,44922,'1998-02-11','1999-02-11'),(22496,46930,'1999-02-11','2000-02-11'),(22496,47432,'2000-02-11','2001-02-10'),(22496,47821,'2001-02-10','2002-02-10'),(22496,47493,'2002-02-10','9999-01-01'),(22497,40000,'1986-06-28','1987-06-28'),(22497,39580,'1987-06-28','1988-06-27'),(22497,41016,'1988-06-27','1989-06-27'),(22497,41110,'1989-06-27','1990-06-27'),(22497,45227,'1990-06-27','1991-06-27'),(22497,48649,'1991-06-27','1992-06-26'),(22497,49400,'1992-06-26','1993-06-26'),(22497,50290,'1993-06-26','1994-06-26'),(22497,50720,'1994-06-26','1994-06-30'),(22498,73184,'1992-08-19','1993-08-19'),(22498,76719,'1993-08-19','1994-08-19'),(22498,81041,'1994-08-19','1995-08-19'),(22498,82357,'1995-08-19','1996-08-18'),(22498,85790,'1996-08-18','1997-08-18'),(22498,85352,'1997-08-18','1998-08-18'),(22498,85261,'1998-08-18','1999-08-18'),(22498,84914,'1999-08-18','2000-08-17'),(22498,84890,'2000-08-17','2001-08-17'),(22498,89328,'2001-08-17','9999-01-01'),(22499,76080,'1991-06-26','1992-06-25'),(22499,77015,'1992-06-25','1993-06-25'),(22499,77506,'1993-06-25','1994-06-25'),(22499,77802,'1994-06-25','1995-06-25'),(22499,79714,'1995-06-25','1996-06-24'),(22499,82266,'1996-06-24','1997-06-24'),(22499,84791,'1997-06-24','1998-06-24'),(22499,87672,'1998-06-24','1999-06-24'),(22499,88401,'1999-06-24','2000-06-23'),(22499,90035,'2000-06-23','2001-06-23'),(22499,92675,'2001-06-23','2002-06-23'),(22499,92485,'2002-06-23','9999-01-01'),(22500,53954,'1995-12-17','1996-12-16'),(22500,56741,'1996-12-16','1997-12-16'),(22500,58851,'1997-12-16','1998-12-16'),(22500,60312,'1998-12-16','1999-12-16'),(22500,63412,'1999-12-16','2000-12-15'),(22500,63103,'2000-12-15','2001-12-15'),(22500,63689,'2001-12-15','9999-01-01'),(22501,55239,'1992-11-19','1993-11-19'),(22501,56247,'1993-11-19','1994-11-19'),(22501,58674,'1994-11-19','1995-11-19'),(22501,60661,'1995-11-19','1996-11-18'),(22501,60399,'1996-11-18','1997-11-18'),(22501,60904,'1997-11-18','1998-11-18'),(22501,61944,'1998-11-18','1999-11-18'),(22501,64728,'1999-11-18','2000-11-17'),(22501,68097,'2000-11-17','2001-11-17'),(22501,70232,'2001-11-17','9999-01-01'),(22502,57324,'1989-10-16','1990-10-16'),(22502,61634,'1990-10-16','1991-10-16'),(22502,64248,'1991-10-16','1992-10-15'),(22502,66577,'1992-10-15','1993-10-15'),(22502,70906,'1993-10-15','1994-10-15'),(22502,70507,'1994-10-15','1995-10-15'),(22502,70663,'1995-10-15','1996-10-14'),(22502,70396,'1996-10-14','1997-10-14'),(22502,71544,'1997-10-14','1998-10-14'),(22502,73157,'1998-10-14','1999-10-14'),(22502,77039,'1999-10-14','2000-10-13'),(22502,79069,'2000-10-13','2001-10-13'),(22502,81552,'2001-10-13','2001-11-02'),(22503,55517,'1993-12-13','1994-12-13'),(22503,59904,'1994-12-13','1995-12-13'),(22503,62679,'1995-12-13','1996-12-12'),(22503,62198,'1996-12-12','1997-12-12'),(22503,63266,'1997-12-12','1998-12-12'),(22503,67734,'1998-12-12','1999-12-12'),(22503,67744,'1999-12-12','2000-12-11'),(22503,68604,'2000-12-11','2001-12-11'),(22503,72361,'2001-12-11','9999-01-01'),(22504,53948,'1986-09-13','1987-09-13'),(22504,53448,'1987-09-13','1988-09-12'),(22504,55355,'1988-09-12','1989-09-12'),(22504,56307,'1989-09-12','1990-09-12'),(22504,57442,'1990-09-12','1991-09-12'),(22504,60195,'1991-09-12','1992-09-11'),(22504,60711,'1992-09-11','1993-09-11'),(22504,61029,'1993-09-11','1994-09-11'),(22504,62308,'1994-09-11','1995-09-11'),(22504,63898,'1995-09-11','1996-09-10'),(22504,65784,'1996-09-10','1997-09-10'),(22504,67609,'1997-09-10','1998-09-10'),(22504,68023,'1998-09-10','1999-09-10'),(22504,69946,'1999-09-10','2000-09-09'),(22504,73455,'2000-09-09','2001-09-09'),(22504,75522,'2001-09-09','9999-01-01'),(22505,40000,'1990-10-29','1991-10-29'),(22505,40273,'1991-10-29','1992-10-28'),(22505,41376,'1992-10-28','1993-10-28'),(22505,44750,'1993-10-28','1994-10-28'),(22505,45042,'1994-10-28','1995-10-28'),(22505,49270,'1995-10-28','1996-10-27'),(22505,52721,'1996-10-27','1997-10-27'),(22505,52526,'1997-10-27','1998-10-27'),(22505,54602,'1998-10-27','1999-10-27'),(22505,56200,'1999-10-27','2000-10-26'),(22505,57087,'2000-10-26','2001-10-26'),(22505,57685,'2001-10-26','9999-01-01'),(22506,70332,'1994-03-30','1995-03-30'),(22506,73590,'1995-03-30','1996-03-29'),(22506,75744,'1996-03-29','1997-03-29'),(22506,76454,'1997-03-29','1998-03-29'),(22506,78387,'1998-03-29','1999-03-29'),(22506,80221,'1999-03-29','2000-03-28'),(22506,80686,'2000-03-28','2001-03-28'),(22506,84276,'2001-03-28','2002-03-28'),(22506,86508,'2002-03-28','9999-01-01'),(22507,41529,'1992-03-19','1993-03-19'),(22507,43148,'1993-03-19','1994-03-19'),(22507,45784,'1994-03-19','1995-03-19'),(22507,48089,'1995-03-19','1996-03-18'),(22507,51491,'1996-03-18','1997-03-18'),(22507,52969,'1997-03-18','1998-03-18'),(22507,53965,'1998-03-18','1999-03-18'),(22507,54482,'1999-03-18','2000-03-17'),(22507,56399,'2000-03-17','2001-03-17'),(22507,59227,'2001-03-17','2002-03-17'),(22507,59673,'2002-03-17','9999-01-01'),(22508,45862,'1999-11-10','2000-11-09'),(22508,47055,'2000-11-09','2001-07-07'),(22509,61470,'1998-08-18','1999-08-18'),(22509,61235,'1999-08-18','2000-08-17'),(22509,62212,'2000-08-17','2001-08-17'),(22509,65709,'2001-08-17','9999-01-01'),(22510,40000,'1991-01-26','1992-01-26'),(22510,40883,'1992-01-26','1993-01-25'),(22510,41483,'1993-01-25','1994-01-25'),(22510,44006,'1994-01-25','1995-01-25'),(22510,43562,'1995-01-25','1996-01-25'),(22510,47675,'1996-01-25','1997-01-24'),(22510,52027,'1997-01-24','1998-01-24'),(22510,53746,'1998-01-24','1999-01-24'),(22510,56336,'1999-01-24','2000-01-24'),(22510,57975,'2000-01-24','2001-01-23'),(22510,62136,'2001-01-23','2002-01-23'),(22510,65361,'2002-01-23','9999-01-01'),(22511,40000,'1997-04-03','1998-04-03'),(22511,40148,'1998-04-03','1999-04-03'),(22511,42295,'1999-04-03','2000-04-02'),(22511,45015,'2000-04-02','2001-04-02'),(22511,47123,'2001-04-02','2002-04-02'),(22511,47751,'2002-04-02','9999-01-01'),(22512,74340,'1995-02-05','1996-02-05'),(22512,78611,'1996-02-05','1997-02-04'),(22512,79648,'1997-02-04','1998-02-04'),(22512,83961,'1998-02-04','1999-02-04'),(22512,83779,'1999-02-04','2000-02-04'),(22512,88233,'2000-02-04','2001-02-03'),(22512,89416,'2001-02-03','2002-02-03'),(22512,91473,'2002-02-03','9999-01-01'),(22513,40536,'1998-08-28','1999-08-28'),(22513,42525,'1999-08-28','2000-08-27'),(22513,43818,'2000-08-27','2001-08-27'),(22513,44609,'2001-08-27','9999-01-01'),(22514,55739,'1987-09-15','1988-09-14'),(22514,59536,'1988-09-14','1989-09-14'),(22514,59750,'1989-09-14','1990-09-14'),(22514,63225,'1990-09-14','1991-09-14'),(22514,64202,'1991-09-14','1992-09-13'),(22514,66664,'1992-09-13','1993-09-13'),(22514,66865,'1993-09-13','1993-09-30'),(22515,40666,'1997-04-26','1998-04-26'),(22515,41977,'1998-04-26','1999-04-26'),(22515,42816,'1999-04-26','2000-04-25'),(22515,46417,'2000-04-25','2001-04-25'),(22515,48065,'2001-04-25','2002-04-25'),(22515,49238,'2002-04-25','9999-01-01'),(22516,54043,'1994-08-22','1995-08-22'),(22516,54958,'1995-08-22','1996-08-21'),(22516,57003,'1996-08-21','1997-08-21'),(22516,57984,'1997-08-21','1998-08-21'),(22516,60856,'1998-08-21','1999-08-21'),(22516,60652,'1999-08-21','2000-08-20'),(22516,62011,'2000-08-20','2001-08-20'),(22516,66454,'2001-08-20','9999-01-01'),(22517,40000,'1998-05-23','1999-05-23'),(22517,42084,'1999-05-23','2000-05-22'),(22517,44679,'2000-05-22','2001-05-22'),(22517,44850,'2001-05-22','2002-05-22'),(22517,45486,'2002-05-22','9999-01-01'),(22518,40000,'1996-12-18','1997-12-18'),(22518,43500,'1997-12-18','1998-12-18'),(22518,45635,'1998-12-18','1999-12-18'),(22518,48596,'1999-12-18','1999-12-27'),(22519,40000,'1993-07-02','1994-07-02'),(22519,42034,'1994-07-02','1995-07-02'),(22519,42297,'1995-07-02','1996-07-01'),(22519,45802,'1996-07-01','1997-07-01'),(22519,46285,'1997-07-01','1998-07-01'),(22519,46728,'1998-07-01','1999-07-01'),(22519,48339,'1999-07-01','2000-06-30'),(22519,48471,'2000-06-30','2001-06-30'),(22519,49798,'2001-06-30','2002-06-30'),(22519,51898,'2002-06-30','9999-01-01'),(22520,45814,'1990-06-18','1991-06-18'),(22520,49205,'1991-06-18','1992-06-17'),(22520,48808,'1992-06-17','1993-06-17'),(22520,50318,'1993-06-17','1994-06-17'),(22520,54218,'1994-06-17','1995-06-17'),(22520,54433,'1995-06-17','1996-06-16'),(22520,54720,'1996-06-16','1997-06-16'),(22520,57888,'1997-06-16','1998-06-16'),(22520,61114,'1998-06-16','1999-06-16'),(22520,64744,'1999-06-16','2000-06-15'),(22520,64948,'2000-06-15','2001-06-15'),(22520,66515,'2001-06-15','2002-06-15'),(22520,66522,'2002-06-15','9999-01-01'),(22521,50008,'1997-06-22','1998-06-22'),(22521,52609,'1998-06-22','1999-06-22'),(22521,55312,'1999-06-22','2000-06-21'),(22521,57003,'2000-06-21','2001-06-21'),(22521,57903,'2001-06-21','2002-06-14'),(22522,53642,'1998-08-29','1999-08-29'),(22522,54626,'1999-08-29','2000-08-28'),(22522,58886,'2000-08-28','2001-08-28'),(22522,60475,'2001-08-28','9999-01-01'),(22523,40000,'1991-12-26','1992-12-25'),(22523,41967,'1992-12-25','1993-12-25'),(22523,43385,'1993-12-25','1994-12-25'),(22523,46476,'1994-12-25','1995-12-25'),(22523,46002,'1995-12-25','1996-12-24'),(22523,48826,'1996-12-24','1997-12-24'),(22523,50092,'1997-12-24','1998-12-24'),(22523,53445,'1998-12-24','1999-12-24'),(22523,54197,'1999-12-24','2000-12-23'),(22523,56143,'2000-12-23','2001-12-23'),(22523,59963,'2001-12-23','9999-01-01'),(22524,45659,'1995-06-24','1996-06-23'),(22524,49063,'1996-06-23','1997-06-23'),(22524,51384,'1997-06-23','1998-06-23'),(22524,51228,'1998-06-23','1999-06-23'),(22524,53152,'1999-06-23','2000-06-22'),(22524,56152,'2000-06-22','2001-06-22'),(22524,57152,'2001-06-22','2002-06-22'),(22524,60931,'2002-06-22','9999-01-01'),(22525,40000,'1998-10-19','1999-10-19'),(22525,41635,'1999-10-19','2000-10-18'),(22525,44908,'2000-10-18','2001-10-18'),(22525,44684,'2001-10-18','9999-01-01'),(22526,40000,'1989-01-30','1990-01-30'),(22526,39995,'1990-01-30','1991-01-30'),(22526,40305,'1991-01-30','1992-01-30'),(22526,40399,'1992-01-30','1993-01-29'),(22526,43221,'1993-01-29','1994-01-29'),(22526,45029,'1994-01-29','1995-01-29'),(22526,46711,'1995-01-29','1996-01-29'),(22526,47420,'1996-01-29','1997-01-28'),(22526,49516,'1997-01-28','1998-01-28'),(22526,53953,'1998-01-28','1999-01-28'),(22526,54138,'1999-01-28','2000-01-28'),(22526,54688,'2000-01-28','2001-01-27'),(22526,55619,'2001-01-27','2002-01-27'),(22526,55793,'2002-01-27','9999-01-01'),(22527,49863,'1987-07-06','1988-07-05'),(22527,52574,'1988-07-05','1989-07-05'),(22527,54368,'1989-07-05','1990-07-05'),(22527,55449,'1990-07-05','1991-07-05'),(22527,55756,'1991-07-05','1992-07-04'),(22527,59254,'1992-07-04','1993-07-04'),(22527,61772,'1993-07-04','1994-07-04'),(22527,61433,'1994-07-04','1995-07-04'),(22527,64722,'1995-07-04','1996-07-03'),(22527,66332,'1996-07-03','1997-07-03'),(22527,66632,'1997-07-03','1998-07-03'),(22527,68010,'1998-07-03','1999-07-03'),(22527,69761,'1999-07-03','2000-07-02'),(22527,70516,'2000-07-02','2001-07-02'),(22527,72231,'2001-07-02','2002-07-02'),(22527,76464,'2002-07-02','9999-01-01'),(22528,40000,'1985-04-14','1986-04-14'),(22528,44316,'1986-04-14','1987-04-14'),(22528,47134,'1987-04-14','1988-04-13'),(22528,51584,'1988-04-13','1989-04-13'),(22528,55182,'1989-04-13','1990-04-13'),(22528,56839,'1990-04-13','1991-04-13'),(22528,56361,'1991-04-13','1992-04-12'),(22528,58087,'1992-04-12','1993-04-12'),(22528,58322,'1993-04-12','1994-04-12'),(22528,58165,'1994-04-12','1995-04-12'),(22528,59286,'1995-04-12','1996-04-11'),(22528,63558,'1996-04-11','1997-04-11'),(22528,65866,'1997-04-11','1998-04-11'),(22528,68728,'1998-04-11','1999-04-11'),(22528,70591,'1999-04-11','2000-04-10'),(22528,73942,'2000-04-10','2001-04-10'),(22528,73878,'2001-04-10','2002-04-10'),(22528,73996,'2002-04-10','9999-01-01'),(22529,45654,'1986-10-07','1987-10-07'),(22529,49900,'1987-10-07','1988-10-06'),(22529,54173,'1988-10-06','1989-10-06'),(22529,57304,'1989-10-06','1990-10-06'),(22529,61140,'1990-10-06','1991-10-06'),(22529,63908,'1991-10-06','1992-10-05'),(22529,67235,'1992-10-05','1993-10-05'),(22529,67520,'1993-10-05','1994-10-05'),(22529,68044,'1994-10-05','1995-10-05'),(22529,70986,'1995-10-05','1996-10-04'),(22529,73346,'1996-10-04','1997-10-04'),(22529,77782,'1997-10-04','1998-05-26'),(22530,80189,'1986-04-05','1987-04-05'),(22530,80335,'1987-04-05','1988-04-04'),(22530,83197,'1988-04-04','1989-04-04'),(22530,87209,'1989-04-04','1990-04-04'),(22530,90943,'1990-04-04','1991-04-04'),(22530,92081,'1991-04-04','1992-04-03'),(22530,94543,'1992-04-03','1993-04-03'),(22530,96781,'1993-04-03','1994-04-03'),(22530,97149,'1994-04-03','1995-04-03'),(22530,101334,'1995-04-03','1996-04-02'),(22530,101293,'1996-04-02','1996-08-07'),(22531,65155,'1998-05-31','1999-05-31'),(22531,67011,'1999-05-31','2000-05-30'),(22531,71228,'2000-05-30','2001-05-30'),(22531,73805,'2001-05-30','2002-05-30'),(22531,74438,'2002-05-30','9999-01-01'),(22532,54750,'1995-08-14','1996-08-13'),(22532,57487,'1996-08-13','1997-08-13'),(22532,60675,'1997-08-13','1998-08-13'),(22532,62623,'1998-08-13','1999-08-13'),(22532,62875,'1999-08-13','2000-08-12'),(22532,66634,'2000-08-12','2001-08-12'),(22532,68557,'2001-08-12','9999-01-01'),(22533,40000,'1990-10-23','1991-10-23'),(22533,42472,'1991-10-23','1992-10-22'),(22533,46403,'1992-10-22','1993-10-22'),(22533,50168,'1993-10-22','1994-10-22'),(22533,54360,'1994-10-22','1995-10-22'),(22533,56245,'1995-10-22','1996-10-21'),(22533,57435,'1996-10-21','1997-10-21'),(22533,59051,'1997-10-21','1998-10-21'),(22533,60764,'1998-10-21','1999-10-21'),(22533,64022,'1999-10-21','2000-10-20'),(22533,68262,'2000-10-20','2001-10-20'),(22533,68119,'2001-10-20','9999-01-01'),(22534,75003,'1986-05-09','1987-05-09'),(22534,78658,'1987-05-09','1988-05-08'),(22534,80749,'1988-05-08','1989-05-08'),(22534,85100,'1989-05-08','1990-05-08'),(22534,86766,'1990-05-08','1991-05-08'),(22534,88060,'1991-05-08','1992-05-07'),(22534,91199,'1992-05-07','1993-05-07'),(22534,91417,'1993-05-07','1994-05-07'),(22534,94938,'1994-05-07','1995-05-07'),(22534,96524,'1995-05-07','1996-05-06'),(22534,99867,'1996-05-06','1997-05-06'),(22534,102720,'1997-05-06','1998-05-06'),(22534,104172,'1998-05-06','1999-05-06'),(22534,105702,'1999-05-06','2000-05-05'),(22534,109103,'2000-05-05','2001-05-05'),(22534,112559,'2001-05-05','2002-05-05'),(22534,114400,'2002-05-05','9999-01-01'),(22535,60182,'1996-10-28','1997-10-28'),(22535,62411,'1997-10-28','1998-10-28'),(22535,64188,'1998-10-28','1999-10-28'),(22535,68295,'1999-10-28','2000-01-14'),(22536,40000,'1990-12-03','1991-12-03'),(22536,43485,'1991-12-03','1992-12-02'),(22536,45963,'1992-12-02','1993-12-02'),(22536,47409,'1993-12-02','1994-12-02'),(22536,48254,'1994-12-02','1995-12-02'),(22536,49285,'1995-12-02','1996-12-01'),(22536,50895,'1996-12-01','1997-12-01'),(22536,52097,'1997-12-01','1998-12-01'),(22536,52060,'1998-12-01','1999-12-01'),(22536,53006,'1999-12-01','2000-11-30'),(22536,53035,'2000-11-30','2001-11-30'),(22536,53245,'2001-11-30','9999-01-01'),(22537,40000,'1997-10-03','1998-10-03'),(22537,40819,'1998-10-03','1999-10-03'),(22537,40746,'1999-10-03','2000-10-02'),(22537,44301,'2000-10-02','2001-10-02'),(22537,45632,'2001-10-02','9999-01-01'),(22538,48354,'1988-01-22','1989-01-21'),(22538,50907,'1989-01-21','1990-01-21'),(22538,52903,'1990-01-21','1991-01-21'),(22538,57167,'1991-01-21','1992-01-21'),(22538,58012,'1992-01-21','1993-01-20'),(22538,60445,'1993-01-20','1994-01-20'),(22538,60027,'1994-01-20','1995-01-20'),(22538,60995,'1995-01-20','1996-01-20'),(22538,65451,'1996-01-20','1997-01-19'),(22538,65827,'1997-01-19','1998-01-19'),(22538,66368,'1998-01-19','1999-01-19'),(22538,68256,'1999-01-19','2000-01-19'),(22538,70066,'2000-01-19','2001-01-18'),(22538,72474,'2001-01-18','2002-01-18'),(22538,74936,'2002-01-18','9999-01-01'),(22539,48650,'1988-09-02','1989-09-02'),(22539,48975,'1989-09-02','1990-09-02'),(22539,53291,'1990-09-02','1991-09-02'),(22539,53711,'1991-09-02','1992-09-01'),(22539,56237,'1992-09-01','1993-09-01'),(22539,57592,'1993-09-01','1994-09-01'),(22539,61374,'1994-09-01','1995-09-01'),(22539,62978,'1995-09-01','1996-08-31'),(22539,63904,'1996-08-31','1997-08-31'),(22539,67550,'1997-08-31','1998-08-31'),(22539,69744,'1998-08-31','1999-08-31'),(22539,73142,'1999-08-31','2000-08-30'),(22539,76228,'2000-08-30','2001-08-30'),(22539,76770,'2001-08-30','9999-01-01'),(22540,53066,'1985-09-22','1986-09-22'),(22540,54077,'1986-09-22','1987-09-22'),(22540,57652,'1987-09-22','1988-09-21'),(22540,58599,'1988-09-21','1989-09-21'),(22540,62004,'1989-09-21','1990-09-21'),(22540,63515,'1990-09-21','1991-09-21'),(22540,63882,'1991-09-21','1992-09-20'),(22540,65033,'1992-09-20','1993-09-20'),(22540,68130,'1993-09-20','1994-09-20'),(22540,69157,'1994-09-20','1995-09-20'),(22540,73308,'1995-09-20','1996-09-19'),(22540,76605,'1996-09-19','1997-09-19'),(22540,78752,'1997-09-19','1998-09-19'),(22540,82183,'1998-09-19','1999-09-19'),(22540,82479,'1999-09-19','2000-09-18'),(22540,86793,'2000-09-18','2001-09-18'),(22540,87608,'2001-09-18','9999-01-01'),(22541,40000,'1996-11-23','1997-11-23'),(22541,40833,'1997-11-23','1998-11-23'),(22541,43026,'1998-11-23','1999-11-23'),(22541,43659,'1999-11-23','2000-11-22'),(22541,43441,'2000-11-22','2001-11-22'),(22541,45692,'2001-11-22','9999-01-01'),(22542,40000,'1987-02-02','1988-02-02'),(22542,44387,'1988-02-02','1989-02-01'),(22542,47456,'1989-02-01','1990-02-01'),(22542,48110,'1990-02-01','1991-02-01'),(22542,52106,'1991-02-01','1992-02-01'),(22542,55093,'1992-02-01','1993-01-31'),(22542,55305,'1993-01-31','1994-01-31'),(22542,58098,'1994-01-31','1995-01-31'),(22542,58682,'1995-01-31','1996-01-31'),(22542,62877,'1996-01-31','1997-01-30'),(22542,62611,'1997-01-30','1998-01-30'),(22542,63878,'1998-01-30','1999-01-30'),(22542,68133,'1999-01-30','2000-01-30'),(22542,70049,'2000-01-30','2001-01-29'),(22542,73217,'2001-01-29','2002-01-29'),(22542,74076,'2002-01-29','9999-01-01'),(22543,72853,'1991-09-25','1992-09-24'),(22543,73483,'1992-09-24','1993-09-24'),(22543,75323,'1993-09-24','1994-09-24'),(22543,78970,'1994-09-24','1995-09-24'),(22543,79115,'1995-09-24','1996-09-23'),(22543,81680,'1996-09-23','1997-09-23'),(22543,84035,'1997-09-23','1998-09-23'),(22543,86619,'1998-09-23','1999-09-23'),(22543,89239,'1999-09-23','2000-09-22'),(22543,93268,'2000-09-22','2001-09-22'),(22543,95147,'2001-09-22','9999-01-01'),(22544,50126,'1998-08-23','1999-08-23'),(22544,50591,'1999-08-23','2000-07-04'),(22545,53035,'1992-04-16','1993-04-16'),(22545,56784,'1993-04-16','1994-04-16'),(22545,57491,'1994-04-16','1995-04-16'),(22545,60458,'1995-04-16','1996-04-15'),(22545,64250,'1996-04-15','1997-04-15'),(22545,67825,'1997-04-15','1998-04-15'),(22545,71896,'1998-04-15','1999-04-15'),(22545,72522,'1999-04-15','2000-04-14'),(22545,72176,'2000-04-14','2001-04-14'),(22545,76415,'2001-04-14','2002-04-14'),(22545,77278,'2002-04-14','9999-01-01'),(22546,40000,'1997-03-14','1998-03-14'),(22546,40809,'1998-03-14','1999-03-14'),(22546,42439,'1999-03-14','2000-03-13'),(22546,42792,'2000-03-13','2001-03-13'),(22546,43091,'2001-03-13','2002-03-13'),(22546,43065,'2002-03-13','9999-01-01'),(22547,40000,'1991-05-12','1992-05-11'),(22547,40485,'1992-05-11','1993-05-11'),(22547,43144,'1993-05-11','1994-05-11'),(22547,44945,'1994-05-11','1995-05-11'),(22547,47890,'1995-05-11','1996-05-10'),(22547,48480,'1996-05-10','1997-05-10'),(22547,50328,'1997-05-10','1998-05-10'),(22547,52079,'1998-05-10','1999-05-10'),(22547,56100,'1999-05-10','2000-05-09'),(22547,59252,'2000-05-09','2001-05-09'),(22547,58954,'2001-05-09','2002-05-09'),(22547,62518,'2002-05-09','9999-01-01'),(22548,53616,'1987-12-14','1988-12-13'),(22548,54085,'1988-12-13','1989-12-13'),(22548,54171,'1989-12-13','1990-12-13'),(22548,58124,'1990-12-13','1991-12-13'),(22548,59503,'1991-12-13','1992-12-12'),(22548,62546,'1992-12-12','1993-12-12'),(22548,65348,'1993-12-12','1994-12-12'),(22548,66754,'1994-12-12','1995-12-12'),(22548,70556,'1995-12-12','1996-12-11'),(22548,70699,'1996-12-11','1997-12-11'),(22548,73985,'1997-12-11','1998-12-11'),(22548,74856,'1998-12-11','1999-12-11'),(22548,75257,'1999-12-11','2000-12-10'),(22548,75893,'2000-12-10','2001-12-10'),(22548,76479,'2001-12-10','9999-01-01'),(22549,52206,'1987-08-19','1988-08-18'),(22549,55612,'1988-08-18','1989-08-18'),(22549,55769,'1989-08-18','1990-08-18'),(22549,55810,'1990-08-18','1991-08-18'),(22549,60025,'1991-08-18','1992-08-17'),(22549,62288,'1992-08-17','1993-08-17'),(22549,64907,'1993-08-17','1994-08-17'),(22549,65959,'1994-08-17','1995-08-17'),(22549,68022,'1995-08-17','1996-08-16'),(22549,71614,'1996-08-16','1997-08-16'),(22549,75941,'1997-08-16','1998-08-16'),(22549,77841,'1998-08-16','1999-08-16'),(22549,81937,'1999-08-16','2000-08-15'),(22549,83650,'2000-08-15','2001-08-15'),(22549,83608,'2001-08-15','9999-01-01'),(22550,64120,'1987-03-16','1988-03-15'),(22550,64161,'1988-03-15','1989-03-15'),(22550,63685,'1989-03-15','1990-03-15'),(22550,67981,'1990-03-15','1991-03-15'),(22550,67696,'1991-03-15','1992-03-14'),(22550,71800,'1992-03-14','1993-03-14'),(22550,75921,'1993-03-14','1994-03-14'),(22550,79146,'1994-03-14','1995-03-14'),(22550,80905,'1995-03-14','1996-03-13'),(22550,84663,'1996-03-13','1997-03-13'),(22550,85744,'1997-03-13','1998-03-13'),(22550,87123,'1998-03-13','1999-03-13'),(22550,87924,'1999-03-13','2000-03-12'),(22550,88378,'2000-03-12','2001-03-12'),(22550,91505,'2001-03-12','2002-03-12'),(22550,95287,'2002-03-12','9999-01-01'),(22551,63950,'1997-04-28','1998-04-28'),(22551,65536,'1998-04-28','1999-04-28'),(22551,67054,'1999-04-28','2000-04-27'),(22551,67650,'2000-04-27','2001-04-27'),(22551,71454,'2001-04-27','2002-04-27'),(22551,75096,'2002-04-27','9999-01-01'),(22552,45249,'1993-07-08','1994-07-08'),(22552,46427,'1994-07-08','1995-07-08'),(22552,46290,'1995-07-08','1996-07-07'),(22552,47464,'1996-07-07','1997-07-07'),(22552,49035,'1997-07-07','1998-07-07'),(22552,53504,'1998-07-07','1999-07-07'),(22552,57292,'1999-07-07','2000-07-06'),(22552,60881,'2000-07-06','2001-07-06'),(22552,64012,'2001-07-06','2002-07-06'),(22552,67846,'2002-07-06','9999-01-01'),(22553,40000,'1989-10-19','1990-10-19'),(22553,40829,'1990-10-19','1991-10-19'),(22553,43422,'1991-10-19','1992-10-18'),(22553,43984,'1992-10-18','1993-10-18'),(22553,47449,'1993-10-18','1994-10-18'),(22553,49543,'1994-10-18','1995-10-09'),(22554,48595,'1990-08-02','1991-08-02'),(22554,50829,'1991-08-02','1992-08-01'),(22554,54744,'1992-08-01','1993-08-01'),(22554,57794,'1993-08-01','1994-08-01'),(22554,58664,'1994-08-01','1995-08-01'),(22554,59396,'1995-08-01','1995-08-22'),(22555,41694,'1992-01-07','1993-01-06'),(22555,45301,'1993-01-06','1993-01-27'),(22556,67390,'1991-12-06','1992-12-05'),(22556,68096,'1992-12-05','1993-12-05'),(22556,70214,'1993-12-05','1994-12-05'),(22556,71207,'1994-12-05','1995-12-05'),(22556,74335,'1995-12-05','1996-12-04'),(22556,78594,'1996-12-04','1997-12-04'),(22556,78592,'1997-12-04','1998-12-04'),(22556,78977,'1998-12-04','1999-12-04'),(22556,80499,'1999-12-04','2000-12-03'),(22556,81440,'2000-12-03','2001-12-03'),(22556,81193,'2001-12-03','9999-01-01'),(22557,82178,'1988-06-12','1989-06-12'),(22557,85775,'1989-06-12','1990-06-12'),(22557,90086,'1990-06-12','1991-06-12'),(22557,92957,'1991-06-12','1992-06-11'),(22557,94109,'1992-06-11','1993-06-11'),(22557,93876,'1993-06-11','1994-06-11'),(22557,94450,'1994-06-11','1995-06-11'),(22557,98719,'1995-06-11','1996-06-10'),(22557,103025,'1996-06-10','1997-06-10'),(22557,104336,'1997-06-10','1998-06-10'),(22557,107512,'1998-06-10','1999-06-10'),(22557,109066,'1999-06-10','2000-06-09'),(22557,108893,'2000-06-09','2001-06-09'),(22557,110958,'2001-06-09','2002-06-09'),(22557,114523,'2002-06-09','9999-01-01'),(22558,40000,'1985-03-23','1986-03-23'),(22558,43868,'1986-03-23','1987-03-23'),(22558,48074,'1987-03-23','1988-03-22'),(22558,49474,'1988-03-22','1989-03-22'),(22558,51598,'1989-03-22','1990-03-22'),(22558,51129,'1990-03-22','1991-03-22'),(22558,53948,'1991-03-22','1992-03-21'),(22558,57889,'1992-03-21','1993-03-21'),(22558,57688,'1993-03-21','1994-03-21'),(22558,60867,'1994-03-21','1995-03-21'),(22558,62996,'1995-03-21','1996-03-20'),(22558,64417,'1996-03-20','1997-03-20'),(22558,66037,'1997-03-20','1998-03-20'),(22558,70139,'1998-03-20','1999-03-20'),(22558,69648,'1999-03-20','2000-03-19'),(22558,73629,'2000-03-19','2001-03-19'),(22558,76366,'2001-03-19','2002-03-19'),(22558,79722,'2002-03-19','9999-01-01'),(22559,69454,'1989-05-12','1990-05-12'),(22559,73074,'1990-05-12','1991-05-12'),(22559,75970,'1991-05-12','1992-05-11'),(22559,78840,'1992-05-11','1993-05-11'),(22559,79631,'1993-05-11','1994-05-11'),(22559,80033,'1994-05-11','1995-05-11'),(22559,80370,'1995-05-11','1996-05-10'),(22559,80707,'1996-05-10','1997-05-10'),(22559,83737,'1997-05-10','1998-05-10'),(22559,83293,'1998-05-10','1999-05-10'),(22559,87570,'1999-05-10','2000-05-09'),(22559,89975,'2000-05-09','2001-05-09'),(22559,89774,'2001-05-09','2002-05-09'),(22559,93668,'2002-05-09','9999-01-01'),(22560,47222,'1995-03-28','1996-03-27'),(22560,50253,'1996-03-27','1997-03-27'),(22560,54613,'1997-03-27','1998-03-27'),(22560,58305,'1998-03-27','1999-03-27'),(22560,62306,'1999-03-27','2000-03-26'),(22560,66597,'2000-03-26','2001-03-26'),(22560,67080,'2001-03-26','2001-09-19'),(22561,69661,'1995-01-08','1996-01-08'),(22561,72357,'1996-01-08','1997-01-07'),(22561,75814,'1997-01-07','1998-01-07'),(22561,78493,'1998-01-07','1999-01-07'),(22561,79656,'1999-01-07','2000-01-07'),(22561,79888,'2000-01-07','2001-01-06'),(22561,80221,'2001-01-06','2002-01-06'),(22561,83252,'2002-01-06','9999-01-01'),(22562,40000,'1990-08-04','1991-08-04'),(22562,41455,'1991-08-04','1992-08-03'),(22562,40984,'1992-08-03','1993-08-03'),(22562,44680,'1993-08-03','1994-08-03'),(22562,48287,'1994-08-03','1995-08-03'),(22562,51019,'1995-08-03','1996-08-02'),(22562,53481,'1996-08-02','1997-08-02'),(22562,53156,'1997-08-02','1998-08-02'),(22562,57568,'1998-08-02','1999-08-02'),(22562,58056,'1999-08-02','2000-08-01'),(22562,60808,'2000-08-01','2001-08-01'),(22562,60808,'2001-08-01','2002-08-01'),(22562,61423,'2002-08-01','9999-01-01'),(22563,60608,'1995-10-26','1996-10-25'),(22563,63608,'1996-10-25','1997-10-25'),(22563,63248,'1997-10-25','1998-10-25'),(22563,65244,'1998-10-25','1999-10-25'),(22563,65101,'1999-10-25','2000-10-24'),(22563,67382,'2000-10-24','2001-10-24'),(22563,68061,'2001-10-24','9999-01-01'),(22564,100278,'1998-08-18','1999-08-18'),(22564,103018,'1999-08-18','2000-08-17'),(22564,102875,'2000-08-17','2001-08-17'),(22564,103571,'2001-08-17','9999-01-01'),(22565,40000,'1996-03-03','1997-03-03'),(22565,41323,'1997-03-03','1998-03-03'),(22565,42775,'1998-03-03','1999-03-03'),(22565,47093,'1999-03-03','2000-03-02'),(22565,50774,'2000-03-02','2001-03-02'),(22565,55144,'2001-03-02','2002-03-02'),(22565,58356,'2002-03-02','9999-01-01'),(22566,40000,'1993-07-19','1994-07-19'),(22566,40596,'1994-07-19','1995-07-19'),(22566,41848,'1995-07-19','1996-07-18'),(22566,45937,'1996-07-18','1997-07-18'),(22566,49736,'1997-07-18','1998-07-18'),(22566,51733,'1998-07-18','1999-07-18'),(22566,55067,'1999-07-18','2000-07-17'),(22566,58207,'2000-07-17','2001-07-17'),(22566,57988,'2001-07-17','2002-07-17'),(22566,58789,'2002-07-17','9999-01-01'),(22567,52020,'1999-06-02','2000-06-01'),(22567,53575,'2000-06-01','2001-02-05'),(22568,49960,'1988-09-18','1989-09-18'),(22568,49881,'1989-09-18','1990-09-18'),(22568,49841,'1990-09-18','1991-09-18'),(22568,50228,'1991-09-18','1992-09-17'),(22568,53005,'1992-09-17','1993-09-17'),(22568,53092,'1993-09-17','1994-09-17'),(22568,57056,'1994-09-17','1995-09-17'),(22568,57896,'1995-09-17','1996-09-16'),(22568,60434,'1996-09-16','1997-09-16'),(22568,63755,'1997-09-16','1998-09-16'),(22568,64835,'1998-09-16','1999-09-16'),(22568,67330,'1999-09-16','2000-09-15'),(22568,66924,'2000-09-15','2001-09-15'),(22568,67285,'2001-09-15','9999-01-01'),(22569,74934,'1992-11-23','1993-11-23'),(22569,77287,'1993-11-23','1994-11-23'),(22569,78043,'1994-11-23','1995-11-23'),(22569,78923,'1995-11-23','1996-11-22'),(22569,79366,'1996-11-22','1997-11-22'),(22569,81019,'1997-11-22','1998-11-22'),(22569,84365,'1998-11-22','1999-11-22'),(22569,83928,'1999-11-22','2000-11-21'),(22569,84977,'2000-11-21','2001-11-21'),(22569,86619,'2001-11-21','9999-01-01'),(22570,64089,'1986-08-11','1987-08-11'),(22570,66947,'1987-08-11','1988-08-10'),(22570,69313,'1988-08-10','1989-08-10'),(22570,69110,'1989-08-10','1990-08-10'),(22570,72655,'1990-08-10','1991-08-10'),(22570,75809,'1991-08-10','1992-08-09'),(22570,76710,'1992-08-09','1993-08-09'),(22570,79608,'1993-08-09','1994-08-09'),(22570,79787,'1994-08-09','1995-08-09'),(22570,82401,'1995-08-09','1996-08-08'),(22570,83042,'1996-08-08','1997-08-08'),(22570,83370,'1997-08-08','1998-08-08'),(22570,83371,'1998-08-08','1999-08-08'),(22570,84132,'1999-08-08','2000-08-07'),(22570,84164,'2000-08-07','2001-08-07'),(22570,84430,'2001-08-07','9999-01-01'),(22571,85992,'1994-12-21','1995-12-21'),(22571,86753,'1995-12-21','1996-12-20'),(22571,88843,'1996-12-20','1997-12-20'),(22571,90237,'1997-12-20','1998-12-20'),(22571,94155,'1998-12-20','1999-12-20'),(22571,94133,'1999-12-20','2000-12-19'),(22571,96326,'2000-12-19','2001-12-19'),(22571,95839,'2001-12-19','9999-01-01'),(22572,68344,'1991-10-31','1992-10-30'),(22572,70342,'1992-10-30','1993-10-30'),(22572,70975,'1993-10-30','1994-10-30'),(22572,72406,'1994-10-30','1995-10-30'),(22572,75647,'1995-10-30','1996-10-29'),(22572,76260,'1996-10-29','1997-10-29'),(22572,80612,'1997-10-29','1998-10-29'),(22572,81101,'1998-10-29','1999-10-29'),(22572,81102,'1999-10-29','2000-10-28'),(22572,83246,'2000-10-28','2001-10-28'),(22572,84136,'2001-10-28','9999-01-01'),(22573,56836,'1988-08-01','1989-08-01'),(22573,56933,'1989-08-01','1990-08-01'),(22573,59755,'1990-08-01','1991-08-01'),(22573,60881,'1991-08-01','1992-07-31'),(22573,62766,'1992-07-31','1993-07-31'),(22573,66874,'1993-07-31','1994-07-31'),(22573,71295,'1994-07-31','1995-07-31'),(22573,71991,'1995-07-31','1996-07-30'),(22573,75736,'1996-07-30','1997-07-30'),(22573,76607,'1997-07-30','1998-07-30'),(22573,79494,'1998-07-30','1999-07-30'),(22573,81916,'1999-07-30','2000-07-29'),(22573,85885,'2000-07-29','2001-07-29'),(22573,88468,'2001-07-29','2002-07-29'),(22573,92195,'2002-07-29','9999-01-01'),(22574,62146,'1988-12-29','1989-12-29'),(22574,62917,'1989-12-29','1990-12-29'),(22574,65290,'1990-12-29','1991-12-29'),(22574,66145,'1991-12-29','1992-12-28'),(22574,69531,'1992-12-28','1993-12-28'),(22574,72947,'1993-12-28','1994-12-28'),(22574,76496,'1994-12-28','1995-12-28'),(22574,80742,'1995-12-28','1996-12-27'),(22574,80627,'1996-12-27','1997-12-27'),(22574,80550,'1997-12-27','1998-12-27'),(22574,84820,'1998-12-27','1999-12-27'),(22574,84779,'1999-12-27','2000-12-26'),(22574,86614,'2000-12-26','2001-12-26'),(22574,90728,'2001-12-26','9999-01-01'),(22575,44921,'1993-07-24','1994-07-24'),(22575,44662,'1994-07-24','1995-07-24'),(22575,46817,'1995-07-24','1996-07-23'),(22575,49819,'1996-07-23','1997-07-23'),(22575,54307,'1997-07-23','1998-07-23'),(22575,54665,'1998-07-23','1999-07-23'),(22575,58279,'1999-07-23','2000-07-22'),(22575,58753,'2000-07-22','2001-07-22'),(22575,61477,'2001-07-22','2002-07-22'),(22575,62507,'2002-07-22','9999-01-01'),(22576,40000,'1986-01-01','1987-01-01'),(22576,40585,'1987-01-01','1988-01-01'),(22576,41298,'1988-01-01','1988-12-31'),(22576,43456,'1988-12-31','1989-12-31'),(22576,46743,'1989-12-31','1990-12-31'),(22576,49430,'1990-12-31','1991-12-31'),(22576,53425,'1991-12-31','1992-12-30'),(22576,54978,'1992-12-30','1993-12-30'),(22576,56061,'1993-12-30','1994-12-30'),(22576,56754,'1994-12-30','1995-12-30'),(22576,60999,'1995-12-30','1996-12-29'),(22576,65215,'1996-12-29','1997-12-29'),(22576,64831,'1997-12-29','1998-12-29'),(22576,64689,'1998-12-29','1999-01-08'),(22577,86493,'1995-10-30','1996-10-29'),(22577,89340,'1996-10-29','1997-10-29'),(22577,93066,'1997-10-29','1998-10-29'),(22577,95634,'1998-10-29','1999-10-29'),(22577,95852,'1999-10-29','2000-10-28'),(22577,97639,'2000-10-28','2001-10-28'),(22577,97712,'2001-10-28','9999-01-01'),(22578,56570,'1996-05-22','1997-05-22'),(22578,58444,'1997-05-22','1998-05-22'),(22578,61376,'1998-05-22','1999-05-22'),(22578,64777,'1999-05-22','2000-05-21'),(22578,68822,'2000-05-21','2001-05-21'),(22578,69311,'2001-05-21','2002-05-21'),(22578,72650,'2002-05-21','9999-01-01'),(22579,40000,'1991-11-30','1992-11-29'),(22579,41075,'1992-11-29','1993-11-29'),(22579,44145,'1993-11-29','1994-11-29'),(22579,46812,'1994-11-29','1995-11-29'),(22579,48639,'1995-11-29','1996-11-28'),(22579,51121,'1996-11-28','1997-11-28'),(22579,54642,'1997-11-28','1998-11-28'),(22579,57578,'1998-11-28','1999-11-28'),(22579,60622,'1999-11-28','2000-11-27'),(22579,64940,'2000-11-27','2000-12-15'),(22580,43524,'1990-08-07','1991-08-07'),(22580,46232,'1991-08-07','1992-08-06'),(22580,50546,'1992-08-06','1993-08-06'),(22580,52772,'1993-08-06','1994-08-06'),(22580,52818,'1994-08-06','1995-08-06'),(22580,56218,'1995-08-06','1995-10-02'),(22581,53196,'1999-02-02','2000-02-02'),(22581,56478,'2000-02-02','2001-02-01'),(22581,56105,'2001-02-01','2002-02-01'),(22581,55981,'2002-02-01','9999-01-01'),(22582,40000,'1994-08-26','1995-08-26'),(22582,39720,'1995-08-26','1996-08-25'),(22582,43427,'1996-08-25','1997-08-25'),(22582,43564,'1997-08-25','1998-08-25'),(22582,43585,'1998-08-25','1999-08-25'),(22582,44296,'1999-08-25','2000-08-24'),(22582,48493,'2000-08-24','2001-08-24'),(22582,48668,'2001-08-24','9999-01-01'),(22583,44350,'1992-07-08','1993-07-08'),(22583,45684,'1993-07-08','1994-07-08'),(22583,47361,'1994-07-08','1995-07-08'),(22583,50719,'1995-07-08','1996-07-07'),(22583,53561,'1996-07-07','1997-07-07'),(22583,54134,'1997-07-07','1998-07-07'),(22583,57791,'1998-07-07','1999-07-07'),(22583,57818,'1999-07-07','2000-07-06'),(22583,57985,'2000-07-06','2001-07-06'),(22583,58834,'2001-07-06','2002-07-06'),(22583,61877,'2002-07-06','9999-01-01'),(22584,40000,'1999-11-30','2000-11-29'),(22584,40835,'2000-11-29','2001-11-29'),(22584,43808,'2001-11-29','2002-06-23'),(22585,40143,'1997-03-15','1998-03-15'),(22585,41478,'1998-03-15','1999-03-15'),(22585,42859,'1999-03-15','2000-03-14'),(22585,43262,'2000-03-14','2001-03-14'),(22585,42794,'2001-03-14','2002-03-14'),(22585,42724,'2002-03-14','9999-01-01'),(22586,70786,'1996-01-05','1997-01-04'),(22586,70654,'1997-01-04','1998-01-04'),(22586,70701,'1998-01-04','1999-01-04'),(22586,74419,'1999-01-04','2000-01-04'),(22586,75758,'2000-01-04','2001-01-03'),(22586,79693,'2001-01-03','2002-01-03'),(22586,83821,'2002-01-03','9999-01-01'),(22587,51761,'1993-02-26','1994-02-26'),(22587,53557,'1994-02-26','1995-02-26'),(22587,55608,'1995-02-26','1996-02-26'),(22587,56137,'1996-02-26','1997-02-25'),(22587,60219,'1997-02-25','1998-02-25'),(22587,64585,'1998-02-25','1999-02-25'),(22587,67293,'1999-02-25','2000-02-25'),(22587,71756,'2000-02-25','2001-02-24'),(22587,75466,'2001-02-24','2002-02-24'),(22587,76635,'2002-02-24','9999-01-01'),(22588,52750,'1995-01-18','1996-01-18'),(22588,55472,'1996-01-18','1997-01-17'),(22588,55666,'1997-01-17','1998-01-17'),(22588,56231,'1998-01-17','1999-01-17'),(22588,57949,'1999-01-17','2000-01-17'),(22588,59285,'2000-01-17','2001-01-16'),(22588,61230,'2001-01-16','2002-01-16'),(22588,63320,'2002-01-16','9999-01-01'),(22589,42520,'1992-04-13','1993-04-13'),(22589,46208,'1993-04-13','1994-04-13'),(22589,50136,'1994-04-13','1995-04-13'),(22589,53101,'1995-04-13','1996-04-12'),(22589,54833,'1996-04-12','1997-04-12'),(22589,58889,'1997-04-12','1998-04-12'),(22589,61010,'1998-04-12','1999-04-12'),(22589,65016,'1999-04-12','2000-04-11'),(22589,69439,'2000-04-11','2001-04-11'),(22589,69227,'2001-04-11','2002-04-11'),(22589,70301,'2002-04-11','9999-01-01'),(22590,83493,'1993-07-29','1994-07-29'),(22590,85322,'1994-07-29','1995-07-29'),(22590,87991,'1995-07-29','1996-07-28'),(22590,88707,'1996-07-28','1997-07-28'),(22590,91180,'1997-07-28','1998-07-28'),(22590,91817,'1998-07-28','1999-07-28'),(22590,95787,'1999-07-28','2000-07-27'),(22590,97692,'2000-07-27','2001-07-27'),(22590,99523,'2001-07-27','2001-10-21'),(22591,56913,'1990-02-08','1991-02-08'),(22591,59799,'1991-02-08','1992-02-08'),(22591,62259,'1992-02-08','1993-02-07'),(22591,63691,'1993-02-07','1994-02-07'),(22591,67852,'1994-02-07','1995-02-07'),(22591,68685,'1995-02-07','1996-02-07'),(22591,71150,'1996-02-07','1997-02-06'),(22591,73119,'1997-02-06','1998-02-06'),(22591,75654,'1998-02-06','1999-02-06'),(22591,77151,'1999-02-06','2000-02-06'),(22591,81297,'2000-02-06','2001-02-05'),(22591,82314,'2001-02-05','2002-02-05'),(22591,82046,'2002-02-05','9999-01-01'),(22592,40000,'1998-05-30','1999-05-30'),(22592,40492,'1999-05-30','2000-05-29'),(22592,41987,'2000-05-29','2001-05-29'),(22592,41911,'2001-05-29','2002-05-29'),(22592,45928,'2002-05-29','9999-01-01'),(22593,52423,'1988-11-17','1989-11-17'),(22593,56720,'1989-11-17','1990-11-17'),(22593,57478,'1990-11-17','1991-11-17'),(22593,58530,'1991-11-17','1992-11-16'),(22593,59574,'1992-11-16','1993-11-16'),(22593,60665,'1993-11-16','1994-11-16'),(22593,63441,'1994-11-16','1995-11-16'),(22593,64044,'1995-11-16','1996-11-15'),(22593,64076,'1996-11-15','1997-11-15'),(22593,66328,'1997-11-15','1998-11-15'),(22593,67163,'1998-11-15','1999-11-15'),(22593,68776,'1999-11-15','2000-11-14'),(22593,72452,'2000-11-14','2001-11-14'),(22593,72415,'2001-11-14','9999-01-01'),(22594,45997,'1990-12-07','1991-12-07'),(22594,47354,'1991-12-07','1992-12-06'),(22594,49964,'1992-12-06','1993-12-06'),(22594,52614,'1993-12-06','1994-12-06'),(22594,53774,'1994-12-06','1995-12-06'),(22594,56940,'1995-12-06','1996-12-05'),(22594,59197,'1996-12-05','1997-12-05'),(22594,61431,'1997-12-05','1998-05-16'),(22595,40000,'1997-05-27','1998-05-27'),(22595,44207,'1998-05-27','1999-05-27'),(22595,46337,'1999-05-27','2000-05-26'),(22595,50375,'2000-05-26','2001-05-26'),(22595,50668,'2001-05-26','2002-05-26'),(22595,52970,'2002-05-26','9999-01-01'),(22596,47430,'1986-04-18','1987-04-18'),(22596,49123,'1987-04-18','1988-04-17'),(22596,51885,'1988-04-17','1989-04-17'),(22596,54707,'1989-04-17','1990-04-17'),(22596,56264,'1990-04-17','1991-04-17'),(22596,57449,'1991-04-17','1992-04-16'),(22596,58604,'1992-04-16','1993-04-16'),(22596,58880,'1993-04-16','1994-04-16'),(22596,61034,'1994-04-16','1995-04-16'),(22596,63835,'1995-04-16','1996-04-15'),(22596,64186,'1996-04-15','1997-04-15'),(22596,64387,'1997-04-15','1998-04-15'),(22596,67111,'1998-04-15','1999-04-15'),(22596,66995,'1999-04-15','2000-04-14'),(22596,69418,'2000-04-14','2001-04-14'),(22596,73434,'2001-04-14','2002-04-14'),(22596,74766,'2002-04-14','9999-01-01'),(22597,50475,'1999-12-17','2000-12-16'),(22597,53895,'2000-12-16','2001-12-16'),(22597,55300,'2001-12-16','9999-01-01'),(22598,45061,'1993-10-17','1994-10-17'),(22598,48451,'1994-10-17','1995-10-17'),(22598,49511,'1995-10-17','1996-10-16'),(22598,50206,'1996-10-16','1997-10-16'),(22598,51661,'1997-10-16','1998-10-16'),(22598,55961,'1998-10-16','1999-10-16'),(22598,60169,'1999-10-16','2000-10-15'),(22598,59863,'2000-10-15','2001-10-15'),(22598,61740,'2001-10-15','9999-01-01'),(22599,52873,'1995-05-23','1996-05-22'),(22599,52642,'1996-05-22','1997-05-22'),(22599,54182,'1997-05-22','1998-05-22'),(22599,54335,'1998-05-22','1999-05-22'),(22599,58104,'1999-05-22','2000-05-21'),(22599,58366,'2000-05-21','2001-05-21'),(22599,60225,'2001-05-21','2002-05-21'),(22599,62347,'2002-05-21','9999-01-01'),(22600,40000,'1987-07-15','1988-07-14'),(22600,41922,'1988-07-14','1989-07-14'),(22600,45815,'1989-07-14','1990-07-14'),(22600,48229,'1990-07-14','1991-07-14'),(22600,48739,'1991-07-14','1992-07-13'),(22600,52210,'1992-07-13','1993-07-13'),(22600,54150,'1993-07-13','1994-07-13'),(22600,56445,'1994-07-13','1995-07-13'),(22600,60863,'1995-07-13','1996-07-12'),(22600,62328,'1996-07-12','1997-07-12'),(22600,65924,'1997-07-12','1998-07-12'),(22600,69965,'1998-07-12','1999-07-12'),(22600,72872,'1999-07-12','2000-07-11'),(22600,75080,'2000-07-11','2001-07-11'),(22600,77680,'2001-07-11','2002-07-11'),(22600,80787,'2002-07-11','9999-01-01'),(22601,56272,'1994-01-25','1995-01-25'),(22601,55803,'1995-01-25','1996-01-25'),(22601,55505,'1996-01-25','1997-01-24'),(22601,57616,'1997-01-24','1998-01-24'),(22601,58346,'1998-01-24','1999-01-24'),(22601,59507,'1999-01-24','2000-01-24'),(22601,63531,'2000-01-24','2001-01-23'),(22601,66706,'2001-01-23','2002-01-23'),(22601,69710,'2002-01-23','9999-01-01'),(22602,50922,'1994-06-17','1995-06-17'),(22602,53447,'1995-06-17','1996-06-16'),(22602,56214,'1996-06-16','1997-06-16'),(22602,57466,'1997-06-16','1998-06-16'),(22602,60092,'1998-06-16','1998-07-23'),(22603,50608,'1990-04-28','1991-04-28'),(22603,52100,'1991-04-28','1992-04-27'),(22603,53065,'1992-04-27','1993-04-27'),(22603,57557,'1993-04-27','1994-04-27'),(22603,57442,'1994-04-27','1995-04-27'),(22603,58732,'1995-04-27','1996-04-26'),(22603,58794,'1996-04-26','1997-04-26'),(22603,60708,'1997-04-26','1998-04-26'),(22603,61657,'1998-04-26','1999-04-26'),(22603,61421,'1999-04-26','2000-04-25'),(22603,61982,'2000-04-25','2001-04-25'),(22603,66163,'2001-04-25','2002-04-25'),(22603,70539,'2002-04-25','9999-01-01'),(22604,65481,'1995-04-27','1996-04-26'),(22604,67762,'1996-04-26','1997-04-26'),(22604,68737,'1997-04-26','1998-04-26'),(22604,73154,'1998-04-26','1999-04-26'),(22604,74283,'1999-04-26','2000-04-25'),(22604,78372,'2000-04-25','2001-04-25'),(22604,80909,'2001-04-25','2002-04-25'),(22604,82305,'2002-04-25','9999-01-01'),(22605,46132,'1990-11-25','1991-11-25'),(22605,50146,'1991-11-25','1992-11-24'),(22605,49904,'1992-11-24','1993-11-24'),(22605,49892,'1993-11-24','1994-11-24'),(22605,52352,'1994-11-24','1995-11-24'),(22605,52000,'1995-11-24','1996-11-23'),(22605,53865,'1996-11-23','1997-11-23'),(22605,57237,'1997-11-23','1998-11-23'),(22605,60992,'1998-11-23','1999-11-23'),(22605,60502,'1999-11-23','2000-11-22'),(22605,63701,'2000-11-22','2001-11-22'),(22605,68114,'2001-11-22','9999-01-01'),(22606,40000,'1997-09-20','1998-09-20'),(22606,40699,'1998-09-20','1999-09-20'),(22606,42331,'1999-09-20','2000-09-19'),(22606,43913,'2000-09-19','2001-09-19'),(22606,47484,'2001-09-19','9999-01-01'),(22607,93743,'1987-11-01','1988-10-31'),(22607,95876,'1988-10-31','1989-10-31'),(22607,96620,'1989-10-31','1990-10-31'),(22607,100513,'1990-10-31','1991-10-31'),(22607,100732,'1991-10-31','1992-10-30'),(22607,102976,'1992-10-30','1993-10-30'),(22607,105469,'1993-10-30','1994-10-30'),(22607,106442,'1994-10-30','1995-10-30'),(22607,110204,'1995-10-30','1996-10-29'),(22607,110427,'1996-10-29','1997-10-29'),(22607,111872,'1997-10-29','1998-10-29'),(22607,114745,'1998-10-29','1999-10-29'),(22607,117474,'1999-10-29','2000-10-28'),(22607,121025,'2000-10-28','2001-10-28'),(22607,124204,'2001-10-28','9999-01-01'),(22608,45417,'1999-07-30','2000-07-29'),(22608,49779,'2000-07-29','2001-07-29'),(22608,51744,'2001-07-29','2002-07-29'),(22608,53720,'2002-07-29','9999-01-01'),(22609,66371,'1995-10-02','1996-10-01'),(22609,69078,'1996-10-01','1997-10-01'),(22609,72755,'1997-10-01','1998-10-01'),(22609,72897,'1998-10-01','1999-10-01'),(22609,73420,'1999-10-01','2000-09-30'),(22609,73249,'2000-09-30','2001-09-30'),(22609,76507,'2001-09-30','9999-01-01'),(22610,50356,'1998-08-09','1999-07-15'),(22611,66736,'1992-01-18','1993-01-17'),(22611,67423,'1993-01-17','1994-01-17'),(22611,68770,'1994-01-17','1995-01-17'),(22611,70568,'1995-01-17','1996-01-17'),(22611,70191,'1996-01-17','1997-01-16'),(22611,74332,'1997-01-16','1998-01-16'),(22611,75142,'1998-01-16','1999-01-16'),(22611,75019,'1999-01-16','2000-01-16'),(22611,75578,'2000-01-16','2001-01-15'),(22611,79234,'2001-01-15','2002-01-15'),(22611,79213,'2002-01-15','9999-01-01'),(22612,40000,'1989-03-23','1990-03-23'),(22612,43888,'1990-03-23','1991-03-23'),(22612,45470,'1991-03-23','1992-03-22'),(22612,48518,'1992-03-22','1993-03-22'),(22612,52111,'1993-03-22','1994-03-22'),(22612,55031,'1994-03-22','1995-03-22'),(22612,54962,'1995-03-22','1996-03-21'),(22612,58306,'1996-03-21','1997-03-21'),(22612,58013,'1997-03-21','1998-03-21'),(22612,58701,'1998-03-21','1999-03-21'),(22612,62124,'1999-03-21','2000-03-20'),(22612,66421,'2000-03-20','2001-03-20'),(22612,70775,'2001-03-20','2002-03-20'),(22612,71668,'2002-03-20','9999-01-01'),(22613,86477,'1986-06-01','1987-06-01'),(22613,89667,'1987-06-01','1988-05-31'),(22613,91298,'1988-05-31','1989-05-31'),(22613,94351,'1989-05-31','1990-05-31'),(22613,95459,'1990-05-31','1991-05-31'),(22613,99068,'1991-05-31','1992-05-30'),(22613,103259,'1992-05-30','1993-05-30'),(22613,106694,'1993-05-30','1994-05-30'),(22613,110033,'1994-05-30','1995-05-30'),(22613,109828,'1995-05-30','1996-05-29'),(22613,112042,'1996-05-29','1997-05-29'),(22613,113121,'1997-05-29','1998-05-29'),(22613,113539,'1998-05-29','1999-05-29'),(22613,116187,'1999-05-29','2000-05-28'),(22613,120375,'2000-05-28','2001-05-28'),(22613,123734,'2001-05-28','2002-05-28'),(22613,123589,'2002-05-28','9999-01-01'),(22614,48477,'1992-11-26','1993-11-26'),(22614,52218,'1993-11-26','1994-11-26'),(22614,51858,'1994-11-26','1995-11-26'),(22614,56126,'1995-11-26','1996-11-25'),(22614,56664,'1996-11-25','1997-11-25'),(22614,59014,'1997-11-25','1998-11-25'),(22614,63217,'1998-11-25','1999-11-25'),(22614,64445,'1999-11-25','2000-11-24'),(22614,67430,'2000-11-24','2001-11-24'),(22614,71911,'2001-11-24','9999-01-01'),(22615,40000,'1998-05-17','1999-05-17'),(22615,41065,'1999-05-17','2000-05-16'),(22615,44368,'2000-05-16','2001-05-16'),(22615,44797,'2001-05-16','2002-05-16'),(22615,48902,'2002-05-16','9999-01-01'),(22616,40000,'1991-09-19','1992-09-18'),(22616,39666,'1992-09-18','1993-09-18'),(22616,43346,'1993-09-18','1994-09-18'),(22616,44477,'1994-09-18','1995-09-18'),(22616,44148,'1995-09-18','1996-09-17'),(22616,47260,'1996-09-17','1997-09-17'),(22616,50166,'1997-09-17','1998-09-17'),(22616,51887,'1998-09-17','1999-09-17'),(22616,51512,'1999-09-17','2000-09-16'),(22616,51838,'2000-09-16','2001-09-16'),(22616,55049,'2001-09-16','9999-01-01'),(22617,40000,'1989-08-07','1990-08-07'),(22617,42266,'1990-08-07','1991-08-07'),(22617,46112,'1991-08-07','1992-08-06'),(22617,48531,'1992-08-06','1993-08-06'),(22617,51663,'1993-08-06','1994-08-06'),(22617,52690,'1994-08-06','1995-08-06'),(22617,56569,'1995-08-06','1996-08-05'),(22617,56600,'1996-08-05','1997-08-05'),(22617,57441,'1997-08-05','1998-08-05'),(22617,57960,'1998-08-05','1999-08-05'),(22617,61303,'1999-08-05','2000-08-04'),(22617,61084,'2000-08-04','2001-08-04'),(22617,64826,'2001-08-04','9999-01-01'),(22618,73504,'1996-02-14','1997-02-13'),(22618,75123,'1997-02-13','1998-02-13'),(22618,76279,'1998-02-13','1999-02-13'),(22618,79262,'1999-02-13','2000-02-13'),(22618,80690,'2000-02-13','2001-02-12'),(22618,84602,'2001-02-12','2002-02-12'),(22618,88662,'2002-02-12','9999-01-01'),(22619,40000,'1997-04-24','1998-04-24'),(22619,43957,'1998-04-24','1999-04-24'),(22619,47534,'1999-04-24','2000-04-23'),(22619,50909,'2000-04-23','2000-05-01'),(22620,62623,'1987-01-14','1988-01-14'),(22620,64097,'1988-01-14','1989-01-13'),(22620,67296,'1989-01-13','1990-01-13'),(22620,71434,'1990-01-13','1991-01-13'),(22620,74253,'1991-01-13','1992-01-13'),(22620,74135,'1992-01-13','1993-01-12'),(22620,76662,'1993-01-12','1994-01-12'),(22620,79725,'1994-01-12','1995-01-12'),(22620,80911,'1995-01-12','1996-01-12'),(22620,81708,'1996-01-12','1997-01-11'),(22620,81880,'1997-01-11','1998-01-11'),(22620,83705,'1998-01-11','1999-01-11'),(22620,83639,'1999-01-11','2000-01-11'),(22620,84498,'2000-01-11','2001-01-10'),(22620,87907,'2001-01-10','2002-01-10'),(22620,92141,'2002-01-10','9999-01-01'),(22621,47983,'1992-07-13','1993-07-13'),(22621,51239,'1993-07-13','1994-07-13'),(22621,50989,'1994-07-13','1995-07-13'),(22621,50951,'1995-07-13','1996-07-12'),(22621,55315,'1996-07-12','1997-07-12'),(22621,59121,'1997-07-12','1998-07-12'),(22621,60577,'1998-07-12','1999-07-12'),(22621,62482,'1999-07-12','2000-07-11'),(22621,66420,'2000-07-11','2001-07-11'),(22621,68366,'2001-07-11','2002-07-11'),(22621,70178,'2002-07-11','9999-01-01'),(22622,40000,'1994-09-26','1995-09-26'),(22622,42209,'1995-09-26','1996-09-25'),(22622,44411,'1996-09-25','1997-09-25'),(22622,48649,'1997-09-25','1998-09-25'),(22622,49127,'1998-09-25','1999-09-25'),(22622,53499,'1999-09-25','2000-09-24'),(22622,55603,'2000-09-24','2001-09-24'),(22622,56714,'2001-09-24','9999-01-01'),(22623,46491,'1993-04-03','1994-04-03'),(22623,49659,'1994-04-03','1995-04-03'),(22623,49480,'1995-04-03','1996-04-02'),(22623,52107,'1996-04-02','1997-04-02'),(22623,56207,'1997-04-02','1998-04-02'),(22623,56689,'1998-04-02','1999-04-02'),(22623,57590,'1999-04-02','2000-04-01'),(22623,60805,'2000-04-01','2001-04-01'),(22623,60905,'2001-04-01','2002-04-01'),(22623,63611,'2002-04-01','9999-01-01'),(22624,64652,'1994-03-27','1995-03-27'),(22624,68940,'1995-03-27','1996-03-26'),(22624,71490,'1996-03-26','1997-03-26'),(22624,74858,'1997-03-26','1998-03-26'),(22624,75622,'1998-03-26','1999-03-26'),(22624,76228,'1999-03-26','2000-03-25'),(22624,76625,'2000-03-25','2001-03-25'),(22624,77460,'2001-03-25','2002-03-25'),(22624,79294,'2002-03-25','9999-01-01'),(22625,40000,'1989-01-10','1990-01-10'),(22625,40908,'1990-01-10','1991-01-10'),(22625,43712,'1991-01-10','1992-01-10'),(22625,46131,'1992-01-10','1993-01-09'),(22625,50396,'1993-01-09','1994-01-09'),(22625,54781,'1994-01-09','1995-01-09'),(22625,57533,'1995-01-09','1996-01-09'),(22625,58188,'1996-01-09','1997-01-08'),(22625,58294,'1997-01-08','1998-01-08'),(22625,62668,'1998-01-08','1999-01-08'),(22625,62902,'1999-01-08','2000-01-08'),(22625,65807,'2000-01-08','2001-01-07'),(22625,65763,'2001-01-07','2002-01-07'),(22625,67040,'2002-01-07','9999-01-01'),(22626,50025,'1996-03-30','1997-03-30'),(22626,52856,'1997-03-30','1998-03-30'),(22626,52707,'1998-03-30','1999-03-30'),(22626,56548,'1999-03-30','2000-03-29'),(22626,58030,'2000-03-29','2001-03-29'),(22626,58125,'2001-03-29','2002-03-29'),(22626,58865,'2002-03-29','9999-01-01'),(22627,73614,'1996-10-13','1997-10-13'),(22627,77168,'1997-10-13','1998-10-13'),(22627,77936,'1998-10-13','1999-10-13'),(22627,80340,'1999-10-13','2000-10-12'),(22627,84404,'2000-10-12','2001-10-12'),(22627,85599,'2001-10-12','9999-01-01'),(22628,73962,'1996-01-27','1997-01-26'),(22628,77901,'1997-01-26','1998-01-26'),(22628,80441,'1998-01-26','1999-01-26'),(22628,82449,'1999-01-26','2000-01-26'),(22628,83094,'2000-01-26','2001-01-25'),(22628,82754,'2001-01-25','2001-04-21'),(22629,56674,'1998-04-26','1999-04-26'),(22629,57582,'1999-04-26','2000-04-25'),(22629,60542,'2000-04-25','2001-04-25'),(22629,63956,'2001-04-25','2002-04-25'),(22629,64471,'2002-04-25','9999-01-01'),(22630,54841,'1995-07-10','1996-07-09'),(22630,58033,'1996-07-09','1997-07-09'),(22630,61879,'1997-07-09','1998-07-09'),(22630,64411,'1998-07-09','1999-07-09'),(22630,67786,'1999-07-09','1999-08-14'),(22631,69111,'1990-12-25','1991-12-25'),(22631,71340,'1991-12-25','1992-12-24'),(22631,74231,'1992-12-24','1993-12-24'),(22631,77421,'1993-12-24','1994-12-24'),(22631,81440,'1994-12-24','1995-12-24'),(22631,85538,'1995-12-24','1996-12-23'),(22631,89135,'1996-12-23','1997-12-23'),(22631,90549,'1997-12-23','1998-12-23'),(22631,93347,'1998-12-23','1999-12-23'),(22631,95040,'1999-12-23','2000-12-22'),(22631,97477,'2000-12-22','2001-12-22'),(22631,99834,'2001-12-22','9999-01-01'),(22632,68876,'1996-03-14','1997-03-14'),(22632,68728,'1997-03-14','1998-03-14'),(22632,71294,'1998-03-14','1999-03-14'),(22632,72070,'1999-03-14','2000-03-13'),(22632,74786,'2000-03-13','2001-03-13'),(22632,78807,'2001-03-13','2002-03-13'),(22632,80253,'2002-03-13','9999-01-01'),(22633,65226,'1993-11-12','1994-11-12'),(22633,66225,'1994-11-12','1995-11-12'),(22633,68602,'1995-11-12','1996-11-11'),(22633,72708,'1996-11-11','1997-11-11'),(22633,74365,'1997-11-11','1998-11-11'),(22633,77045,'1998-11-11','1999-11-11'),(22633,80689,'1999-11-11','2000-11-10'),(22633,80308,'2000-11-10','2001-11-10'),(22633,83876,'2001-11-10','9999-01-01'),(22634,42442,'1995-05-16','1996-05-15'),(22634,44364,'1996-05-15','1997-05-15'),(22634,46664,'1997-05-15','1998-05-15'),(22634,47128,'1998-05-15','1999-05-15'),(22634,49489,'1999-05-15','2000-05-14'),(22634,50142,'2000-05-14','2001-05-14'),(22634,53451,'2001-05-14','2002-05-14'),(22634,54743,'2002-05-14','9999-01-01'),(22635,40000,'1987-01-08','1988-01-08'),(22635,41621,'1988-01-08','1989-01-07'),(22635,44367,'1989-01-07','1990-01-07'),(22635,44565,'1990-01-07','1991-01-07'),(22635,45943,'1991-01-07','1992-01-07'),(22635,49662,'1992-01-07','1993-01-06'),(22635,49995,'1993-01-06','1994-01-06'),(22635,51000,'1994-01-06','1995-01-06'),(22635,51012,'1995-01-06','1996-01-06'),(22635,53491,'1996-01-06','1997-01-05'),(22635,55065,'1997-01-05','1998-01-05'),(22635,55304,'1998-01-05','1999-01-05'),(22635,55576,'1999-01-05','2000-01-05'),(22635,58983,'2000-01-05','2001-01-04'),(22635,59410,'2001-01-04','2002-01-04'),(22635,59863,'2002-01-04','9999-01-01'),(22636,40000,'1993-07-15','1994-07-15'),(22636,41030,'1994-07-15','1995-07-15'),(22636,42635,'1995-07-15','1996-07-14'),(22636,42344,'1996-07-14','1997-07-14'),(22636,46228,'1997-07-14','1998-07-14'),(22636,48977,'1998-07-14','1999-07-14'),(22636,51535,'1999-07-14','2000-07-13'),(22636,52344,'2000-07-13','2001-07-13'),(22636,56464,'2001-07-13','2002-07-13'),(22636,58816,'2002-07-13','9999-01-01'),(22637,46312,'1993-08-29','1994-08-29'),(22637,47489,'1994-08-29','1995-08-29'),(22637,49466,'1995-08-29','1996-08-28'),(22637,49362,'1996-08-28','1997-08-28'),(22637,50417,'1997-08-28','1998-08-28'),(22637,50260,'1998-08-28','1999-08-28'),(22637,52258,'1999-08-28','2000-08-27'),(22637,55179,'2000-08-27','2001-08-27'),(22637,56721,'2001-08-27','9999-01-01'),(22638,68821,'1993-01-21','1994-01-21'),(22638,70511,'1994-01-21','1994-03-07'),(22639,57002,'1991-10-07','1992-10-06'),(22639,59433,'1992-10-06','1993-10-06'),(22639,63571,'1993-10-06','1994-10-06'),(22639,65835,'1994-10-06','1995-10-06'),(22639,66909,'1995-10-06','1996-10-05'),(22639,71218,'1996-10-05','1997-10-05'),(22639,74120,'1997-10-05','1998-10-05'),(22639,76113,'1998-10-05','1999-10-05'),(22639,80053,'1999-10-05','2000-10-04'),(22639,84396,'2000-10-04','2001-10-04'),(22639,85750,'2001-10-04','9999-01-01'),(22640,54359,'1990-02-10','1991-02-10'),(22640,56309,'1991-02-10','1992-02-10'),(22640,58162,'1992-02-10','1993-02-09'),(22640,59402,'1993-02-09','1994-02-09'),(22640,61131,'1994-02-09','1995-02-09'),(22640,62121,'1995-02-09','1996-02-09'),(22640,61647,'1996-02-09','1997-02-08'),(22640,61327,'1997-02-08','1998-02-08'),(22640,63705,'1998-02-08','1999-02-08'),(22640,65022,'1999-02-08','2000-02-08'),(22640,67054,'2000-02-08','2001-02-07'),(22640,69937,'2001-02-07','2002-02-07'),(22640,74006,'2002-02-07','9999-01-01'),(22641,40000,'1997-10-09','1998-10-09'),(22641,43210,'1998-10-09','1999-06-14'),(22642,64014,'1987-10-04','1988-10-03'),(22642,68296,'1988-10-03','1989-10-03'),(22642,72759,'1989-10-03','1990-10-03'),(22642,74277,'1990-10-03','1991-10-03'),(22642,76300,'1991-10-03','1992-10-02'),(22642,78315,'1992-10-02','1993-10-02'),(22642,79733,'1993-10-02','1994-10-02'),(22642,80915,'1994-10-02','1995-10-02'),(22642,80425,'1995-10-02','1996-10-01'),(22642,80681,'1996-10-01','1997-10-01'),(22642,83407,'1997-10-01','1998-10-01'),(22642,83424,'1998-10-01','1999-10-01'),(22642,87629,'1999-10-01','2000-09-30'),(22642,89783,'2000-09-30','2001-09-30'),(22642,91769,'2001-09-30','9999-01-01'),(22643,44792,'1985-02-03','1986-02-03'),(22643,46125,'1986-02-03','1987-02-03'),(22643,48230,'1987-02-03','1988-02-03'),(22643,51390,'1988-02-03','1989-02-02'),(22643,54330,'1989-02-02','1990-02-02'),(22643,57187,'1990-02-02','1991-02-02'),(22643,61608,'1991-02-02','1992-02-02'),(22643,64379,'1992-02-02','1993-02-01'),(22643,67877,'1993-02-01','1994-02-01'),(22643,71708,'1994-02-01','1995-02-01'),(22643,75236,'1995-02-01','1996-02-01'),(22643,78642,'1996-02-01','1997-01-31'),(22643,80790,'1997-01-31','1998-01-31'),(22643,83096,'1998-01-31','1999-01-31'),(22643,84610,'1999-01-31','2000-01-31'),(22643,88185,'2000-01-31','2001-01-30'),(22643,88357,'2001-01-30','2002-01-30'),(22643,89132,'2002-01-30','9999-01-01'),(22644,46243,'1986-10-26','1987-10-25'),(22644,49200,'1987-10-25','1988-10-25'),(22644,49357,'1988-10-25','1989-10-25'),(22644,53537,'1989-10-25','1990-10-25'),(22644,56497,'1990-10-25','1991-10-25'),(22644,56118,'1991-10-25','1992-10-24'),(22644,58611,'1992-10-24','1993-09-19'),(22645,40000,'1993-07-17','1994-07-17'),(22645,40855,'1994-07-17','1995-07-17'),(22645,42727,'1995-07-17','1996-07-16'),(22645,42512,'1996-07-16','1997-07-16'),(22645,46512,'1997-07-16','1998-07-16'),(22645,46164,'1998-07-16','1999-07-16'),(22645,50382,'1999-07-16','2000-07-15'),(22645,54217,'2000-07-15','2001-07-15'),(22645,54387,'2001-07-15','2002-07-15'),(22645,58820,'2002-07-15','9999-01-01'),(22646,40000,'1990-08-10','1991-08-10'),(22646,43872,'1991-08-10','1992-08-09'),(22646,44419,'1992-08-09','1993-08-09'),(22646,44584,'1993-08-09','1994-08-09'),(22646,46253,'1994-08-09','1995-08-09'),(22646,48640,'1995-08-09','1996-08-08'),(22646,48879,'1996-08-08','1997-08-08'),(22646,51564,'1997-08-08','1998-08-08'),(22646,52435,'1998-08-08','1999-08-08'),(22646,54899,'1999-08-08','2000-08-07'),(22646,56465,'2000-08-07','2001-08-07'),(22646,56888,'2001-08-07','9999-01-01'),(22647,49891,'1992-05-08','1993-05-08'),(22647,52299,'1993-05-08','1994-05-08'),(22647,53195,'1994-05-08','1995-05-08'),(22647,56507,'1995-05-08','1996-05-07'),(22647,57736,'1996-05-07','1997-05-07'),(22647,61427,'1997-05-07','1998-05-07'),(22647,62157,'1998-05-07','1999-05-07'),(22647,63082,'1999-05-07','2000-05-06'),(22647,66130,'2000-05-06','2001-05-06'),(22647,68134,'2001-05-06','2002-05-06'),(22647,71450,'2002-05-06','9999-01-01'),(22648,47655,'1985-11-15','1986-11-15'),(22648,47595,'1986-11-15','1987-11-15'),(22648,51373,'1987-11-15','1988-11-14'),(22648,52307,'1988-11-14','1989-11-14'),(22648,56772,'1989-11-14','1990-11-14'),(22648,56415,'1990-11-14','1991-11-14'),(22648,57930,'1991-11-14','1992-11-13'),(22648,60344,'1992-11-13','1993-11-13'),(22648,60478,'1993-11-13','1994-11-13'),(22648,61005,'1994-11-13','1995-11-13'),(22648,61020,'1995-11-13','1996-11-12'),(22648,63937,'1996-11-12','1997-11-12'),(22648,64904,'1997-11-12','1998-11-12'),(22648,68049,'1998-11-12','1999-11-12'),(22648,71843,'1999-11-12','2000-11-11'),(22648,72042,'2000-11-11','2001-11-11'),(22648,73546,'2001-11-11','9999-01-01'),(22649,40376,'1993-04-28','1994-04-28'),(22649,44301,'1994-04-28','1995-04-28'),(22649,46349,'1995-04-28','1996-04-27'),(22649,47671,'1996-04-27','1997-04-27'),(22649,51778,'1997-04-27','1998-04-27'),(22649,52197,'1998-04-27','1999-04-27'),(22649,52608,'1999-04-27','2000-04-26'),(22649,55980,'2000-04-26','2001-04-26'),(22649,60404,'2001-04-26','2002-04-26'),(22649,64614,'2002-04-26','9999-01-01'),(22650,92035,'1999-12-09','2000-12-08'),(22650,91698,'2000-12-08','2001-12-08'),(22650,92116,'2001-12-08','9999-01-01'),(22651,41904,'1992-10-27','1993-10-27'),(22651,41691,'1993-10-27','1994-10-27'),(22651,46136,'1994-10-27','1995-10-27'),(22651,46797,'1995-10-27','1996-10-26'),(22651,50563,'1996-10-26','1997-10-26'),(22651,54601,'1997-10-26','1998-10-26'),(22651,58091,'1998-10-26','1999-10-26'),(22651,58242,'1999-10-26','2000-10-25'),(22651,60733,'2000-10-25','2001-10-25'),(22651,62824,'2001-10-25','9999-01-01'),(22652,40000,'1994-09-10','1995-09-10'),(22652,43779,'1995-09-10','1996-09-09'),(22652,46391,'1996-09-09','1996-11-01'),(22653,49377,'1999-08-21','2000-08-20'),(22653,51960,'2000-08-20','2001-08-20'),(22653,52005,'2001-08-20','9999-01-01'),(22654,73170,'1998-12-01','1999-12-01'),(22654,74455,'1999-12-01','2000-11-30'),(22654,78422,'2000-11-30','2001-11-30'),(22654,79167,'2001-11-30','9999-01-01'),(22655,40000,'1987-12-29','1988-12-28'),(22655,41729,'1988-12-28','1989-12-28'),(22655,43126,'1989-12-28','1990-12-28'),(22655,46932,'1990-12-28','1991-12-28'),(22655,49985,'1991-12-28','1992-12-27'),(22655,50373,'1992-12-27','1993-12-27'),(22655,52553,'1993-12-27','1994-12-27'),(22655,56311,'1994-12-27','1995-12-27'),(22655,60565,'1995-12-27','1996-12-26'),(22655,60171,'1996-12-26','1997-12-26'),(22655,63327,'1997-12-26','1998-04-15'),(22656,60522,'1988-03-25','1989-03-25'),(22656,61315,'1989-03-25','1990-03-25'),(22656,61689,'1990-03-25','1991-03-25'),(22656,62399,'1991-03-25','1992-03-24'),(22656,62150,'1992-03-24','1993-03-24'),(22656,62655,'1993-03-24','1994-03-24'),(22656,63415,'1994-03-24','1995-03-24'),(22656,62996,'1995-03-24','1996-03-23'),(22656,62502,'1996-03-23','1997-03-23'),(22656,64403,'1997-03-23','1998-03-23'),(22656,64772,'1998-03-23','1999-03-23'),(22656,69036,'1999-03-23','2000-03-22'),(22656,70054,'2000-03-22','2001-03-22'),(22656,71873,'2001-03-22','2002-03-22'),(22656,76226,'2002-03-22','9999-01-01'),(22657,70734,'1997-06-28','1998-06-28'),(22657,71507,'1998-06-28','1999-06-28'),(22657,71798,'1999-06-28','2000-06-27'),(22657,75662,'2000-06-27','2001-06-27'),(22657,75190,'2001-06-27','2002-06-27'),(22657,78441,'2002-06-27','9999-01-01'),(22658,40000,'1986-06-12','1987-06-12'),(22658,41882,'1987-06-12','1988-06-11'),(22658,45532,'1988-06-11','1989-06-11'),(22658,46882,'1989-06-11','1990-06-11'),(22658,47859,'1990-06-11','1991-06-11'),(22658,51627,'1991-06-11','1992-06-10'),(22658,55873,'1992-06-10','1993-06-10'),(22658,56232,'1993-06-10','1994-06-10'),(22658,60006,'1994-06-10','1995-06-10'),(22658,60325,'1995-06-10','1996-06-09'),(22658,63255,'1996-06-09','1997-06-09'),(22658,67178,'1997-06-09','1998-06-09'),(22658,71202,'1998-06-09','1999-06-09'),(22658,73411,'1999-06-09','2000-06-08'),(22658,76160,'2000-06-08','2001-06-08'),(22658,78401,'2001-06-08','2002-06-08'),(22658,81276,'2002-06-08','9999-01-01'),(22659,59941,'1994-02-21','1995-02-21'),(22659,60222,'1995-02-21','1996-02-21'),(22659,60149,'1996-02-21','1997-02-20'),(22659,62416,'1997-02-20','1998-02-20'),(22659,62594,'1998-02-20','1999-02-20'),(22659,65277,'1999-02-20','2000-02-20'),(22659,66136,'2000-02-20','2001-02-19'),(22659,70301,'2001-02-19','2002-02-19'),(22659,72679,'2002-02-19','9999-01-01'),(22660,40000,'1990-05-25','1991-05-25'),(22660,40586,'1991-05-25','1992-05-24'),(22660,40899,'1992-05-24','1993-05-24'),(22660,43262,'1993-05-24','1994-05-24'),(22660,43154,'1994-05-24','1995-05-24'),(22660,46057,'1995-05-24','1996-05-23'),(22660,46475,'1996-05-23','1997-05-23'),(22660,48577,'1997-05-23','1998-05-23'),(22660,49027,'1998-05-23','1999-05-23'),(22660,53271,'1999-05-23','2000-05-22'),(22660,56512,'2000-05-22','2001-05-22'),(22660,59151,'2001-05-22','2002-05-22'),(22660,61661,'2002-05-22','9999-01-01'),(22661,117303,'1998-10-05','1999-10-05'),(22661,120534,'1999-10-05','2000-04-03'),(22662,40000,'1999-09-08','2000-09-07'),(22662,43063,'2000-09-07','2001-09-07'),(22662,42910,'2001-09-07','9999-01-01'),(22663,64475,'1987-02-07','1988-02-07'),(22663,67623,'1988-02-07','1989-02-06'),(22663,67607,'1989-02-06','1990-02-06'),(22663,70526,'1990-02-06','1991-02-06'),(22663,74609,'1991-02-06','1992-02-06'),(22663,77350,'1992-02-06','1993-02-05'),(22663,79571,'1993-02-05','1994-02-05'),(22663,83220,'1994-02-05','1995-02-05'),(22663,86808,'1995-02-05','1996-02-05'),(22663,91161,'1996-02-05','1997-02-04'),(22663,95127,'1997-02-04','1998-02-04'),(22663,97602,'1998-02-04','1999-02-04'),(22663,97200,'1999-02-04','2000-02-04'),(22663,101196,'2000-02-04','2001-02-03'),(22663,105495,'2001-02-03','2002-02-03'),(22663,107552,'2002-02-03','9999-01-01'),(22664,40000,'1995-05-29','1996-05-28'),(22664,41573,'1996-05-28','1997-05-28'),(22664,45403,'1997-05-28','1998-05-28'),(22664,46304,'1998-05-28','1999-05-28'),(22664,46433,'1999-05-28','2000-05-27'),(22664,46095,'2000-05-27','2001-05-27'),(22664,50008,'2001-05-27','2002-05-27'),(22664,54465,'2002-05-27','9999-01-01'),(22665,44807,'1988-11-21','1989-11-21'),(22665,48842,'1989-11-21','1990-11-21'),(22665,50421,'1990-11-21','1991-11-21'),(22665,54789,'1991-11-21','1992-11-20'),(22665,54875,'1992-11-20','1993-11-20'),(22665,58806,'1993-11-20','1994-11-20'),(22665,61384,'1994-11-20','1995-11-20'),(22665,65037,'1995-11-20','1996-11-19'),(22665,66102,'1996-11-19','1997-11-19'),(22665,69075,'1997-11-19','1998-11-19'),(22665,69166,'1998-11-19','1999-11-19'),(22665,69360,'1999-11-19','2000-11-18'),(22665,72448,'2000-11-18','2001-11-18'),(22665,75034,'2001-11-18','9999-01-01'),(22666,40000,'1998-01-14','1999-01-14'),(22666,43891,'1999-01-14','2000-01-14'),(22666,47693,'2000-01-14','2001-01-13'),(22666,51854,'2001-01-13','2001-09-14'),(22667,53768,'1998-01-16','1999-01-16'),(22667,54494,'1999-01-16','2000-01-16'),(22667,57885,'2000-01-16','2001-01-15'),(22667,58017,'2001-01-15','2002-01-15'),(22667,59067,'2002-01-15','9999-01-01'),(22668,52354,'1986-04-07','1987-04-07'),(22668,53510,'1987-04-07','1988-04-06'),(22668,54249,'1988-04-06','1989-04-06'),(22668,55212,'1989-04-06','1990-04-06'),(22668,58059,'1990-04-06','1991-04-05'),(22668,59989,'1991-04-05','1992-04-04'),(22668,61942,'1992-04-04','1993-04-05'),(22668,62146,'1993-04-05','1994-04-05'),(22668,63028,'1994-04-05','1995-04-05'),(22668,64653,'1995-04-05','1996-04-03'),(22668,67870,'1996-04-03','1997-04-03'),(22668,68228,'1997-04-03','1998-04-03'),(22668,69867,'1998-04-03','1999-04-03'),(22668,72271,'1999-04-03','2000-04-03'),(22668,73107,'2000-04-03','2001-04-03'),(22668,74744,'2001-04-03','2002-04-02'),(22668,75554,'2002-04-02','9999-01-01'),(22669,40000,'1996-06-17','1997-06-17'),(22669,39623,'1997-06-17','1998-06-17'),(22669,40664,'1998-06-17','1999-06-17'),(22669,41700,'1999-06-17','2000-06-16'),(22669,43596,'2000-06-16','2001-06-16'),(22669,47164,'2001-06-16','2002-06-16'),(22669,47180,'2002-06-16','9999-01-01'),(22670,49369,'1998-08-07','1999-08-07'),(22670,50844,'1999-08-07','2000-08-06'),(22670,52858,'2000-08-06','2001-08-06'),(22670,52683,'2001-08-06','9999-01-01'),(22671,54109,'1992-09-29','1993-09-29'),(22671,54177,'1993-09-29','1994-09-29'),(22671,55690,'1994-09-29','1995-09-29'),(22671,56367,'1995-09-29','1996-09-28'),(22671,57373,'1996-09-28','1997-09-28'),(22671,57163,'1997-09-28','1998-09-28'),(22671,61434,'1998-09-28','1999-09-28'),(22671,65802,'1999-09-28','2000-09-27'),(22671,69572,'2000-09-27','2001-09-27'),(22671,74039,'2001-09-27','9999-01-01'),(22672,40000,'1990-08-08','1991-08-08'),(22672,39926,'1991-08-08','1992-08-07'),(22672,40585,'1992-08-07','1993-08-07'),(22672,42157,'1993-08-07','1994-08-07'),(22672,44880,'1994-08-07','1995-08-07'),(22672,44416,'1995-08-07','1996-08-06'),(22672,44908,'1996-08-06','1997-08-06'),(22672,45076,'1997-08-06','1998-08-06'),(22672,46671,'1998-08-06','1999-08-06'),(22672,50704,'1999-08-06','2000-08-05'),(22672,51664,'2000-08-05','2001-08-05'),(22672,51345,'2001-08-05','9999-01-01'),(22673,81003,'1996-12-27','1997-12-27'),(22673,80792,'1997-12-27','1998-12-27'),(22673,81720,'1998-12-27','1999-12-27'),(22673,85351,'1999-12-27','2000-12-26'),(22673,89259,'2000-12-26','2001-12-26'),(22673,92145,'2001-12-26','9999-01-01'),(22674,40000,'1987-07-17','1988-07-16'),(22674,42640,'1988-07-16','1989-07-16'),(22674,42631,'1989-07-16','1990-07-16'),(22674,42318,'1990-07-16','1991-07-16'),(22674,41952,'1991-07-16','1992-07-15'),(22674,46341,'1992-07-15','1993-07-15'),(22674,47413,'1993-07-15','1994-07-15'),(22674,48737,'1994-07-15','1995-07-15'),(22674,49025,'1995-07-15','1996-07-14'),(22674,50320,'1996-07-14','1997-07-14'),(22674,53023,'1997-07-14','1998-07-14'),(22674,55505,'1998-07-14','1999-07-14'),(22674,56651,'1999-07-14','2000-07-13'),(22674,60301,'2000-07-13','2001-07-13'),(22674,61416,'2001-07-13','2002-07-13'),(22674,61906,'2002-07-13','9999-01-01'),(22675,40000,'1993-03-01','1994-03-01'),(22675,44064,'1994-03-01','1995-03-01'),(22675,45379,'1995-03-01','1996-02-14'),(22676,40000,'1993-05-21','1994-05-21'),(22676,40825,'1994-05-21','1995-05-21'),(22676,41545,'1995-05-21','1996-05-20'),(22676,42287,'1996-05-20','1997-05-20'),(22676,45164,'1997-05-20','1998-05-20'),(22676,47973,'1998-05-20','1999-05-20'),(22676,49503,'1999-05-20','2000-05-19'),(22676,53501,'2000-05-19','2001-05-19'),(22676,55996,'2001-05-19','2002-05-19'),(22676,56984,'2002-05-19','9999-01-01'),(22677,74780,'1997-11-01','1998-11-01'),(22677,78082,'1998-11-01','1999-11-01'),(22677,80158,'1999-11-01','2000-10-31'),(22677,82491,'2000-10-31','2001-10-31'),(22677,86461,'2001-10-31','9999-01-01'),(22678,40000,'1999-11-06','2000-11-05'),(22678,43251,'2000-11-05','2001-11-05'),(22678,45563,'2001-11-05','9999-01-01'),(22679,40000,'1999-01-13','2000-01-13'),(22679,41073,'2000-01-13','2001-01-12'),(22679,42876,'2001-01-12','2002-01-12'),(22679,43904,'2002-01-12','2002-01-26'),(22680,58627,'1991-08-18','1992-08-17'),(22680,60678,'1992-08-17','1993-08-17'),(22680,65024,'1993-08-17','1994-08-17'),(22680,69216,'1994-08-17','1995-08-17'),(22680,72813,'1995-08-17','1996-08-16'),(22680,75659,'1996-08-16','1997-08-16'),(22680,76436,'1997-08-16','1998-08-16'),(22680,78746,'1998-08-16','1999-08-16'),(22680,80290,'1999-08-16','2000-08-15'),(22680,83646,'2000-08-15','2001-08-15'),(22680,86622,'2001-08-15','9999-01-01'),(22681,50543,'1987-03-25','1988-03-24'),(22681,51392,'1988-03-24','1989-03-24'),(22681,54090,'1989-03-24','1990-03-24'),(22681,56378,'1990-03-24','1991-03-24'),(22681,57431,'1991-03-24','1992-03-23'),(22681,57791,'1992-03-23','1993-03-23'),(22681,60788,'1993-03-23','1994-03-23'),(22681,60712,'1994-03-23','1995-03-23'),(22681,62826,'1995-03-23','1996-03-22'),(22681,65180,'1996-03-22','1997-03-22'),(22681,68709,'1997-03-22','1998-03-11'),(22682,40000,'1986-12-16','1987-12-16'),(22682,40533,'1987-12-16','1988-12-15'),(22682,43318,'1988-12-15','1989-12-15'),(22682,44148,'1989-12-15','1990-12-15'),(22682,46177,'1990-12-15','1991-12-15'),(22682,49170,'1991-12-15','1992-12-14'),(22682,52156,'1992-12-14','1993-12-14'),(22682,56251,'1993-12-14','1994-12-14'),(22682,57721,'1994-12-14','1995-12-14'),(22682,61160,'1995-12-14','1996-12-13'),(22682,64272,'1996-12-13','1997-12-13'),(22682,64038,'1997-12-13','1998-12-13'),(22682,67047,'1998-12-13','1999-12-13'),(22682,68753,'1999-12-13','2000-12-12'),(22682,71982,'2000-12-12','2001-12-12'),(22682,75857,'2001-12-12','9999-01-01'),(22683,40000,'1998-11-21','1999-11-21'),(22683,40246,'1999-11-21','2000-11-20'),(22683,42794,'2000-11-20','2001-11-20'),(22683,44943,'2001-11-20','9999-01-01'),(22684,40000,'1998-07-11','1998-08-31'),(22685,40000,'1986-05-08','1987-05-08'),(22685,41825,'1987-05-08','1988-05-07'),(22685,43475,'1988-05-07','1989-05-07'),(22685,46888,'1989-05-07','1990-05-07'),(22685,47922,'1990-05-07','1991-05-07'),(22685,47688,'1991-05-07','1992-05-06'),(22685,50753,'1992-05-06','1993-05-06'),(22685,53338,'1993-05-06','1994-05-06'),(22685,54053,'1994-05-06','1995-05-06'),(22685,53679,'1995-05-06','1996-05-05'),(22685,56077,'1996-05-05','1997-05-05'),(22685,56185,'1997-05-05','1998-05-05'),(22685,60226,'1998-05-05','1999-05-05'),(22685,59888,'1999-05-05','2000-05-04'),(22685,63819,'2000-05-04','2001-05-04'),(22685,67571,'2001-05-04','2002-05-04'),(22685,71962,'2002-05-04','9999-01-01'),(22686,43350,'1992-10-12','1993-10-12'),(22686,43215,'1993-10-12','1994-10-12'),(22686,43467,'1994-10-12','1995-10-12'),(22686,47143,'1995-10-12','1996-10-11'),(22686,51096,'1996-10-11','1997-10-11'),(22686,54096,'1997-10-11','1998-10-11'),(22686,54523,'1998-10-11','1999-10-11'),(22686,56677,'1999-10-11','2000-10-10'),(22686,57163,'2000-10-10','2001-10-10'),(22686,59499,'2001-10-10','9999-01-01'),(22687,45048,'1994-02-08','1995-02-08'),(22687,48936,'1995-02-08','1996-02-08'),(22687,52807,'1996-02-08','1997-02-07'),(22687,56876,'1997-02-07','1998-02-07'),(22687,58277,'1998-02-07','1999-02-07'),(22687,58761,'1999-02-07','2000-02-07'),(22687,61639,'2000-02-07','2001-02-06'),(22687,62396,'2001-02-06','2002-02-06'),(22687,66573,'2002-02-06','9999-01-01'),(22688,43606,'1987-10-26','1988-10-25'),(22688,46865,'1988-10-25','1989-10-25'),(22688,51072,'1989-10-25','1990-10-25'),(22688,54271,'1990-10-25','1991-10-25'),(22688,55470,'1991-10-25','1992-10-24'),(22688,57360,'1992-10-24','1993-10-24'),(22688,58914,'1993-10-24','1994-10-24'),(22688,62860,'1994-10-24','1995-10-24'),(22688,65857,'1995-10-24','1996-10-23'),(22688,66890,'1996-10-23','1997-10-23'),(22688,69077,'1997-10-23','1998-10-23'),(22688,69744,'1998-10-23','1999-10-02'),(22689,40000,'1999-09-05','2000-09-04'),(22689,42113,'2000-09-04','2001-09-04'),(22689,41702,'2001-09-04','9999-01-01'),(22690,41846,'1998-06-24','1999-06-24'),(22690,43262,'1999-06-24','2000-02-01'),(22691,62992,'1996-08-05','1997-08-05'),(22691,66471,'1997-08-05','1998-08-05'),(22691,70196,'1998-08-05','1999-08-05'),(22691,73737,'1999-08-05','2000-08-04'),(22691,75278,'2000-08-04','2001-08-04'),(22691,78633,'2001-08-04','9999-01-01'),(22692,69531,'1999-03-16','2000-03-15'),(22692,72082,'2000-03-15','2001-03-15'),(22692,74080,'2001-03-15','2002-03-15'),(22692,78278,'2002-03-15','9999-01-01'),(22693,75385,'1985-03-21','1986-03-21'),(22693,77301,'1986-03-21','1987-03-21'),(22693,77587,'1987-03-21','1988-03-20'),(22693,80713,'1988-03-20','1989-03-20'),(22693,81114,'1989-03-20','1990-03-20'),(22693,83110,'1990-03-20','1991-03-20'),(22693,86380,'1991-03-20','1992-03-19'),(22693,90283,'1992-03-19','1993-03-19'),(22693,94673,'1993-03-19','1994-03-19'),(22693,94629,'1994-03-19','1994-06-28'),(22694,42321,'2000-01-21','2001-01-20'),(22694,41822,'2001-01-20','2002-01-20'),(22694,41830,'2002-01-20','9999-01-01'),(22695,52725,'1995-03-19','1996-03-18'),(22695,53321,'1996-03-18','1997-03-18'),(22695,53506,'1997-03-18','1998-03-18'),(22695,55895,'1998-03-18','1999-03-18'),(22695,55571,'1999-03-18','2000-03-17'),(22695,58237,'2000-03-17','2001-03-17'),(22695,62350,'2001-03-17','2002-03-17'),(22695,63132,'2002-03-17','9999-01-01'),(22696,48385,'1986-12-24','1987-12-24'),(22696,51497,'1987-12-24','1988-12-23'),(22696,55974,'1988-12-23','1989-12-23'),(22696,56765,'1989-12-23','1990-12-23'),(22696,57769,'1990-12-23','1991-12-23'),(22696,59613,'1991-12-23','1992-12-22'),(22696,60148,'1992-12-22','1993-12-22'),(22696,63515,'1993-12-22','1994-12-22'),(22696,65035,'1994-12-22','1995-12-22'),(22696,65487,'1995-12-22','1996-12-21'),(22696,67449,'1996-12-21','1997-12-21'),(22696,68198,'1997-12-21','1998-12-21'),(22696,68068,'1998-12-21','1999-12-21'),(22696,69342,'1999-12-21','2000-12-20'),(22696,68856,'2000-12-20','2001-12-20'),(22696,70253,'2001-12-20','9999-01-01'),(22697,40000,'1997-09-15','1998-09-15'),(22697,44253,'1998-09-15','1999-09-15'),(22697,45244,'1999-09-15','2000-09-14'),(22697,46974,'2000-09-14','2001-09-14'),(22697,48405,'2001-09-14','9999-01-01'),(22698,42395,'1995-08-06','1996-05-11'),(22699,44948,'1993-05-20','1994-05-20'),(22699,48850,'1994-05-20','1995-05-20'),(22699,50354,'1995-05-20','1996-05-19'),(22699,54720,'1996-05-19','1997-05-19'),(22699,56925,'1997-05-19','1998-05-19'),(22699,59933,'1998-05-19','1999-05-19'),(22699,61063,'1999-05-19','2000-05-18'),(22699,62772,'2000-05-18','2001-05-18'),(22699,65825,'2001-05-18','2002-05-18'),(22699,68322,'2002-05-18','9999-01-01'),(22700,40000,'1991-09-12','1992-09-11'),(22700,40967,'1992-09-11','1993-09-11'),(22700,42195,'1993-09-11','1994-09-11'),(22700,45417,'1994-09-11','1995-09-11'),(22700,47811,'1995-09-11','1996-09-10'),(22700,48001,'1996-09-10','1997-09-10'),(22700,48337,'1997-09-10','1998-09-10'),(22700,51153,'1998-09-10','1999-09-10'),(22700,51026,'1999-09-10','2000-09-09'),(22700,54194,'2000-09-09','2001-09-09'),(22700,56836,'2001-09-09','9999-01-01'),(22701,72365,'1989-08-23','1990-08-23'),(22701,73605,'1990-08-23','1991-08-23'),(22701,77934,'1991-08-23','1992-08-22'),(22701,78505,'1992-08-22','1993-08-22'),(22701,79717,'1993-08-22','1994-08-22'),(22701,82480,'1994-08-22','1995-08-22'),(22701,83451,'1995-08-22','1996-08-21'),(22701,84474,'1996-08-21','1997-08-21'),(22701,87301,'1997-08-21','1998-08-21'),(22701,90037,'1998-08-21','1999-08-21'),(22701,93564,'1999-08-21','2000-08-20'),(22701,98006,'2000-08-20','2001-08-20'),(22701,98116,'2001-08-20','9999-01-01'),(22702,40000,'1985-06-21','1986-06-21'),(22702,39529,'1986-06-21','1987-06-21'),(22702,39129,'1987-06-21','1988-06-20'),(22702,42082,'1988-06-20','1989-06-20'),(22702,44803,'1989-06-20','1990-06-20'),(22702,46216,'1990-06-20','1991-06-20'),(22702,50296,'1991-06-20','1992-06-19'),(22702,50436,'1992-06-19','1993-06-19'),(22702,49940,'1993-06-19','1994-06-19'),(22702,54404,'1994-06-19','1995-06-19'),(22702,56269,'1995-06-19','1996-06-18'),(22702,60701,'1996-06-18','1997-06-18'),(22702,61300,'1997-06-18','1998-06-18'),(22702,63378,'1998-06-18','1999-06-18'),(22702,64139,'1999-06-18','2000-06-17'),(22702,66788,'2000-06-17','2001-06-17'),(22702,68830,'2001-06-17','2002-06-17'),(22702,72649,'2002-06-17','9999-01-01'),(22703,98691,'1995-02-17','1996-02-17'),(22703,102768,'1996-02-17','1997-02-16'),(22703,102825,'1997-02-16','1998-02-16'),(22703,103143,'1998-02-16','1999-02-16'),(22703,104281,'1999-02-16','2000-02-16'),(22703,104208,'2000-02-16','2001-02-15'),(22703,108029,'2001-02-15','2002-02-15'),(22703,108670,'2002-02-15','9999-01-01'),(22704,47431,'1994-01-14','1995-01-14'),(22704,47400,'1995-01-14','1996-01-14'),(22704,48051,'1996-01-14','1997-01-13'),(22704,50446,'1997-01-13','1998-01-13'),(22704,50941,'1998-01-13','1999-01-13'),(22704,51279,'1999-01-13','2000-01-13'),(22704,52378,'2000-01-13','2001-01-12'),(22704,56602,'2001-01-12','2002-01-12'),(22704,60724,'2002-01-12','9999-01-01'),(22705,56787,'1996-10-23','1997-10-23'),(22705,57653,'1997-10-23','1998-10-23'),(22705,61385,'1998-10-23','1999-10-23'),(22705,61500,'1999-10-23','2000-10-22'),(22705,65652,'2000-10-22','2001-10-22'),(22705,67200,'2001-10-22','9999-01-01'),(22706,40000,'1999-05-10','2000-02-07'),(22707,62982,'1994-06-07','1995-06-07'),(22707,64608,'1995-06-07','1996-06-06'),(22707,64366,'1996-06-06','1997-06-06'),(22707,67950,'1997-06-06','1998-06-06'),(22707,69135,'1998-06-06','1999-06-06'),(22707,71666,'1999-06-06','2000-06-05'),(22707,75856,'2000-06-05','2001-06-05'),(22707,75512,'2001-06-05','2002-06-05'),(22707,77209,'2002-06-05','9999-01-01'),(22708,40000,'1990-05-15','1991-05-15'),(22708,43008,'1991-05-15','1992-05-14'),(22708,45449,'1992-05-14','1993-05-14'),(22708,46361,'1993-05-14','1994-05-14'),(22708,46226,'1994-05-14','1995-05-14'),(22708,47841,'1995-05-14','1996-05-13'),(22708,50024,'1996-05-13','1997-05-13'),(22708,50004,'1997-05-13','1998-05-13'),(22708,53167,'1998-05-13','1999-05-13'),(22708,56932,'1999-05-13','2000-05-12'),(22708,57946,'2000-05-12','2001-05-12'),(22708,60060,'2001-05-12','2002-05-12'),(22708,60078,'2002-05-12','9999-01-01'),(22709,42555,'1996-12-18','1997-12-18'),(22709,46182,'1997-12-18','1998-12-18'),(22709,48064,'1998-12-18','1999-12-18'),(22709,51657,'1999-12-18','2000-12-17'),(22709,52899,'2000-12-17','2001-12-17'),(22709,52851,'2001-12-17','9999-01-01'),(22710,50120,'1993-04-30','1994-04-30'),(22710,53365,'1994-04-30','1995-04-30'),(22710,57776,'1995-04-30','1996-04-29'),(22710,61166,'1996-04-29','1997-04-29'),(22710,64359,'1997-04-29','1998-04-29'),(22710,66176,'1998-04-29','1999-04-29'),(22710,67719,'1999-04-29','2000-04-28'),(22710,69194,'2000-04-28','2001-04-28'),(22710,69892,'2001-04-28','2002-04-28'),(22710,72980,'2002-04-28','9999-01-01'),(22711,57144,'1987-11-29','1988-11-28'),(22711,59394,'1988-11-28','1989-11-28'),(22711,62238,'1989-11-28','1990-11-28'),(22711,62224,'1990-11-28','1991-11-28'),(22711,64632,'1991-11-28','1992-11-27'),(22711,66141,'1992-11-27','1993-11-27'),(22711,67103,'1993-11-27','1994-11-27'),(22711,69469,'1994-11-27','1995-11-27'),(22711,71550,'1995-11-27','1996-11-26'),(22711,75221,'1996-11-26','1997-11-26'),(22711,77798,'1997-11-26','1998-11-26'),(22711,78002,'1998-11-26','1999-11-26'),(22711,80785,'1999-11-26','2000-11-25'),(22711,81680,'2000-11-25','2001-11-25'),(22711,85648,'2001-11-25','9999-01-01'),(22712,82681,'1986-08-26','1987-08-26'),(22712,83885,'1987-08-26','1988-08-25'),(22712,84535,'1988-08-25','1989-08-25'),(22712,84234,'1989-08-25','1990-08-25'),(22712,86249,'1990-08-25','1991-08-25'),(22712,88173,'1991-08-25','1992-08-24'),(22712,87698,'1992-08-24','1993-08-24'),(22712,89957,'1993-08-24','1994-08-24'),(22712,93366,'1994-08-24','1995-08-24'),(22712,93973,'1995-08-24','1996-08-23'),(22712,95156,'1996-08-23','1997-08-23'),(22712,95848,'1997-08-23','1998-08-23'),(22712,96449,'1998-08-23','1999-08-23'),(22712,97555,'1999-08-23','2000-08-22'),(22712,97422,'2000-08-22','2001-08-22'),(22712,98045,'2001-08-22','9999-01-01'),(22713,40000,'1997-07-14','1998-07-14'),(22713,41058,'1998-07-14','1999-07-14'),(22713,41396,'1999-07-14','2000-07-13'),(22713,42435,'2000-07-13','2001-07-13'),(22713,42251,'2001-07-13','2002-07-13'),(22713,44184,'2002-07-13','9999-01-01'),(22714,40000,'1988-07-05','1989-07-05'),(22714,41196,'1989-07-05','1990-07-05'),(22714,44313,'1990-07-05','1991-07-05'),(22714,47782,'1991-07-05','1992-07-04'),(22714,48325,'1992-07-04','1993-07-04'),(22714,49668,'1993-07-04','1993-09-03'),(22715,68366,'1993-10-22','1994-10-22'),(22715,68244,'1994-10-22','1995-10-22'),(22715,68325,'1995-10-22','1996-10-21'),(22715,70277,'1996-10-21','1997-10-21'),(22715,70881,'1997-10-21','1998-10-21'),(22715,71189,'1998-10-21','1999-10-21'),(22715,71662,'1999-10-21','2000-10-20'),(22715,75130,'2000-10-20','2001-10-20'),(22715,76126,'2001-10-20','9999-01-01'),(22716,64602,'1995-08-10','1996-08-09'),(22716,66572,'1996-08-09','1997-08-09'),(22716,69167,'1997-08-09','1998-08-09'),(22716,71321,'1998-08-09','1999-08-09'),(22716,74831,'1999-08-09','2000-08-08'),(22716,78202,'2000-08-08','2001-08-08'),(22716,79483,'2001-08-08','9999-01-01'),(22717,75496,'1990-07-08','1991-07-08'),(22717,75750,'1991-07-08','1992-07-07'),(22717,75664,'1992-07-07','1993-07-07'),(22717,76019,'1993-07-07','1994-07-07'),(22717,76007,'1994-07-07','1995-07-07'),(22717,76017,'1995-07-07','1996-07-06'),(22717,76781,'1996-07-06','1997-07-06'),(22717,78113,'1997-07-06','1998-07-06'),(22717,78974,'1998-07-06','1999-07-06'),(22717,82487,'1999-07-06','2000-07-05'),(22717,85176,'2000-07-05','2001-07-05'),(22717,86185,'2001-07-05','2002-07-05'),(22717,86349,'2002-07-05','9999-01-01'),(22718,40000,'1995-01-11','1996-01-11'),(22718,40066,'1996-01-11','1997-01-10'),(22718,43921,'1997-01-10','1998-01-10'),(22718,46230,'1998-01-10','1999-01-10'),(22718,49490,'1999-01-10','2000-01-10'),(22718,52541,'2000-01-10','2001-01-09'),(22718,53685,'2001-01-09','2002-01-09'),(22718,55118,'2002-01-09','9999-01-01'),(22719,62977,'1990-09-01','1991-09-01'),(22719,64782,'1991-09-01','1992-08-31'),(22719,65212,'1992-08-31','1993-08-31'),(22719,66407,'1993-08-31','1994-08-31'),(22719,67725,'1994-08-31','1995-08-31'),(22719,68510,'1995-08-31','1996-08-30'),(22719,71335,'1996-08-30','1997-08-30'),(22719,71349,'1997-08-30','1998-08-30'),(22719,75609,'1998-08-30','1999-08-30'),(22719,79928,'1999-08-30','2000-08-29'),(22719,80523,'2000-08-29','2001-08-29'),(22719,82708,'2001-08-29','9999-01-01'),(22720,52448,'1986-11-26','1987-11-26'),(22720,52634,'1987-11-26','1988-11-25'),(22720,54570,'1988-11-25','1989-11-25'),(22720,56006,'1989-11-25','1990-11-25'),(22720,57110,'1990-11-25','1991-11-25'),(22720,59935,'1991-11-25','1992-11-24'),(22720,61072,'1992-11-24','1993-11-24'),(22720,63888,'1993-11-24','1994-11-24'),(22720,64724,'1994-11-24','1995-11-24'),(22720,66777,'1995-11-24','1996-11-23'),(22720,69403,'1996-11-23','1997-11-23'),(22720,73401,'1997-11-23','1998-11-23'),(22720,76750,'1998-11-23','1999-11-23'),(22720,78559,'1999-11-23','2000-11-22'),(22720,80115,'2000-11-22','2001-11-22'),(22720,80597,'2001-11-22','9999-01-01'),(22721,72573,'1985-02-27','1986-02-27'),(22721,74478,'1986-02-27','1987-02-27'),(22721,78738,'1987-02-27','1988-02-27'),(22721,80228,'1988-02-27','1989-02-26'),(22721,84678,'1989-02-26','1990-02-26'),(22721,87021,'1990-02-26','1991-02-26'),(22721,89392,'1991-02-26','1992-02-26'),(22721,91931,'1992-02-26','1993-02-25'),(22721,95139,'1993-02-25','1994-02-25'),(22721,98939,'1994-02-25','1995-02-25'),(22721,98565,'1995-02-25','1996-02-25'),(22721,99911,'1996-02-25','1997-02-24'),(22721,103572,'1997-02-24','1998-02-24'),(22721,107807,'1998-02-24','1999-02-24'),(22721,110204,'1999-02-24','2000-02-24'),(22721,113347,'2000-02-24','2001-02-23'),(22721,112942,'2001-02-23','2002-02-23'),(22721,116663,'2002-02-23','9999-01-01'),(22722,40000,'1991-02-15','1992-02-15'),(22722,42406,'1992-02-15','1993-02-14'),(22722,42495,'1993-02-14','1994-02-14'),(22722,42388,'1994-02-14','1995-02-14'),(22722,42459,'1995-02-14','1996-02-14'),(22722,46237,'1996-02-14','1996-09-05'),(22723,40000,'1992-05-14','1993-05-14'),(22723,40529,'1993-05-14','1994-05-14'),(22723,40387,'1994-05-14','1995-05-14'),(22723,42204,'1995-05-14','1996-05-13'),(22723,43620,'1996-05-13','1997-05-13'),(22723,44205,'1997-05-13','1998-05-13'),(22723,48675,'1998-05-13','1999-05-13'),(22723,51657,'1999-05-13','2000-05-12'),(22723,51493,'2000-05-12','2001-05-12'),(22723,54188,'2001-05-12','2002-05-12'),(22723,55987,'2002-05-12','9999-01-01'),(22724,52580,'1996-03-27','1997-03-27'),(22724,54875,'1997-03-27','1998-03-27'),(22724,58994,'1998-03-27','1999-03-27'),(22724,59356,'1999-03-27','2000-03-26'),(22724,61078,'2000-03-26','2001-03-26'),(22724,62874,'2001-03-26','2002-03-26'),(22724,65208,'2002-03-26','9999-01-01'),(22725,59279,'1991-10-05','1992-10-04'),(22725,63650,'1992-10-04','1993-10-04'),(22725,63462,'1993-10-04','1994-10-04'),(22725,64221,'1994-10-04','1995-10-04'),(22725,65918,'1995-10-04','1996-10-03'),(22725,69061,'1996-10-03','1997-10-03'),(22725,72600,'1997-10-03','1998-10-03'),(22725,73570,'1998-10-03','1999-10-03'),(22725,77229,'1999-10-03','2000-10-02'),(22725,81005,'2000-10-02','2001-10-02'),(22725,83889,'2001-10-02','9999-01-01'),(22726,67607,'1987-03-28','1988-03-27'),(22726,70855,'1988-03-27','1989-03-27'),(22726,72207,'1989-03-27','1990-03-27'),(22726,72732,'1990-03-27','1991-03-27'),(22726,72858,'1991-03-27','1992-03-26'),(22726,75782,'1992-03-26','1993-03-26'),(22726,76906,'1993-03-26','1994-03-26'),(22726,81020,'1994-03-26','1995-03-26'),(22726,84821,'1995-03-26','1996-03-25'),(22726,88549,'1996-03-25','1997-03-25'),(22726,91921,'1997-03-25','1998-03-25'),(22726,95284,'1998-03-25','1999-03-25'),(22726,95064,'1999-03-25','2000-03-24'),(22726,95231,'2000-03-24','2001-03-24'),(22726,96739,'2001-03-24','2002-03-24'),(22726,96767,'2002-03-24','9999-01-01'),(22727,103556,'1996-12-07','1997-12-07'),(22727,106578,'1997-12-07','1998-12-07'),(22727,109571,'1998-12-07','1999-12-07'),(22727,111311,'1999-12-07','2000-12-06'),(22727,114954,'2000-12-06','2001-12-06'),(22727,116728,'2001-12-06','9999-01-01'),(22728,99580,'1986-11-21','1987-11-21'),(22728,100392,'1987-11-21','1988-11-20'),(22728,100613,'1988-11-20','1989-11-20'),(22728,101031,'1989-11-20','1990-11-20'),(22728,102943,'1990-11-20','1991-11-20'),(22728,106199,'1991-11-20','1992-11-19'),(22728,109489,'1992-11-19','1993-11-19'),(22728,113400,'1993-11-19','1994-11-19'),(22728,116084,'1994-11-19','1995-11-19'),(22728,118431,'1995-11-19','1996-11-18'),(22728,119199,'1996-11-18','1997-11-18'),(22728,119499,'1997-11-18','1998-11-18'),(22728,120801,'1998-11-18','1999-11-18'),(22728,124692,'1999-11-18','2000-11-17'),(22728,126371,'2000-11-17','2001-11-17'),(22728,128916,'2001-11-17','9999-01-01'),(22729,40000,'1992-08-03','1993-08-03'),(22729,42738,'1993-08-03','1994-08-03'),(22729,42518,'1994-08-03','1995-08-03'),(22729,43890,'1995-08-03','1996-08-02'),(22729,44528,'1996-08-02','1997-08-02'),(22729,47112,'1997-08-02','1998-08-02'),(22729,47175,'1998-08-02','1999-08-02'),(22729,50885,'1999-08-02','2000-08-01'),(22729,55325,'2000-08-01','2001-08-01'),(22729,55344,'2001-08-01','2002-08-01'),(22729,55859,'2002-08-01','9999-01-01'),(22730,51123,'1988-11-12','1989-11-12'),(22730,53052,'1989-11-12','1990-11-12'),(22730,54368,'1990-11-12','1991-11-12'),(22730,54162,'1991-11-12','1992-11-11'),(22730,56414,'1992-11-11','1993-11-11'),(22730,58176,'1993-11-11','1994-11-11'),(22730,61055,'1994-11-11','1995-11-11'),(22730,62655,'1995-11-11','1996-11-10'),(22730,62232,'1996-11-10','1997-11-10'),(22730,62905,'1997-11-10','1998-11-10'),(22730,66589,'1998-11-10','1999-11-10'),(22730,68977,'1999-11-10','2000-11-09'),(22730,69876,'2000-11-09','2001-11-09'),(22730,72229,'2001-11-09','9999-01-01'),(22731,40000,'1995-02-14','1996-02-14'),(22731,39663,'1996-02-14','1997-02-13'),(22731,41620,'1997-02-13','1998-02-13'),(22731,41663,'1998-02-13','1999-02-13'),(22731,42860,'1999-02-13','2000-02-13'),(22731,43212,'2000-02-13','2001-02-12'),(22731,42887,'2001-02-12','2001-06-30'),(22732,52959,'1991-03-08','1992-03-07'),(22732,54616,'1992-03-07','1993-03-07'),(22732,56710,'1993-03-07','1994-03-07'),(22732,58515,'1994-03-07','1995-03-07'),(22732,58737,'1995-03-07','1996-03-06'),(22732,58543,'1996-03-06','1997-03-06'),(22732,60275,'1997-03-06','1998-03-06'),(22732,61423,'1998-03-06','1999-03-06'),(22732,65534,'1999-03-06','2000-03-05'),(22732,68524,'2000-03-05','2001-03-05'),(22732,72102,'2001-03-05','2002-03-05'),(22732,76410,'2002-03-05','9999-01-01'),(22733,56901,'1998-12-20','1999-12-20'),(22733,61024,'1999-12-20','2000-12-19'),(22733,63037,'2000-12-19','2001-12-19'),(22733,62866,'2001-12-19','9999-01-01'),(22734,40000,'1989-10-16','1990-10-16'),(22734,40435,'1990-10-16','1991-10-16'),(22734,42337,'1991-10-16','1992-10-15'),(22734,46458,'1992-10-15','1993-10-15'),(22734,46406,'1993-10-15','1994-10-15'),(22734,46262,'1994-10-15','1995-10-15'),(22734,45959,'1995-10-15','1996-10-14'),(22734,48771,'1996-10-14','1997-10-14'),(22734,50588,'1997-10-14','1998-10-14'),(22734,52783,'1998-10-14','1999-10-14'),(22734,53431,'1999-10-14','2000-10-13'),(22734,55967,'2000-10-13','2001-10-13'),(22734,59139,'2001-10-13','9999-01-01'),(22735,42702,'1995-10-22','1996-10-21'),(22735,45173,'1996-10-21','1997-10-21'),(22735,47251,'1997-10-21','1998-10-21'),(22735,48512,'1998-10-21','1999-10-21'),(22735,51235,'1999-10-21','2000-10-20'),(22735,51797,'2000-10-20','2001-10-20'),(22735,51739,'2001-10-20','9999-01-01'),(22736,40000,'1999-10-27','2000-10-26'),(22736,41576,'2000-10-26','2001-10-26'),(22736,43883,'2001-10-26','9999-01-01'),(22737,94679,'1986-08-11','1987-08-11'),(22737,98087,'1987-08-11','1988-08-10'),(22737,102074,'1988-08-10','1989-08-10'),(22737,104588,'1989-08-10','1990-08-10'),(22737,108082,'1990-08-10','1991-08-10'),(22737,107818,'1991-08-10','1992-08-09'),(22737,110005,'1992-08-09','1993-08-09'),(22737,109815,'1993-08-09','1994-08-09'),(22737,114064,'1994-08-09','1995-08-09'),(22737,117936,'1995-08-09','1996-08-08'),(22737,117652,'1996-08-08','1997-08-08'),(22737,119291,'1997-08-08','1998-08-08'),(22737,123022,'1998-08-08','1999-08-08'),(22737,126461,'1999-08-08','2000-03-13'),(22738,54888,'1988-12-30','1989-12-30'),(22738,56924,'1989-12-30','1990-12-30'),(22738,57130,'1990-12-30','1991-12-30'),(22738,57888,'1991-12-30','1992-12-29'),(22738,58216,'1992-12-29','1993-12-29'),(22738,61932,'1993-12-29','1994-12-29'),(22738,63637,'1994-12-29','1995-12-29'),(22738,67892,'1995-12-29','1996-12-28'),(22738,68250,'1996-12-28','1997-12-28'),(22738,72449,'1997-12-28','1998-12-28'),(22738,75783,'1998-12-28','1999-12-28'),(22738,77549,'1999-12-28','2000-12-27'),(22738,82038,'2000-12-27','2001-12-27'),(22738,86137,'2001-12-27','9999-01-01'),(22739,40000,'1989-02-22','1990-02-22'),(22739,40968,'1990-02-22','1991-02-22'),(22739,41191,'1991-02-22','1992-02-22'),(22739,44427,'1992-02-22','1993-02-21'),(22739,44968,'1993-02-21','1994-02-21'),(22739,45054,'1994-02-21','1995-02-21'),(22739,46299,'1995-02-21','1996-02-21'),(22739,47542,'1996-02-21','1997-02-20'),(22739,50199,'1997-02-20','1998-02-20'),(22739,50504,'1998-02-20','1999-02-20'),(22739,52134,'1999-02-20','2000-02-20'),(22739,52670,'2000-02-20','2001-02-19'),(22739,56391,'2001-02-19','2002-02-19'),(22739,57032,'2002-02-19','9999-01-01'),(22740,49686,'1988-10-24','1989-10-24'),(22740,52833,'1989-10-24','1990-10-24'),(22740,56937,'1990-10-24','1991-10-24'),(22740,61147,'1991-10-24','1992-10-23'),(22740,64365,'1992-10-23','1993-10-23'),(22740,68746,'1993-10-23','1994-10-23'),(22740,69614,'1994-10-23','1995-10-23'),(22740,70403,'1995-10-23','1996-10-22'),(22740,73088,'1996-10-22','1997-10-22'),(22740,74282,'1997-10-22','1998-10-22'),(22740,78251,'1998-10-22','1999-10-22'),(22740,82635,'1999-10-22','2000-03-15'),(22741,49704,'1994-07-14','1995-07-14'),(22741,51773,'1995-07-14','1996-07-13'),(22741,53070,'1996-07-13','1997-07-13'),(22741,54666,'1997-07-13','1998-07-13'),(22741,56124,'1998-07-13','1999-07-13'),(22741,59233,'1999-07-13','2000-07-12'),(22741,61761,'2000-07-12','2001-07-12'),(22741,64994,'2001-07-12','2002-07-12'),(22741,66127,'2002-07-12','9999-01-01'),(22742,43766,'1985-04-04','1986-04-04'),(22742,44138,'1986-04-04','1987-04-04'),(22742,47870,'1987-04-04','1988-04-03'),(22742,52160,'1988-04-03','1989-04-03'),(22742,54192,'1989-04-03','1990-04-03'),(22742,57863,'1990-04-03','1991-04-03'),(22742,59364,'1991-04-03','1992-04-02'),(22742,62939,'1992-04-02','1993-04-02'),(22742,64542,'1993-04-02','1994-04-02'),(22742,66804,'1994-04-02','1995-04-02'),(22742,67468,'1995-04-02','1996-04-01'),(22742,68439,'1996-04-01','1997-04-01'),(22742,70601,'1997-04-01','1998-04-01'),(22742,72985,'1998-04-01','1999-04-01'),(22742,74096,'1999-04-01','2000-03-31'),(22742,76046,'2000-03-31','2001-03-31'),(22742,78203,'2001-03-31','2002-03-31'),(22742,79726,'2002-03-31','9999-01-01'),(22743,40000,'1999-10-30','2000-10-29'),(22743,43425,'2000-10-29','2001-10-28'),(22743,44736,'2001-10-28','9999-01-01'),(22744,51822,'1986-12-01','1987-12-01'),(22744,54732,'1987-12-01','1988-11-30'),(22744,58304,'1988-11-30','1989-11-30'),(22744,59179,'1989-11-30','1990-11-30'),(22744,59776,'1990-11-30','1991-11-30'),(22744,60434,'1991-11-30','1992-11-29'),(22744,64204,'1992-11-29','1993-11-29'),(22744,64662,'1993-11-29','1994-11-29'),(22744,66870,'1994-11-29','1995-11-29'),(22744,67698,'1995-11-29','1996-11-28'),(22744,68589,'1996-11-28','1997-11-28'),(22744,69716,'1997-11-28','1998-11-28'),(22744,72829,'1998-11-28','1999-11-28'),(22744,74147,'1999-11-28','2000-11-27'),(22744,75800,'2000-11-27','2001-11-27'),(22744,78541,'2001-11-27','9999-01-01'),(22745,40000,'1986-06-06','1987-06-06'),(22745,42433,'1987-06-06','1988-06-05'),(22745,46419,'1988-06-05','1989-06-05'),(22745,50170,'1989-06-05','1990-06-05'),(22745,50221,'1990-06-05','1991-06-05'),(22745,50112,'1991-06-05','1992-06-04'),(22745,53833,'1992-06-04','1993-06-04'),(22745,58028,'1993-06-04','1994-06-04'),(22745,59814,'1994-06-04','1995-06-04'),(22745,61067,'1995-06-04','1996-06-03'),(22745,63256,'1996-06-03','1997-06-03'),(22745,67168,'1997-06-03','1998-06-03'),(22745,68090,'1998-06-03','1999-06-03'),(22745,70567,'1999-06-03','2000-06-02'),(22745,74410,'2000-06-02','2001-06-02'),(22745,77048,'2001-06-02','2002-06-02'),(22745,80387,'2002-06-02','9999-01-01'),(22746,74510,'1992-11-25','1993-11-25'),(22746,75719,'1993-11-25','1994-11-25'),(22746,75538,'1994-11-25','1995-11-25'),(22746,75763,'1995-11-25','1996-11-24'),(22746,79133,'1996-11-24','1997-11-24'),(22746,81771,'1997-11-24','1998-11-24'),(22746,82910,'1998-11-24','1999-11-24'),(22746,84297,'1999-11-24','2000-11-23'),(22746,85491,'2000-11-23','2001-11-23'),(22746,86992,'2001-11-23','9999-01-01'),(22747,40000,'1996-11-27','1997-11-27'),(22747,41005,'1997-11-27','1998-11-27'),(22747,41766,'1998-11-27','1999-11-27'),(22747,45414,'1999-11-27','2000-11-26'),(22747,48621,'2000-11-26','2001-11-26'),(22747,50668,'2001-11-26','2001-12-26'),(22748,59870,'1991-03-06','1992-03-05'),(22748,63817,'1992-03-05','1993-03-05'),(22748,65567,'1993-03-05','1994-03-05'),(22748,65176,'1994-03-05','1995-03-05'),(22748,68280,'1995-03-05','1996-03-04'),(22748,71094,'1996-03-04','1997-03-04'),(22748,71302,'1997-03-04','1998-03-04'),(22748,75288,'1998-03-04','1999-03-04'),(22748,76768,'1999-03-04','2000-03-03'),(22748,76705,'2000-03-03','2001-03-03'),(22748,77919,'2001-03-03','2002-03-03'),(22748,78043,'2002-03-03','9999-01-01'),(22749,53701,'1996-09-02','1997-09-02'),(22749,54362,'1997-09-02','1998-09-02'),(22749,56889,'1998-09-02','1999-09-02'),(22749,58960,'1999-09-02','2000-09-01'),(22749,61240,'2000-09-01','2001-09-01'),(22749,61378,'2001-09-01','9999-01-01'),(22750,68865,'1995-10-03','1996-10-02'),(22750,69424,'1996-10-02','1997-10-02'),(22750,73022,'1997-10-02','1998-10-02'),(22750,73946,'1998-10-02','1999-10-02'),(22750,77294,'1999-10-02','2000-10-01'),(22750,79408,'2000-10-01','2001-10-01'),(22750,83194,'2001-10-01','9999-01-01'),(22751,42354,'1998-06-12','1999-06-12'),(22751,46195,'1999-06-12','2000-06-11'),(22751,47928,'2000-06-11','2001-06-11'),(22751,49065,'2001-06-11','2002-06-11'),(22751,52956,'2002-06-11','9999-01-01'),(22752,64309,'1999-03-12','2000-03-11'),(22752,67465,'2000-03-11','2001-03-11'),(22752,70020,'2001-03-11','2002-03-11'),(22752,73937,'2002-03-11','9999-01-01'),(22753,40000,'1987-03-17','1988-03-16'),(22753,41990,'1988-03-16','1989-03-16'),(22753,43280,'1989-03-16','1990-03-16'),(22753,43726,'1990-03-16','1991-03-16'),(22753,44304,'1991-03-16','1992-03-15'),(22753,46371,'1992-03-15','1993-03-15'),(22753,49044,'1993-03-15','1994-03-15'),(22753,51650,'1994-03-15','1995-03-15'),(22753,53461,'1995-03-15','1996-03-14'),(22753,53291,'1996-03-14','1997-03-14'),(22753,56595,'1997-03-14','1998-03-14'),(22753,56797,'1998-03-14','1999-03-14'),(22753,60679,'1999-03-14','2000-03-13'),(22753,60490,'2000-03-13','2001-03-13'),(22753,62350,'2001-03-13','2002-03-13'),(22753,66152,'2002-03-13','9999-01-01'),(22754,40000,'1998-07-22','1999-07-22'),(22754,41658,'1999-07-22','2000-07-21'),(22754,43434,'2000-07-21','2001-07-21'),(22754,47570,'2001-07-21','2002-07-21'),(22754,51166,'2002-07-21','9999-01-01'),(22755,63264,'1988-09-03','1989-09-03'),(22755,63320,'1989-09-03','1990-09-03'),(22755,66427,'1990-09-03','1991-09-03'),(22755,68467,'1991-09-03','1992-09-02'),(22755,69226,'1992-09-02','1993-09-02'),(22755,73053,'1993-09-02','1994-09-02'),(22755,75652,'1994-09-02','1995-09-02'),(22755,79897,'1995-09-02','1996-09-01'),(22755,79458,'1996-09-01','1997-09-01'),(22755,83501,'1997-09-01','1998-09-01'),(22755,83605,'1998-09-01','1999-09-01'),(22755,86458,'1999-09-01','2000-08-31'),(22755,87183,'2000-08-31','2001-08-31'),(22755,89187,'2001-08-31','9999-01-01'),(22756,74744,'1989-01-27','1990-01-27'),(22756,75257,'1990-01-27','1991-01-27'),(22756,79372,'1991-01-27','1992-01-27'),(22756,79458,'1992-01-27','1993-01-26'),(22756,81992,'1993-01-26','1994-01-26'),(22756,81860,'1994-01-26','1995-01-26'),(22756,83186,'1995-01-26','1996-01-26'),(22756,86041,'1996-01-26','1997-01-25'),(22756,89830,'1997-01-25','1998-01-25'),(22756,90609,'1998-01-25','1999-01-25'),(22756,90141,'1999-01-25','1999-05-16'),(22757,45253,'1985-02-13','1986-02-13'),(22757,47850,'1986-02-13','1987-02-13'),(22757,47634,'1987-02-13','1988-02-13'),(22757,51581,'1988-02-13','1989-02-12'),(22757,51095,'1989-02-12','1990-02-12'),(22757,51744,'1990-02-12','1991-02-12'),(22757,51553,'1991-02-12','1992-02-12'),(22757,53814,'1992-02-12','1993-02-11'),(22757,56718,'1993-02-11','1994-02-11'),(22757,57522,'1994-02-11','1994-03-19'),(22758,59665,'1986-06-15','1987-06-15'),(22758,60438,'1987-06-15','1988-06-14'),(22758,64320,'1988-06-14','1989-06-14'),(22758,65245,'1989-06-14','1990-06-14'),(22758,66234,'1990-06-14','1991-06-14'),(22758,70575,'1991-06-14','1992-06-13'),(22758,71309,'1992-06-13','1993-06-13'),(22758,72703,'1993-06-13','1994-06-13'),(22758,75824,'1994-06-13','1995-06-13'),(22758,76174,'1995-06-13','1996-06-12'),(22758,80221,'1996-06-12','1997-06-12'),(22758,82364,'1997-06-12','1998-06-12'),(22758,81874,'1998-06-12','1999-06-12'),(22758,83561,'1999-06-12','2000-06-11'),(22758,87492,'2000-06-11','2001-06-11'),(22758,91429,'2001-06-11','2002-06-11'),(22758,95396,'2002-06-11','9999-01-01'),(22759,64096,'1997-05-31','1998-05-31'),(22759,67302,'1998-05-31','1999-05-31'),(22759,67788,'1999-05-31','2000-05-30'),(22759,70096,'2000-05-30','2001-05-30'),(22759,73338,'2001-05-30','2002-05-30'),(22759,77117,'2002-05-30','9999-01-01'),(22760,55751,'1992-01-11','1993-01-10'),(22760,55378,'1993-01-10','1994-01-10'),(22760,55815,'1994-01-10','1995-01-10'),(22760,55369,'1995-01-10','1996-01-10'),(22760,56170,'1996-01-10','1997-01-09'),(22760,58786,'1997-01-09','1998-01-09'),(22760,63197,'1998-01-09','1999-01-09'),(22760,65937,'1999-01-09','2000-01-09'),(22760,66698,'2000-01-09','2001-01-08'),(22760,70965,'2001-01-08','2002-01-08'),(22760,73647,'2002-01-08','9999-01-01'),(22761,49308,'1999-12-22','2000-12-21'),(22761,50287,'2000-12-21','2001-09-28'),(22762,48955,'1998-05-04','1999-05-04'),(22762,51545,'1999-05-04','2000-05-03'),(22762,52514,'2000-05-03','2001-05-03'),(22762,56058,'2001-05-03','2002-05-03'),(22762,58220,'2002-05-03','9999-01-01'),(22763,43523,'1996-04-08','1997-04-08'),(22763,46050,'1997-04-08','1998-04-08'),(22763,46951,'1998-04-08','1999-04-08'),(22763,49752,'1999-04-08','2000-04-07'),(22763,53451,'2000-04-07','2001-04-07'),(22763,53652,'2001-04-07','2002-04-06'),(22763,53985,'2002-04-06','9999-01-01'),(22764,40000,'1997-09-12','1998-09-12'),(22764,43564,'1998-09-12','1998-12-27'),(22765,68013,'1999-01-27','2000-01-27'),(22765,69990,'2000-01-27','2001-01-26'),(22765,70468,'2001-01-26','2002-01-26'),(22765,71924,'2002-01-26','9999-01-01'),(22766,40000,'1993-11-22','1994-11-22'),(22766,41298,'1994-11-22','1995-11-22'),(22766,45031,'1995-11-22','1996-11-21'),(22766,49397,'1996-11-21','1997-11-21'),(22766,53371,'1997-11-21','1998-11-21'),(22766,53195,'1998-11-21','1999-11-21'),(22766,53503,'1999-11-21','2000-11-20'),(22766,53440,'2000-11-20','2001-11-20'),(22766,53059,'2001-11-20','9999-01-01'),(22767,71320,'1993-06-24','1994-06-24'),(22767,74280,'1994-06-24','1995-06-24'),(22767,76453,'1995-06-24','1996-06-23'),(22767,77236,'1996-06-23','1997-06-23'),(22767,78033,'1997-06-23','1998-06-23'),(22767,79935,'1998-06-23','1999-06-23'),(22767,79995,'1999-06-23','2000-06-22'),(22767,80019,'2000-06-22','2001-06-22'),(22767,81848,'2001-06-22','2002-06-22'),(22767,82056,'2002-06-22','9999-01-01'),(22768,45205,'1988-12-28','1989-12-28'),(22768,46020,'1989-12-28','1990-12-28'),(22768,48247,'1990-12-28','1991-12-28'),(22768,51872,'1991-12-28','1992-12-27'),(22768,53387,'1992-12-27','1993-12-27'),(22768,53724,'1993-12-27','1994-12-27'),(22768,57646,'1994-12-27','1995-12-27'),(22768,57822,'1995-12-27','1996-12-26'),(22768,57492,'1996-12-26','1997-12-26'),(22768,60521,'1997-12-26','1998-12-26'),(22768,61068,'1998-12-26','1999-12-26'),(22768,64029,'1999-12-26','2000-12-25'),(22768,66055,'2000-12-25','2001-12-25'),(22768,67884,'2001-12-25','9999-01-01'),(22769,56079,'1998-02-15','1999-02-15'),(22769,59886,'1999-02-15','2000-02-15'),(22769,62085,'2000-02-15','2001-02-14'),(22769,66132,'2001-02-14','2001-12-11'),(22770,75136,'1997-02-03','1998-02-03'),(22770,75291,'1998-02-03','1999-02-03'),(22770,78686,'1999-02-03','2000-02-03'),(22770,80587,'2000-02-03','2001-02-02'),(22770,82818,'2001-02-02','2002-02-02'),(22770,84954,'2002-02-02','9999-01-01'),(22771,40000,'1994-05-23','1995-05-23'),(22771,40926,'1995-05-23','1996-05-22'),(22771,44797,'1996-05-22','1997-05-22'),(22771,47354,'1997-05-22','1998-05-22'),(22771,47404,'1998-05-22','1999-05-22'),(22771,49230,'1999-05-22','2000-05-21'),(22771,53299,'2000-05-21','2001-05-21'),(22771,56655,'2001-05-21','2002-05-21'),(22771,59885,'2002-05-21','9999-01-01'),(22772,46367,'1986-04-17','1987-04-17'),(22772,48901,'1987-04-17','1988-04-16'),(22772,52194,'1988-04-16','1989-04-16'),(22772,51710,'1989-04-16','1990-04-16'),(22772,52297,'1990-04-16','1991-04-16'),(22772,53396,'1991-04-16','1992-04-15'),(22772,56141,'1992-04-15','1993-04-15'),(22772,60561,'1993-04-15','1994-04-15'),(22772,60080,'1994-04-15','1995-04-15'),(22772,63807,'1995-04-15','1996-04-14'),(22772,67646,'1996-04-14','1997-04-14'),(22772,69500,'1997-04-14','1998-04-14'),(22772,71709,'1998-04-14','1999-04-14'),(22772,75027,'1999-04-14','2000-04-13'),(22772,75587,'2000-04-13','2001-04-13'),(22772,78005,'2001-04-13','2002-04-13'),(22772,79222,'2002-04-13','9999-01-01'),(22773,65893,'1989-06-20','1990-06-20'),(22773,69249,'1990-06-20','1991-06-20'),(22773,71059,'1991-06-20','1992-06-19'),(22773,73684,'1992-06-19','1993-06-19'),(22773,73531,'1993-06-19','1994-06-19'),(22773,75301,'1994-06-19','1995-06-19'),(22773,75708,'1995-06-19','1996-06-18'),(22773,75683,'1996-06-18','1997-06-18'),(22773,79650,'1997-06-18','1998-06-18'),(22773,79210,'1998-06-18','1999-06-18'),(22773,79053,'1999-06-18','2000-06-17'),(22773,82837,'2000-06-17','2001-06-17'),(22773,83656,'2001-06-17','2002-06-17'),(22773,86713,'2002-06-17','9999-01-01'),(22774,40000,'1996-01-03','1997-01-02'),(22774,44478,'1997-01-02','1998-01-02'),(22774,48883,'1998-01-02','1999-01-02'),(22774,50834,'1999-01-02','2000-01-02'),(22774,52443,'2000-01-02','2001-01-01'),(22774,56030,'2001-01-01','2002-01-01'),(22774,58864,'2002-01-01','9999-01-01'),(22775,40000,'1992-04-02','1993-04-02'),(22775,41493,'1993-04-02','1994-04-02'),(22775,45919,'1994-04-02','1995-04-02'),(22775,45457,'1995-04-02','1996-04-01'),(22775,48820,'1996-04-01','1997-04-01'),(22775,51732,'1997-04-01','1998-04-01'),(22775,52818,'1998-04-01','1999-04-01'),(22775,53265,'1999-04-01','2000-03-31'),(22775,57343,'2000-03-31','2001-03-31'),(22775,59195,'2001-03-31','2002-03-31'),(22775,59048,'2002-03-31','9999-01-01'),(22776,54775,'1985-05-07','1986-05-07'),(22776,57643,'1986-05-07','1987-05-07'),(22776,61136,'1987-05-07','1988-05-06'),(22776,60950,'1988-05-06','1989-05-06'),(22776,62574,'1989-05-06','1990-05-06'),(22776,62952,'1990-05-06','1991-05-06'),(22776,64539,'1991-05-06','1992-05-05'),(22776,67784,'1992-05-05','1993-05-05'),(22776,67575,'1993-05-05','1994-05-05'),(22776,67077,'1994-05-05','1995-05-05'),(22776,66849,'1995-05-05','1996-05-04'),(22776,66939,'1996-05-04','1997-05-04'),(22776,69626,'1997-05-04','1998-05-04'),(22776,69657,'1998-05-04','1999-05-04'),(22776,71803,'1999-05-04','2000-05-03'),(22776,72736,'2000-05-03','2001-05-03'),(22776,73419,'2001-05-03','2002-05-03'),(22776,76068,'2002-05-03','9999-01-01'),(22777,40000,'1999-05-29','2000-05-28'),(22777,44448,'2000-05-28','2001-05-28'),(22777,44147,'2001-05-28','2002-05-28'),(22777,48284,'2002-05-28','9999-01-01'),(22778,45799,'1989-04-07','1989-06-06'),(22779,40000,'1989-04-10','1990-04-10'),(22779,42746,'1990-04-10','1991-04-10'),(22779,45488,'1991-04-10','1992-04-09'),(22779,49747,'1992-04-09','1993-04-09'),(22779,51334,'1993-04-09','1994-04-09'),(22779,51786,'1994-04-09','1995-04-09'),(22779,52567,'1995-04-09','1996-04-08'),(22779,52990,'1996-04-08','1997-04-08'),(22779,52578,'1997-04-08','1998-04-08'),(22779,55759,'1998-04-08','1999-04-08'),(22779,59154,'1999-04-08','2000-04-07'),(22779,62665,'2000-04-07','2001-04-07'),(22779,64214,'2001-04-07','2002-04-06'),(22779,67699,'2002-04-06','9999-01-01'),(22780,40000,'1994-01-02','1995-01-02'),(22780,42982,'1995-01-02','1996-01-02'),(22780,43113,'1996-01-02','1997-01-01'),(22780,45871,'1997-01-01','1998-01-01'),(22780,47444,'1998-01-01','1999-01-01'),(22780,49833,'1999-01-01','2000-01-01'),(22780,53657,'2000-01-01','2000-12-31'),(22780,56224,'2000-12-31','2001-12-31'),(22780,59842,'2001-12-31','9999-01-01'),(22781,69020,'1986-05-08','1987-05-08'),(22781,69065,'1987-05-08','1988-05-07'),(22781,71034,'1988-05-07','1989-05-07'),(22781,73361,'1989-05-07','1990-05-07'),(22781,77298,'1990-05-07','1991-05-07'),(22781,79480,'1991-05-07','1992-05-06'),(22781,82184,'1992-05-06','1993-05-06'),(22781,86464,'1993-05-06','1994-05-06'),(22781,87612,'1994-05-06','1995-05-06'),(22781,90005,'1995-05-06','1996-05-05'),(22781,89667,'1996-05-05','1997-05-05'),(22781,91708,'1997-05-05','1998-05-05'),(22781,92384,'1998-05-05','1999-05-05'),(22781,92959,'1999-05-05','2000-05-04'),(22781,96942,'2000-05-04','2001-05-04'),(22781,99669,'2001-05-04','2002-05-04'),(22781,103023,'2002-05-04','9999-01-01'),(22782,40000,'1989-07-09','1990-07-09'),(22782,41504,'1990-07-09','1991-07-09'),(22782,43919,'1991-07-09','1992-07-08'),(22782,47953,'1992-07-08','1993-07-08'),(22782,50367,'1993-07-08','1994-07-08'),(22782,53284,'1994-07-08','1995-07-08'),(22782,55609,'1995-07-08','1996-07-07'),(22782,57408,'1996-07-07','1997-07-07'),(22782,61262,'1997-07-07','1998-07-07'),(22782,65229,'1998-07-07','1999-07-07'),(22782,69314,'1999-07-07','2000-07-06'),(22782,68940,'2000-07-06','2001-07-06'),(22782,71983,'2001-07-06','2002-07-06'),(22782,74393,'2002-07-06','9999-01-01'),(22783,83582,'1986-02-06','1987-02-06'),(22783,87161,'1987-02-06','1988-02-06'),(22783,89405,'1988-02-06','1989-02-05'),(22783,92817,'1989-02-05','1990-02-05'),(22783,95427,'1990-02-05','1991-02-05'),(22783,98046,'1991-02-05','1992-02-05'),(22783,101112,'1992-02-05','1993-02-04'),(22783,102382,'1993-02-04','1994-02-04'),(22783,104192,'1994-02-04','1995-02-04'),(22783,106773,'1995-02-04','1996-02-04'),(22783,111117,'1996-02-04','1997-02-03'),(22783,115220,'1997-02-03','1998-02-03'),(22783,118874,'1998-02-03','1999-02-03'),(22783,120810,'1999-02-03','2000-02-03'),(22783,120780,'2000-02-03','2001-02-02'),(22783,123957,'2001-02-02','2002-02-02'),(22783,125032,'2002-02-02','9999-01-01'),(22784,44597,'1990-04-15','1991-04-15'),(22784,45831,'1991-04-15','1992-04-14'),(22784,47444,'1992-04-14','1993-04-14'),(22784,47400,'1993-04-14','1994-04-14'),(22784,47465,'1994-04-14','1995-04-14'),(22784,47181,'1995-04-14','1996-04-13'),(22784,50630,'1996-04-13','1997-04-13'),(22784,50186,'1997-04-13','1998-04-13'),(22784,51949,'1998-04-13','1999-04-13'),(22784,52894,'1999-04-13','2000-04-12'),(22784,57043,'2000-04-12','2001-04-12'),(22784,60541,'2001-04-12','2002-04-12'),(22784,63049,'2002-04-12','9999-01-01'),(22785,45030,'1991-01-30','1991-11-30'),(22786,105882,'1987-08-25','1988-08-24'),(22786,106693,'1988-08-24','1989-08-24'),(22786,108840,'1989-08-24','1990-08-24'),(22786,111899,'1990-08-24','1991-08-24'),(22786,112126,'1991-08-24','1992-08-23'),(22786,111872,'1992-08-23','1993-08-23'),(22786,113359,'1993-08-23','1994-08-23'),(22786,117177,'1994-08-23','1995-08-23'),(22786,117779,'1995-08-23','1996-08-22'),(22786,120025,'1996-08-22','1997-08-22'),(22786,120707,'1997-08-22','1998-08-22'),(22786,122117,'1998-08-22','1999-08-22'),(22786,125028,'1999-08-22','2000-08-21'),(22786,125729,'2000-08-21','2001-08-21'),(22786,126807,'2001-08-21','9999-01-01'),(22787,73873,'1993-05-13','1994-05-13'),(22787,76932,'1994-05-13','1995-05-13'),(22787,80333,'1995-05-13','1996-05-12'),(22787,82301,'1996-05-12','1997-05-12'),(22787,86551,'1997-05-12','1998-05-12'),(22787,90766,'1998-05-12','1999-05-12'),(22787,94060,'1999-05-12','2000-05-11'),(22787,98467,'2000-05-11','2001-05-11'),(22787,98207,'2001-05-11','2002-05-11'),(22787,102695,'2002-05-11','9999-01-01'),(22788,40000,'1992-12-09','1993-12-09'),(22788,44255,'1993-12-09','1994-12-09'),(22788,44127,'1994-12-09','1995-12-09'),(22788,44469,'1995-12-09','1996-12-08'),(22788,46600,'1996-12-08','1997-12-08'),(22788,47891,'1997-12-08','1998-12-08'),(22788,47573,'1998-12-08','1999-12-08'),(22788,49295,'1999-12-08','2000-12-07'),(22788,50812,'2000-12-07','2001-12-07'),(22788,52320,'2001-12-07','9999-01-01'),(22789,65401,'1990-12-09','1991-12-09'),(22789,66141,'1991-12-09','1992-12-08'),(22789,67997,'1992-12-08','1993-12-08'),(22789,71407,'1993-12-08','1994-12-08'),(22789,73564,'1994-12-08','1995-12-08'),(22789,76334,'1995-12-08','1996-12-07'),(22789,79548,'1996-12-07','1997-12-07'),(22789,82895,'1997-12-07','1998-12-07'),(22789,85568,'1998-12-07','1999-12-07'),(22789,85681,'1999-12-07','2000-12-06'),(22789,87726,'2000-12-06','2001-12-06'),(22789,91834,'2001-12-06','9999-01-01'),(22790,40000,'1994-01-28','1995-01-28'),(22790,43179,'1995-01-28','1996-01-28'),(22790,44838,'1996-01-28','1997-01-27'),(22790,49280,'1997-01-27','1998-01-27'),(22790,53383,'1998-01-27','1999-01-27'),(22790,54437,'1999-01-27','2000-01-27'),(22790,54683,'2000-01-27','2001-01-26'),(22790,57770,'2001-01-26','2002-01-26'),(22790,62212,'2002-01-26','9999-01-01'),(22791,40000,'1992-06-07','1993-06-07'),(22791,42746,'1993-06-07','1994-06-07'),(22791,46057,'1994-06-07','1995-06-07'),(22791,47750,'1995-06-07','1996-06-06'),(22791,51380,'1996-06-06','1997-06-06'),(22791,51320,'1997-06-06','1998-06-06'),(22791,50971,'1998-06-06','1999-06-06'),(22791,52195,'1999-06-06','2000-06-05'),(22791,52306,'2000-06-05','2001-05-10'),(22792,40157,'1995-09-16','1996-09-15'),(22792,42709,'1996-09-15','1997-09-15'),(22792,45636,'1997-09-15','1998-09-15'),(22792,48521,'1998-09-15','1999-09-15'),(22792,52843,'1999-09-15','2000-09-14'),(22792,53684,'2000-09-14','2001-09-14'),(22792,54588,'2001-09-14','9999-01-01'),(22793,53630,'1994-09-13','1995-09-13'),(22793,56370,'1995-09-13','1996-09-12'),(22793,59924,'1996-09-12','1997-09-12'),(22793,59941,'1997-09-12','1998-09-12'),(22793,60481,'1998-09-12','1999-09-12'),(22793,62052,'1999-09-12','2000-09-11'),(22793,61692,'2000-09-11','2001-09-11'),(22793,65109,'2001-09-11','9999-01-01'),(22794,40000,'1989-12-14','1990-12-14'),(22794,42680,'1990-12-14','1991-12-14'),(22794,43927,'1991-12-14','1992-12-13'),(22794,45377,'1992-12-13','1993-12-13'),(22794,49584,'1993-12-13','1994-12-13'),(22794,51137,'1994-12-13','1995-12-13'),(22794,51580,'1995-12-13','1996-12-12'),(22794,52797,'1996-12-12','1997-12-12'),(22794,53830,'1997-12-12','1998-12-12'),(22794,57071,'1998-12-12','1999-12-12'),(22794,60088,'1999-12-12','2000-12-11'),(22794,61051,'2000-12-11','2001-12-11'),(22794,60870,'2001-12-11','9999-01-01'),(22795,67599,'1988-05-07','1989-05-07'),(22795,71624,'1989-05-07','1990-05-07'),(22795,73365,'1990-05-07','1991-05-07'),(22795,76051,'1991-05-07','1992-05-06'),(22795,78163,'1992-05-06','1993-05-06'),(22795,81965,'1993-05-06','1994-03-07'),(22796,43731,'1993-01-29','1994-01-29'),(22796,47096,'1994-01-29','1995-01-29'),(22796,50594,'1995-01-29','1996-01-29'),(22796,50608,'1996-01-29','1997-01-28'),(22796,52416,'1997-01-28','1998-01-28'),(22796,55587,'1998-01-28','1999-01-28'),(22796,55211,'1999-01-28','2000-01-28'),(22796,58932,'2000-01-28','2001-01-27'),(22796,60443,'2001-01-27','2002-01-27'),(22796,63753,'2002-01-27','9999-01-01'),(22797,45371,'1995-08-25','1996-08-24'),(22797,46372,'1996-08-24','1997-08-24'),(22797,46540,'1997-08-24','1998-08-24'),(22797,50392,'1998-08-24','1999-08-24'),(22797,54564,'1999-08-24','2000-08-23'),(22797,55835,'2000-08-23','2001-08-23'),(22797,55891,'2001-08-23','9999-01-01'),(22798,55980,'1991-04-12','1992-04-11'),(22798,58962,'1992-04-11','1993-04-11'),(22798,60954,'1993-04-11','1994-04-11'),(22798,62021,'1994-04-11','1995-04-11'),(22798,62846,'1995-04-11','1996-04-10'),(22798,64116,'1996-04-10','1997-04-10'),(22798,67793,'1997-04-10','1998-04-10'),(22798,68695,'1998-04-10','1999-04-10'),(22798,68448,'1999-04-10','2000-04-09'),(22798,69051,'2000-04-09','2001-04-09'),(22798,70653,'2001-04-09','2002-04-09'),(22798,74016,'2002-04-09','9999-01-01'),(22799,67213,'1986-09-26','1987-09-26'),(22799,71625,'1987-09-26','1988-09-25'),(22799,71621,'1988-09-25','1989-09-25'),(22799,73331,'1989-09-25','1990-09-25'),(22799,76341,'1990-09-25','1991-09-25'),(22799,78549,'1991-09-25','1992-09-24'),(22799,78601,'1992-09-24','1993-09-24'),(22799,81413,'1993-09-24','1994-09-24'),(22799,82574,'1994-09-24','1995-09-24'),(22799,84094,'1995-09-24','1996-09-23'),(22799,87199,'1996-09-23','1997-09-23'),(22799,90642,'1997-09-23','1998-09-23'),(22799,92317,'1998-09-23','1999-09-23'),(22799,96644,'1999-09-23','2000-09-22'),(22799,100406,'2000-09-22','2001-09-22'),(22799,100326,'2001-09-22','9999-01-01'),(22800,56668,'1993-02-25','1994-02-25'),(22800,59642,'1994-02-25','1995-02-25'),(22800,63427,'1995-02-25','1996-02-25'),(22800,66565,'1996-02-25','1997-02-24'),(22800,67139,'1997-02-24','1998-02-24'),(22800,67934,'1998-02-24','1999-02-24'),(22800,68310,'1999-02-24','2000-02-24'),(22800,69568,'2000-02-24','2001-02-23'),(22800,70800,'2001-02-23','2002-02-23'),(22800,71384,'2002-02-23','9999-01-01'),(22801,40000,'1985-08-26','1986-08-26'),(22801,41696,'1986-08-26','1987-08-26'),(22801,42716,'1987-08-26','1988-08-25'),(22801,43846,'1988-08-25','1989-08-25'),(22801,46883,'1989-08-25','1990-08-25'),(22801,50753,'1990-08-25','1991-08-25'),(22801,54352,'1991-08-25','1992-08-24'),(22801,55740,'1992-08-24','1993-08-24'),(22801,56712,'1993-08-24','1994-08-24'),(22801,58569,'1994-08-24','1995-08-24'),(22801,62954,'1995-08-24','1996-08-23'),(22801,63027,'1996-08-23','1997-08-23'),(22801,63713,'1997-08-23','1998-08-23'),(22801,65374,'1998-08-23','1999-08-23'),(22801,65742,'1999-08-23','2000-08-22'),(22801,69390,'2000-08-22','2001-08-22'),(22801,70305,'2001-08-22','9999-01-01'),(22802,40000,'1998-04-11','1999-04-11'),(22802,39511,'1999-04-11','2000-04-10'),(22802,43914,'2000-04-10','2001-04-10'),(22802,48230,'2001-04-10','2002-04-10'),(22802,50991,'2002-04-10','9999-01-01'),(22803,43622,'1997-08-20','1998-08-20'),(22803,45290,'1998-08-20','1999-08-20'),(22803,49206,'1999-08-20','2000-08-19'),(22803,50557,'2000-08-19','2001-08-19'),(22803,54851,'2001-08-19','9999-01-01'),(22804,48881,'1987-07-26','1988-07-25'),(22804,52267,'1988-07-25','1989-07-25'),(22804,53706,'1989-07-25','1990-07-25'),(22804,55717,'1990-07-25','1991-07-25'),(22804,59771,'1991-07-25','1992-07-24'),(22804,61684,'1992-07-24','1993-07-24'),(22804,63511,'1993-07-24','1993-09-25'),(22805,60322,'1999-02-16','2000-02-16'),(22805,64380,'2000-02-16','2001-02-15'),(22805,67720,'2001-02-15','2002-02-15'),(22805,68876,'2002-02-15','9999-01-01'),(22806,40000,'1990-07-06','1991-07-06'),(22806,41122,'1991-07-06','1992-07-05'),(22806,43337,'1992-07-05','1993-07-05'),(22806,46329,'1993-07-05','1993-09-08'),(22807,101337,'1988-04-02','1989-04-02'),(22807,101119,'1989-04-02','1990-04-02'),(22807,100929,'1990-04-02','1991-04-02'),(22807,101025,'1991-04-02','1992-04-01'),(22807,102411,'1992-04-01','1993-04-01'),(22807,102468,'1993-04-01','1994-04-01'),(22807,106136,'1994-04-01','1995-04-01'),(22807,108455,'1995-04-01','1996-03-31'),(22807,109906,'1996-03-31','1997-03-31'),(22807,111621,'1997-03-31','1998-03-31'),(22807,115081,'1998-03-31','1998-06-23'),(22808,55893,'1999-03-18','2000-03-17'),(22808,59397,'2000-03-17','2001-03-17'),(22808,60253,'2001-03-17','2002-03-17'),(22808,63741,'2002-03-17','9999-01-01'),(22809,40000,'1986-05-22','1987-05-22'),(22809,40514,'1987-05-22','1988-05-21'),(22809,42342,'1988-05-21','1989-05-21'),(22809,43272,'1989-05-21','1990-05-21'),(22809,42989,'1990-05-21','1991-05-21'),(22809,46596,'1991-05-21','1992-05-20'),(22809,46228,'1992-05-20','1993-05-20'),(22809,47753,'1993-05-20','1994-05-20'),(22809,48368,'1994-05-20','1995-05-20'),(22809,51995,'1995-05-20','1996-05-19'),(22809,54370,'1996-05-19','1997-05-19'),(22809,55097,'1997-05-19','1998-05-19'),(22809,57480,'1998-05-19','1999-05-19'),(22809,58706,'1999-05-19','2000-05-18'),(22809,58544,'2000-05-18','2001-05-18'),(22809,58876,'2001-05-18','2002-05-18'),(22809,61176,'2002-05-18','9999-01-01'),(22810,49175,'1985-03-13','1986-03-13'),(22810,53217,'1986-03-13','1986-10-16'),(22811,40000,'1988-03-13','1989-03-13'),(22811,40071,'1989-03-13','1990-03-13'),(22811,40069,'1990-03-13','1991-03-13'),(22811,44442,'1991-03-13','1992-03-12'),(22811,48511,'1992-03-12','1993-03-12'),(22811,50589,'1993-03-12','1994-03-12'),(22811,50831,'1994-03-12','1995-03-12'),(22811,53730,'1995-03-12','1996-03-11'),(22811,56213,'1996-03-11','1997-03-11'),(22811,58765,'1997-03-11','1998-03-11'),(22811,60640,'1998-03-11','1999-03-11'),(22811,65123,'1999-03-11','2000-03-10'),(22811,68655,'2000-03-10','2001-03-10'),(22811,68983,'2001-03-10','2002-03-10'),(22811,70923,'2002-03-10','9999-01-01'),(22812,53399,'1985-06-29','1986-06-29'),(22812,57128,'1986-06-29','1987-06-29'),(22812,58259,'1987-06-29','1988-06-28'),(22812,62611,'1988-06-28','1989-06-28'),(22812,66607,'1989-06-28','1990-06-28'),(22812,70375,'1990-06-28','1991-06-28'),(22812,71793,'1991-06-28','1992-06-27'),(22812,73905,'1992-06-27','1993-06-27'),(22812,77283,'1993-06-27','1994-06-27'),(22812,77546,'1994-06-27','1995-06-27'),(22812,79428,'1995-06-27','1996-06-26'),(22812,79877,'1996-06-26','1997-06-26'),(22812,81005,'1997-06-26','1998-06-26'),(22812,82378,'1998-06-26','1999-06-26'),(22812,84961,'1999-06-26','2000-06-25'),(22812,84559,'2000-06-25','2001-06-25'),(22812,87996,'2001-06-25','2002-06-25'),(22812,89324,'2002-06-25','9999-01-01'),(22813,45542,'1992-02-21','1993-02-20'),(22813,48218,'1993-02-20','1994-02-20'),(22813,52322,'1994-02-20','1995-02-20'),(22813,54077,'1995-02-20','1996-02-20'),(22813,56088,'1996-02-20','1997-02-19'),(22813,56744,'1997-02-19','1998-02-19'),(22813,57761,'1998-02-19','1999-02-19'),(22813,59995,'1999-02-19','2000-02-19'),(22813,59895,'2000-02-19','2001-02-18'),(22813,59625,'2001-02-18','2002-02-18'),(22813,60977,'2002-02-18','9999-01-01'),(22814,40000,'1997-03-13','1998-03-13'),(22814,41783,'1998-03-13','1999-03-13'),(22814,42039,'1999-03-13','2000-03-12'),(22814,42334,'2000-03-12','2001-03-12'),(22814,42723,'2001-03-12','2002-03-12'),(22814,44548,'2002-03-12','9999-01-01'),(22815,82112,'1990-02-05','1991-02-05'),(22815,83367,'1991-02-05','1992-02-05'),(22815,83105,'1992-02-05','1993-02-04'),(22815,83880,'1993-02-04','1994-02-04'),(22815,83645,'1994-02-04','1995-02-04'),(22815,86716,'1995-02-04','1996-02-04'),(22815,87404,'1996-02-04','1996-08-20'),(22816,40000,'1993-06-24','1994-06-24'),(22816,39793,'1994-06-24','1995-06-24'),(22816,42142,'1995-06-24','1996-06-23'),(22816,42695,'1996-06-23','1997-06-23'),(22816,45105,'1997-06-23','1998-06-23'),(22816,48490,'1998-06-23','1999-06-06'),(22817,40000,'1996-01-25','1997-01-24'),(22817,44267,'1997-01-24','1998-01-24'),(22817,47534,'1998-01-24','1999-01-24'),(22817,48785,'1999-01-24','2000-01-24'),(22817,48451,'2000-01-24','2001-01-23'),(22817,48312,'2001-01-23','2002-01-23'),(22817,51448,'2002-01-23','9999-01-01'),(22818,45957,'1989-01-11','1990-01-11'),(22818,45849,'1990-01-11','1991-01-11'),(22818,49628,'1991-01-11','1992-01-11'),(22818,49929,'1992-01-11','1993-01-10'),(22818,52724,'1993-01-10','1994-01-10'),(22818,54463,'1994-01-10','1995-01-10'),(22818,58337,'1995-01-10','1996-01-10'),(22818,61720,'1996-01-10','1997-01-09'),(22818,63840,'1997-01-09','1998-01-09'),(22818,64758,'1998-01-09','1999-01-09'),(22818,64637,'1999-01-09','2000-01-09'),(22818,67578,'2000-01-09','2001-01-08'),(22818,68640,'2001-01-08','2002-01-08'),(22818,68854,'2002-01-08','9999-01-01'),(22819,60430,'1985-04-29','1986-04-29'),(22819,62975,'1986-04-29','1987-04-29'),(22819,62918,'1987-04-29','1988-04-28'),(22819,66963,'1988-04-28','1989-04-28'),(22819,70741,'1989-04-28','1990-04-28'),(22819,70647,'1990-04-28','1991-04-28'),(22819,73179,'1991-04-28','1992-04-27'),(22819,72880,'1992-04-27','1993-04-27'),(22819,76465,'1993-04-27','1994-04-27'),(22819,78365,'1994-04-27','1995-04-27'),(22819,80982,'1995-04-27','1996-04-26'),(22819,80646,'1996-04-26','1997-04-26'),(22819,84070,'1997-04-26','1998-04-26'),(22819,85509,'1998-04-26','1999-04-26'),(22819,87651,'1999-04-26','2000-04-25'),(22819,89093,'2000-04-25','2001-04-25'),(22819,90777,'2001-04-25','2002-04-25'),(22819,92337,'2002-04-25','9999-01-01'),(22820,43423,'1993-03-29','1994-03-29'),(22820,46271,'1994-03-29','1995-03-29'),(22820,49423,'1995-03-29','1996-03-28'),(22820,53731,'1996-03-28','1997-03-28'),(22820,57403,'1997-03-28','1998-03-28'),(22820,61527,'1998-03-28','1999-03-28'),(22820,63577,'1999-03-28','2000-03-27'),(22820,65645,'2000-03-27','2001-03-27'),(22820,66738,'2001-03-27','2002-03-27'),(22820,66301,'2002-03-27','9999-01-01'),(22821,40325,'1998-10-11','1999-10-11'),(22821,44629,'1999-10-11','2000-10-10'),(22821,46395,'2000-10-10','2001-10-10'),(22821,46623,'2001-10-10','9999-01-01'),(22822,40000,'1992-11-23','1993-11-23'),(22822,43969,'1993-11-23','1994-11-23'),(22822,44449,'1994-11-23','1995-11-23'),(22822,48464,'1995-11-23','1996-11-22'),(22822,52221,'1996-11-22','1997-11-22'),(22822,56063,'1997-11-22','1998-11-22'),(22822,55563,'1998-11-22','1999-11-22'),(22822,56621,'1999-11-22','2000-11-21'),(22822,57774,'2000-11-21','2001-11-21'),(22822,58595,'2001-11-21','9999-01-01'),(22823,40000,'1999-04-10','2000-04-09'),(22823,43673,'2000-04-09','2001-04-09'),(22823,45099,'2001-04-09','2001-08-28'),(22824,76736,'1991-12-04','1992-12-03'),(22824,78440,'1992-12-03','1993-12-03'),(22824,82630,'1993-12-03','1994-12-03'),(22824,86142,'1994-12-03','1995-12-03'),(22824,90503,'1995-12-03','1996-12-02'),(22824,94452,'1996-12-02','1997-12-02'),(22824,94748,'1997-12-02','1998-12-02'),(22824,98437,'1998-12-02','1999-12-02'),(22824,99009,'1999-12-02','2000-12-01'),(22824,102132,'2000-12-01','2001-12-01'),(22824,105776,'2001-12-01','9999-01-01'),(22825,69437,'1992-12-20','1993-12-02'),(22826,40000,'1999-07-22','2000-07-21'),(22826,40432,'2000-07-21','2001-07-21'),(22826,42765,'2001-07-21','2001-09-12'),(22827,47192,'1992-09-19','1993-09-19'),(22827,46945,'1993-09-19','1994-09-19'),(22827,48471,'1994-09-19','1995-09-19'),(22827,49550,'1995-09-19','1996-09-18'),(22827,49465,'1996-09-18','1997-09-18'),(22827,52512,'1997-09-18','1998-09-18'),(22827,53776,'1998-09-18','1999-09-18'),(22827,57071,'1999-09-18','2000-09-17'),(22827,60120,'2000-09-17','2001-09-17'),(22827,62159,'2001-09-17','9999-01-01'),(22828,40000,'1989-01-03','1990-01-03'),(22828,41532,'1990-01-03','1991-01-03'),(22828,41223,'1991-01-03','1992-01-03'),(22828,41668,'1992-01-03','1993-01-02'),(22828,42513,'1993-01-02','1994-01-02'),(22828,44277,'1994-01-02','1995-01-02'),(22828,47441,'1995-01-02','1996-01-02'),(22828,49853,'1996-01-02','1997-01-01'),(22828,51294,'1997-01-01','1998-01-01'),(22828,52659,'1998-01-01','1999-01-01'),(22828,56983,'1999-01-01','2000-01-01'),(22828,58222,'2000-01-01','2000-12-31'),(22828,61826,'2000-12-31','2001-12-31'),(22828,65126,'2001-12-31','9999-01-01'),(22829,60331,'1991-05-23','1992-05-22'),(22829,60108,'1992-05-22','1993-05-22'),(22829,61466,'1993-05-22','1994-05-22'),(22829,63036,'1994-05-22','1995-05-22'),(22829,62655,'1995-05-22','1996-05-21'),(22829,66566,'1996-05-21','1997-05-21'),(22829,67781,'1997-05-21','1998-05-21'),(22829,68688,'1998-05-21','1999-05-21'),(22829,68384,'1999-05-21','2000-05-20'),(22829,70383,'2000-05-20','2001-05-20'),(22829,71839,'2001-05-20','2002-05-20'),(22829,73779,'2002-05-20','9999-01-01'),(22830,40000,'1995-05-07','1996-05-06'),(22830,40238,'1996-05-06','1997-05-06'),(22830,44393,'1997-05-06','1998-05-06'),(22830,48664,'1998-05-06','1999-05-06'),(22830,51401,'1999-05-06','2000-05-05'),(22830,51022,'2000-05-05','2001-05-05'),(22830,53701,'2001-05-05','2002-05-05'),(22830,55400,'2002-05-05','9999-01-01'),(22831,52273,'1990-11-05','1991-11-05'),(22831,52625,'1991-11-05','1992-11-04'),(22831,55384,'1992-11-04','1993-11-04'),(22831,55180,'1993-11-04','1994-11-04'),(22831,56448,'1994-11-04','1995-11-04'),(22831,59957,'1995-11-04','1996-11-03'),(22831,61436,'1996-11-03','1997-11-03'),(22831,65122,'1997-11-03','1998-11-03'),(22831,65734,'1998-11-03','1999-11-03'),(22831,69110,'1999-11-03','2000-11-02'),(22831,73469,'2000-11-02','2001-11-02'),(22831,76395,'2001-11-02','9999-01-01'),(22832,48211,'1987-03-11','1988-03-10'),(22832,51794,'1988-03-10','1989-03-10'),(22832,53242,'1989-03-10','1990-03-10'),(22832,57289,'1990-03-10','1991-03-10'),(22832,60471,'1991-03-10','1992-03-09'),(22832,64449,'1992-03-09','1993-03-09'),(22832,64203,'1993-03-09','1994-03-09'),(22832,68597,'1994-03-09','1995-03-09'),(22832,68644,'1995-03-09','1996-03-08'),(22832,72803,'1996-03-08','1997-03-08'),(22832,76626,'1997-03-08','1998-03-08'),(22832,80743,'1998-03-08','1999-03-08'),(22832,84173,'1999-03-08','2000-03-07'),(22832,83948,'2000-03-07','2001-03-07'),(22832,86832,'2001-03-07','2002-03-07'),(22832,90117,'2002-03-07','9999-01-01'),(22833,51912,'1994-11-29','1995-11-29'),(22833,53684,'1995-11-29','1996-11-28'),(22833,56964,'1996-11-28','1997-11-28'),(22833,56714,'1997-11-28','1998-11-28'),(22833,60391,'1998-11-28','1999-11-28'),(22833,64087,'1999-11-28','2000-11-27'),(22833,67237,'2000-11-27','2001-11-27'),(22833,66951,'2001-11-27','9999-01-01'),(22834,54835,'1989-02-19','1990-02-19'),(22834,58751,'1990-02-19','1991-02-19'),(22834,59123,'1991-02-19','1992-02-19'),(22834,61652,'1992-02-19','1993-02-18'),(22834,65236,'1993-02-18','1994-02-18'),(22834,65605,'1994-02-18','1995-02-18'),(22834,69641,'1995-02-18','1996-02-18'),(22834,70173,'1996-02-18','1997-02-17'),(22834,69841,'1997-02-17','1998-02-17'),(22834,69778,'1998-02-17','1999-02-17'),(22834,71346,'1999-02-17','2000-02-17'),(22834,72963,'2000-02-17','2001-02-16'),(22834,76069,'2001-02-16','2002-02-16'),(22834,77366,'2002-02-16','9999-01-01'),(22835,52762,'1988-12-21','1989-12-21'),(22835,54781,'1989-12-21','1990-12-21'),(22835,57962,'1990-12-21','1991-12-21'),(22835,61440,'1991-12-21','1992-12-20'),(22835,63050,'1992-12-20','1993-04-11'),(22836,40000,'1999-01-02','2000-01-02'),(22836,43262,'2000-01-02','2001-01-01'),(22836,47332,'2001-01-01','2002-01-01'),(22836,50345,'2002-01-01','9999-01-01'),(22837,40000,'1996-03-18','1997-03-18'),(22837,41392,'1997-03-18','1998-03-18'),(22837,42096,'1998-03-18','1999-03-18'),(22837,43884,'1999-03-18','2000-03-17'),(22837,46905,'2000-03-17','2001-03-17'),(22837,48005,'2001-03-17','2002-03-17'),(22837,48144,'2002-03-17','9999-01-01'),(22838,40000,'1985-06-06','1986-06-06'),(22838,43941,'1986-06-06','1987-06-06'),(22838,44392,'1987-06-06','1988-06-05'),(22838,48296,'1988-06-05','1989-06-05'),(22838,50685,'1989-06-05','1990-06-05'),(22838,50629,'1990-06-05','1991-06-05'),(22838,50160,'1991-06-05','1992-06-04'),(22838,50505,'1992-06-04','1993-06-04'),(22838,54787,'1993-06-04','1994-06-04'),(22838,56836,'1994-06-04','1995-06-04'),(22838,57397,'1995-06-04','1996-06-03'),(22838,59158,'1996-06-03','1997-06-03'),(22838,63128,'1997-06-03','1998-06-03'),(22838,63683,'1998-06-03','1999-06-03'),(22838,67484,'1999-06-03','2000-06-02'),(22838,68402,'2000-06-02','2001-06-02'),(22838,71668,'2001-06-02','2002-06-02'),(22838,73082,'2002-06-02','9999-01-01'),(22839,40000,'1989-03-26','1990-03-26'),(22839,41299,'1990-03-26','1991-03-26'),(22839,41127,'1991-03-26','1992-03-25'),(22839,42059,'1992-03-25','1993-03-25'),(22839,42605,'1993-03-25','1994-03-25'),(22839,45840,'1994-03-25','1995-03-25'),(22839,47340,'1995-03-25','1996-03-24'),(22839,50723,'1996-03-24','1997-03-24'),(22839,53592,'1997-03-24','1998-03-24'),(22839,56593,'1998-03-24','1999-03-24'),(22839,60928,'1999-03-24','2000-03-23'),(22839,64215,'2000-03-23','2001-03-23'),(22839,64644,'2001-03-23','2002-03-23'),(22839,66505,'2002-03-23','9999-01-01'),(22840,91566,'1986-03-29','1987-03-29'),(22840,91449,'1987-03-29','1988-03-28'),(22840,93378,'1988-03-28','1989-03-28'),(22840,96423,'1989-03-28','1990-03-28'),(22840,100858,'1990-03-28','1991-03-28'),(22840,102841,'1991-03-28','1992-03-27'),(22840,105848,'1992-03-27','1993-03-27'),(22840,107417,'1993-03-27','1994-03-27'),(22840,108099,'1994-03-27','1995-03-27'),(22840,110728,'1995-03-27','1996-03-26'),(22840,114462,'1996-03-26','1997-03-26'),(22840,117653,'1997-03-26','1998-03-26'),(22840,120994,'1998-03-26','1999-03-26'),(22840,123500,'1999-03-26','2000-03-25'),(22840,127252,'2000-03-25','2001-01-23'),(22841,40000,'1986-07-18','1987-07-18'),(22841,40234,'1987-07-18','1988-07-17'),(22841,42181,'1988-07-17','1989-07-17'),(22841,43976,'1989-07-17','1990-07-17'),(22841,47324,'1990-07-17','1991-07-17'),(22841,50852,'1991-07-17','1992-07-16'),(22841,51528,'1992-07-16','1993-07-16'),(22841,51249,'1993-07-16','1994-07-16'),(22841,51189,'1994-07-16','1995-07-16'),(22841,54939,'1995-07-16','1996-07-15'),(22841,57190,'1996-07-15','1997-07-15'),(22841,61546,'1997-07-15','1998-07-15'),(22841,62122,'1998-07-15','1999-07-15'),(22841,66229,'1999-07-15','2000-07-14'),(22841,70302,'2000-07-14','2001-07-14'),(22841,72598,'2001-07-14','2002-07-14'),(22841,76074,'2002-07-14','9999-01-01'),(22842,46158,'1998-02-11','1999-02-11'),(22842,46508,'1999-02-11','1999-02-17'),(22843,71220,'1990-05-21','1991-05-21'),(22843,71754,'1991-05-21','1992-05-20'),(22843,72981,'1992-05-20','1993-05-20'),(22843,76255,'1993-05-20','1994-05-20'),(22843,80623,'1994-05-20','1995-05-20'),(22843,82854,'1995-05-20','1996-05-19'),(22843,84664,'1996-05-19','1997-05-19'),(22843,87324,'1997-05-19','1998-05-19'),(22843,87892,'1998-05-19','1999-05-19'),(22843,91262,'1999-05-19','2000-05-18'),(22843,95286,'2000-05-18','2001-05-18'),(22843,97876,'2001-05-18','2002-05-18'),(22843,97732,'2002-05-18','9999-01-01'),(22844,40000,'1997-07-11','1998-07-11'),(22844,43253,'1998-07-11','1999-07-11'),(22844,45074,'1999-07-11','2000-07-10'),(22844,49183,'2000-07-10','2001-07-10'),(22844,53391,'2001-07-10','2002-07-10'),(22844,54533,'2002-07-10','9999-01-01'),(22845,58769,'1990-07-10','1991-07-10'),(22845,62738,'1991-07-10','1992-07-09'),(22845,64803,'1992-07-09','1993-07-09'),(22845,65620,'1993-07-09','1994-07-09'),(22845,66752,'1994-07-09','1995-07-09'),(22845,69762,'1995-07-09','1996-07-08'),(22845,69482,'1996-07-08','1997-07-08'),(22845,72767,'1997-07-08','1998-07-08'),(22845,72750,'1998-07-08','1999-07-08'),(22845,76318,'1999-07-08','2000-07-07'),(22845,79607,'2000-07-07','2001-07-07'),(22845,83207,'2001-07-07','2002-07-07'),(22845,84123,'2002-07-07','9999-01-01'),(22846,49593,'1986-07-31','1987-07-31'),(22846,50216,'1987-07-31','1988-07-30'),(22846,52205,'1988-07-30','1989-07-30'),(22846,54671,'1989-07-30','1990-07-30'),(22846,55254,'1990-07-30','1991-07-30'),(22846,58222,'1991-07-30','1992-07-29'),(22846,60238,'1992-07-29','1993-07-29'),(22846,62350,'1993-07-29','1994-07-29'),(22846,66600,'1994-07-29','1995-07-29'),(22846,68378,'1995-07-29','1996-07-28'),(22846,70600,'1996-07-28','1997-07-28'),(22846,70481,'1997-07-28','1998-07-28'),(22846,71711,'1998-07-28','1999-07-28'),(22846,75847,'1999-07-28','2000-07-27'),(22846,75774,'2000-07-27','2001-07-27'),(22846,78517,'2001-07-27','2002-07-27'),(22846,81834,'2002-07-27','9999-01-01'),(22847,40000,'1998-05-23','1999-05-23'),(22847,41362,'1999-05-23','1999-09-08'),(22848,48539,'1989-05-10','1990-05-10'),(22848,50995,'1990-05-10','1991-05-10'),(22848,53354,'1991-05-10','1992-05-09'),(22848,57050,'1992-05-09','1993-05-09'),(22848,59296,'1993-05-09','1994-05-09'),(22848,62766,'1994-05-09','1995-05-09'),(22848,65270,'1995-05-09','1996-05-08'),(22848,67662,'1996-05-08','1997-05-08'),(22848,69238,'1997-05-08','1998-05-08'),(22848,72369,'1998-05-08','1999-05-08'),(22848,72808,'1999-05-08','2000-05-07'),(22848,74642,'2000-05-07','2001-05-07'),(22848,74579,'2001-05-07','2002-05-07'),(22848,77012,'2002-05-07','9999-01-01'),(22849,59451,'1991-04-05','1992-04-04'),(22849,60756,'1992-04-04','1993-04-04'),(22849,63265,'1993-04-04','1994-04-04'),(22849,64633,'1994-04-04','1995-04-04'),(22849,64436,'1995-04-04','1996-04-03'),(22849,64165,'1996-04-03','1997-04-03'),(22849,68171,'1997-04-03','1998-04-03'),(22849,69485,'1998-04-03','1999-04-03'),(22849,71683,'1999-04-03','2000-04-02'),(22849,72284,'2000-04-02','2001-04-02'),(22849,73265,'2001-04-02','2002-01-29'),(22850,71258,'1991-12-01','1992-11-30'),(22850,74552,'1992-11-30','1993-11-30'),(22850,78036,'1993-11-30','1994-11-30'),(22850,79480,'1994-11-30','1995-11-30'),(22850,81167,'1995-11-30','1996-11-29'),(22850,85012,'1996-11-29','1997-11-29'),(22850,84861,'1997-11-29','1998-11-29'),(22850,86711,'1998-11-29','1999-11-29'),(22850,90464,'1999-11-29','2000-11-28'),(22850,92027,'2000-11-28','2001-11-28'),(22850,92389,'2001-11-28','9999-01-01'),(22851,42427,'1993-08-15','1994-08-15'),(22851,43648,'1994-08-15','1995-08-15'),(22851,46519,'1995-08-15','1996-08-14'),(22851,49089,'1996-08-14','1997-08-14'),(22851,49627,'1997-08-14','1998-08-14'),(22851,54126,'1998-08-14','1999-08-14'),(22851,53951,'1999-08-14','2000-08-13'),(22851,55244,'2000-08-13','2001-08-13'),(22851,58239,'2001-08-13','9999-01-01'),(22852,75231,'1986-11-10','1987-11-10'),(22852,76744,'1987-11-10','1988-11-09'),(22852,76893,'1988-11-09','1989-11-09'),(22852,79114,'1989-11-09','1990-11-09'),(22852,80928,'1990-11-09','1991-11-09'),(22852,85379,'1991-11-09','1992-11-08'),(22852,88636,'1992-11-08','1993-11-08'),(22852,88878,'1993-11-08','1994-11-08'),(22852,90129,'1994-11-08','1995-11-08'),(22852,94301,'1995-11-08','1996-11-07'),(22852,93857,'1996-11-07','1997-11-07'),(22852,98051,'1997-11-07','1998-11-07'),(22852,97869,'1998-11-07','1999-11-07'),(22852,98091,'1999-11-07','2000-11-06'),(22852,102541,'2000-11-06','2001-11-06'),(22852,103089,'2001-11-06','9999-01-01'),(22853,68906,'1990-11-14','1991-11-14'),(22853,71462,'1991-11-14','1992-11-13'),(22853,72506,'1992-11-13','1993-11-13'),(22853,75063,'1993-11-13','1994-11-13'),(22853,76551,'1994-11-13','1995-11-13'),(22853,79090,'1995-11-13','1996-11-12'),(22853,79321,'1996-11-12','1997-11-12'),(22853,83068,'1997-11-12','1998-11-12'),(22853,87285,'1998-11-12','1999-11-12'),(22853,89541,'1999-11-12','2000-11-11'),(22853,91192,'2000-11-11','2001-11-11'),(22853,90985,'2001-11-11','9999-01-01'),(22854,41649,'1986-02-27','1987-02-27'),(22854,42664,'1987-02-27','1988-02-27'),(22854,44202,'1988-02-27','1989-02-26'),(22854,45163,'1989-02-26','1990-02-26'),(22854,46697,'1990-02-26','1991-02-26'),(22854,49117,'1991-02-26','1992-02-26'),(22854,50244,'1992-02-26','1993-02-25'),(22854,53544,'1993-02-25','1994-02-25'),(22854,54979,'1994-02-25','1995-02-25'),(22854,58915,'1995-02-25','1996-02-25'),(22854,58739,'1996-02-25','1997-02-24'),(22854,60660,'1997-02-24','1998-02-24'),(22854,61037,'1998-02-24','1999-02-24'),(22854,60865,'1999-02-24','2000-02-24'),(22854,64222,'2000-02-24','2001-02-23'),(22854,64419,'2001-02-23','2002-02-23'),(22854,64696,'2002-02-23','9999-01-01'),(22855,46111,'1986-05-05','1987-05-05'),(22855,46996,'1987-05-05','1988-05-04'),(22855,46818,'1988-05-04','1989-05-04'),(22855,46433,'1989-05-04','1990-05-04'),(22855,47344,'1990-05-04','1991-05-04'),(22855,48876,'1991-05-04','1992-05-03'),(22855,48402,'1992-05-03','1993-05-03'),(22855,52810,'1993-05-03','1994-05-03'),(22855,52722,'1994-05-03','1995-05-03'),(22855,52997,'1995-05-03','1996-05-02'),(22855,54574,'1996-05-02','1997-05-02'),(22855,58577,'1997-05-02','1998-05-02'),(22855,63039,'1998-05-02','1999-05-02'),(22855,64349,'1999-05-02','2000-05-01'),(22855,64752,'2000-05-01','2001-05-01'),(22855,67478,'2001-05-01','2002-05-01'),(22855,69105,'2002-05-01','9999-01-01'),(22856,40000,'1998-05-17','1999-05-17'),(22856,44025,'1999-05-17','2000-05-16'),(22856,46676,'2000-05-16','2001-05-16'),(22856,48801,'2001-05-16','2002-05-16'),(22856,50467,'2002-05-16','2002-05-19'),(22857,40240,'1999-01-29','2000-01-29'),(22857,41494,'2000-01-29','2001-01-28'),(22857,45103,'2001-01-28','2002-01-28'),(22857,44904,'2002-01-28','9999-01-01'),(22858,47038,'1991-03-05','1992-03-04'),(22858,46889,'1992-03-04','1993-03-04'),(22858,48299,'1993-03-04','1994-03-04'),(22858,50668,'1994-03-04','1995-03-04'),(22858,50545,'1995-03-04','1996-03-03'),(22858,53090,'1996-03-03','1997-03-03'),(22858,57125,'1997-03-03','1998-03-03'),(22858,58554,'1998-03-03','1999-03-03'),(22858,62659,'1999-03-03','2000-03-02'),(22858,64964,'2000-03-02','2001-03-02'),(22858,67836,'2001-03-02','2002-03-02'),(22858,72185,'2002-03-02','9999-01-01'),(22859,49942,'1990-09-01','1991-09-01'),(22859,54061,'1991-09-01','1992-08-17'),(22860,70362,'1986-09-26','1987-09-26'),(22860,70163,'1987-09-26','1988-09-25'),(22860,70480,'1988-09-25','1989-09-25'),(22860,74833,'1989-09-25','1990-09-25'),(22860,74393,'1990-09-25','1991-09-25'),(22860,76573,'1991-09-25','1992-09-24'),(22860,78549,'1992-09-24','1993-09-05'),(22861,56524,'1985-09-12','1986-09-12'),(22861,59017,'1986-09-12','1987-09-12'),(22861,62614,'1987-09-12','1988-09-11'),(22861,65915,'1988-09-11','1989-09-11'),(22861,66019,'1989-09-11','1990-09-11'),(22861,67135,'1990-09-11','1991-09-11'),(22861,69051,'1991-09-11','1992-09-10'),(22861,70041,'1992-09-10','1993-09-10'),(22861,69942,'1993-09-10','1994-09-10'),(22861,71794,'1994-09-10','1995-09-10'),(22861,75151,'1995-09-10','1996-09-09'),(22861,75148,'1996-09-09','1997-09-09'),(22861,78168,'1997-09-09','1998-09-09'),(22861,80488,'1998-09-09','1999-09-09'),(22861,80697,'1999-09-09','2000-09-08'),(22861,82631,'2000-09-08','2001-09-08'),(22861,85717,'2001-09-08','9999-01-01'),(22862,40000,'1991-11-09','1992-11-08'),(22862,42057,'1992-11-08','1993-11-08'),(22862,45701,'1993-11-08','1994-11-08'),(22862,45473,'1994-11-08','1995-11-08'),(22862,49282,'1995-11-08','1996-11-07'),(22862,50184,'1996-11-07','1997-11-07'),(22862,50068,'1997-11-07','1998-11-07'),(22862,49976,'1998-11-07','1999-11-07'),(22862,50931,'1999-11-07','2000-11-06'),(22862,53167,'2000-11-06','2001-11-06'),(22862,53630,'2001-11-06','9999-01-01'),(22863,57027,'1998-04-21','1999-04-21'),(22863,60970,'1999-04-21','2000-04-20'),(22863,61537,'2000-04-20','2001-04-20'),(22863,65567,'2001-04-20','2002-04-20'),(22863,65981,'2002-04-20','9999-01-01'),(22864,51198,'1995-09-18','1996-09-17'),(22864,51700,'1996-09-17','1997-09-17'),(22864,53544,'1997-09-17','1998-09-17'),(22864,56126,'1998-09-17','1999-09-17'),(22864,57391,'1999-09-17','2000-09-16'),(22864,61814,'2000-09-16','2001-09-16'),(22864,66279,'2001-09-16','9999-01-01'),(22865,73038,'1990-10-01','1991-10-01'),(22865,75260,'1991-10-01','1992-09-30'),(22865,76750,'1992-09-30','1993-09-30'),(22865,78373,'1993-09-30','1994-09-30'),(22865,79914,'1994-09-30','1995-09-30'),(22865,83936,'1995-09-30','1996-09-29'),(22865,84416,'1996-09-29','1997-09-29'),(22865,87174,'1997-09-29','1998-09-29'),(22865,88186,'1998-09-29','1999-09-29'),(22865,90903,'1999-09-29','2000-09-28'),(22865,94027,'2000-09-28','2001-09-28'),(22865,96609,'2001-09-28','2002-02-14'),(22866,62162,'1989-11-22','1990-11-22'),(22866,62233,'1990-11-22','1991-11-22'),(22866,65866,'1991-11-22','1992-11-21'),(22866,66707,'1992-11-21','1993-11-21'),(22866,66256,'1993-11-21','1994-11-21'),(22866,70346,'1994-11-21','1995-11-21'),(22866,70768,'1995-11-21','1996-11-20'),(22866,72017,'1996-11-20','1997-11-20'),(22866,73797,'1997-11-20','1998-11-20'),(22866,77424,'1998-11-20','1999-11-20'),(22866,77178,'1999-11-20','2000-11-19'),(22866,79883,'2000-11-19','2001-11-19'),(22866,80873,'2001-11-19','9999-01-01'),(22867,74949,'1997-02-26','1998-02-26'),(22867,75261,'1998-02-26','1999-02-26'),(22867,76246,'1999-02-26','2000-02-26'),(22867,77872,'2000-02-26','2001-02-25'),(22867,78213,'2001-02-25','2002-02-25'),(22867,78004,'2002-02-25','9999-01-01'),(22868,66727,'1996-10-07','1997-10-07'),(22868,68687,'1997-10-07','1998-10-07'),(22868,68520,'1998-10-07','1999-10-07'),(22868,69018,'1999-10-07','2000-07-02'),(22869,49135,'1999-05-14','1999-09-27'),(22870,40000,'1995-01-14','1996-01-14'),(22870,42458,'1996-01-14','1997-01-13'),(22870,44236,'1997-01-13','1998-01-13'),(22870,45412,'1998-01-13','1999-01-13'),(22870,45723,'1999-01-13','2000-01-13'),(22870,46152,'2000-01-13','2001-01-12'),(22870,48480,'2001-01-12','2002-01-12'),(22870,49819,'2002-01-12','9999-01-01'),(22871,68081,'1996-06-07','1997-06-07'),(22871,67780,'1997-06-07','1998-06-07'),(22871,69782,'1998-06-07','1999-06-07'),(22871,72641,'1999-06-07','2000-06-06'),(22871,74673,'2000-06-06','2001-06-06'),(22871,76959,'2001-06-06','2002-06-06'),(22871,79896,'2002-06-06','9999-01-01'),(22872,67699,'1989-07-14','1990-07-14'),(22872,68361,'1990-07-14','1991-07-14'),(22872,69116,'1991-07-14','1992-07-13'),(22872,73349,'1992-07-13','1993-07-13'),(22872,75367,'1993-07-13','1994-07-13'),(22872,76564,'1994-07-13','1995-07-13'),(22872,76485,'1995-07-13','1996-07-12'),(22872,80073,'1996-07-12','1997-07-12'),(22872,81751,'1997-07-12','1998-07-12'),(22872,84366,'1998-07-12','1999-07-12'),(22872,88796,'1999-07-12','2000-07-11'),(22872,89922,'2000-07-11','2001-07-11'),(22872,92894,'2001-07-11','2002-07-11'),(22872,95623,'2002-07-11','9999-01-01'),(22873,59298,'1986-11-30','1987-11-30'),(22873,58989,'1987-11-30','1988-11-29'),(22873,63326,'1988-11-29','1989-11-29'),(22873,66139,'1989-11-29','1990-11-29'),(22873,67012,'1990-11-29','1991-11-29'),(22873,69723,'1991-11-29','1992-11-28'),(22873,70449,'1992-11-28','1993-11-28'),(22873,70617,'1993-11-28','1994-11-28'),(22873,73651,'1994-11-28','1995-11-28'),(22873,75729,'1995-11-28','1996-11-27'),(22873,75777,'1996-11-27','1997-11-27'),(22873,77656,'1997-11-27','1998-11-27'),(22873,78492,'1998-11-27','1999-11-27'),(22873,82111,'1999-11-27','2000-11-26'),(22873,84541,'2000-11-26','2001-11-26'),(22873,87413,'2001-11-26','9999-01-01'),(22874,45824,'1990-05-28','1991-05-28'),(22874,49511,'1991-05-28','1992-05-27'),(22874,51537,'1992-05-27','1993-05-27'),(22874,52148,'1993-05-27','1994-05-27'),(22874,51925,'1994-05-27','1995-05-27'),(22874,55388,'1995-05-27','1996-05-26'),(22874,55365,'1996-05-26','1997-05-26'),(22874,55049,'1997-05-26','1998-05-26'),(22874,56443,'1998-05-26','1999-05-26'),(22874,59021,'1999-05-26','2000-05-25'),(22874,59193,'2000-05-25','2001-05-25'),(22874,60955,'2001-05-25','2002-05-25'),(22874,65016,'2002-05-25','9999-01-01'),(22875,55331,'1993-11-30','1994-11-30'),(22875,59545,'1994-11-30','1995-11-30'),(22875,61734,'1995-11-30','1996-11-29'),(22875,62757,'1996-11-29','1997-11-29'),(22875,62376,'1997-11-29','1998-11-29'),(22875,65141,'1998-11-29','1999-11-29'),(22875,65434,'1999-11-29','2000-11-28'),(22875,66848,'2000-11-28','2001-11-28'),(22875,70520,'2001-11-28','9999-01-01'),(22876,56481,'1999-02-05','2000-02-05'),(22876,59741,'2000-02-05','2001-02-04'),(22876,59881,'2001-02-04','2002-02-04'),(22876,59982,'2002-02-04','9999-01-01'),(22877,40000,'1993-06-01','1994-06-01'),(22877,41784,'1994-06-01','1995-06-01'),(22877,42441,'1995-06-01','1996-05-31'),(22877,44268,'1996-05-31','1997-05-31'),(22877,48731,'1997-05-31','1998-05-31'),(22877,50244,'1998-05-31','1999-05-31'),(22877,53637,'1999-05-31','2000-05-30'),(22877,57548,'2000-05-30','2001-05-30'),(22877,61529,'2001-05-30','2002-05-30'),(22877,65047,'2002-05-30','9999-01-01'),(22878,46933,'1991-09-09','1992-09-08'),(22878,47489,'1992-09-08','1993-09-08'),(22878,50267,'1993-09-08','1994-09-08'),(22878,51197,'1994-09-08','1995-09-08'),(22878,51698,'1995-09-08','1996-09-07'),(22878,54994,'1996-09-07','1997-09-07'),(22878,59272,'1997-09-07','1998-01-16'),(22879,47761,'1987-11-07','1988-11-06'),(22879,47914,'1988-11-06','1989-11-06'),(22879,51301,'1989-11-06','1990-11-02'),(22880,40000,'1999-02-06','2000-02-06'),(22880,43907,'2000-02-06','2001-02-05'),(22880,43508,'2001-02-05','2002-02-05'),(22880,47049,'2002-02-05','9999-01-01'),(22881,40000,'1995-02-04','1996-02-04'),(22881,40008,'1996-02-04','1997-02-03'),(22881,40135,'1997-02-03','1998-02-03'),(22881,40327,'1998-02-03','1999-02-03'),(22881,44361,'1999-02-03','2000-02-03'),(22881,46866,'2000-02-03','2001-02-02'),(22881,49608,'2001-02-02','2002-02-02'),(22881,51509,'2002-02-02','9999-01-01'),(22882,77154,'1992-08-21','1993-08-21'),(22882,79288,'1993-08-21','1994-08-21'),(22882,80108,'1994-08-21','1995-08-21'),(22882,81670,'1995-08-21','1996-08-20'),(22882,83373,'1996-08-20','1997-08-20'),(22882,83289,'1997-08-20','1998-08-20'),(22882,84235,'1998-08-20','1999-08-20'),(22882,87418,'1999-08-20','2000-08-19'),(22882,88422,'2000-08-19','2001-08-19'),(22882,91902,'2001-08-19','9999-01-01'),(22883,60005,'1985-05-22','1986-05-22'),(22883,63019,'1986-05-22','1987-05-22'),(22883,66760,'1987-05-22','1988-05-21'),(22883,69789,'1988-05-21','1989-05-21'),(22883,69428,'1989-05-21','1990-05-21'),(22883,70419,'1990-05-21','1991-05-21'),(22883,71427,'1991-05-21','1992-05-20'),(22883,74194,'1992-05-20','1993-05-20'),(22883,75592,'1993-05-20','1994-05-20'),(22883,77988,'1994-05-20','1995-05-20'),(22883,80782,'1995-05-20','1996-05-19'),(22883,82523,'1996-05-19','1997-05-19'),(22883,86944,'1997-05-19','1998-05-19'),(22883,90435,'1998-05-19','1999-05-19'),(22883,93039,'1999-05-19','2000-05-18'),(22883,94221,'2000-05-18','2001-05-18'),(22883,97488,'2001-05-18','2002-05-18'),(22883,99885,'2002-05-18','9999-01-01'),(22884,44395,'1997-03-15','1998-03-15'),(22884,48253,'1998-03-15','1999-03-15'),(22884,49504,'1999-03-15','2000-03-14'),(22884,51148,'2000-03-14','2001-03-14'),(22884,50978,'2001-03-14','2002-03-14'),(22884,51832,'2002-03-14','9999-01-01'),(22885,40000,'1989-08-16','1990-08-16'),(22885,40621,'1990-08-16','1991-08-16'),(22885,40929,'1991-08-16','1992-08-15'),(22885,40505,'1992-08-15','1993-08-15'),(22885,43280,'1993-08-15','1994-08-15'),(22885,43358,'1994-08-15','1995-08-15'),(22885,42893,'1995-08-15','1996-08-14'),(22885,46197,'1996-08-14','1997-08-14'),(22885,47947,'1997-08-14','1998-08-14'),(22885,48740,'1998-08-14','1999-08-14'),(22885,48983,'1999-08-14','2000-08-13'),(22885,51090,'2000-08-13','2001-08-13'),(22885,52985,'2001-08-13','9999-01-01'),(22886,40000,'1990-05-04','1991-05-04'),(22886,42580,'1991-05-04','1992-05-03'),(22886,46596,'1992-05-03','1993-05-03'),(22886,46491,'1993-05-03','1994-05-03'),(22886,50291,'1994-05-03','1995-05-03'),(22886,50041,'1995-05-03','1996-05-02'),(22886,52234,'1996-05-02','1997-05-02'),(22886,54151,'1997-05-02','1998-05-02'),(22886,56802,'1998-05-02','1999-05-02'),(22886,58943,'1999-05-02','2000-05-01'),(22886,62126,'2000-05-01','2001-05-01'),(22886,61859,'2001-05-01','2002-05-01'),(22886,65367,'2002-05-01','9999-01-01'),(22887,74536,'1986-07-08','1987-07-08'),(22887,76074,'1987-07-08','1988-07-07'),(22887,76002,'1988-07-07','1989-07-07'),(22887,78360,'1989-07-07','1990-07-07'),(22887,82197,'1990-07-07','1991-07-07'),(22887,86170,'1991-07-07','1992-07-06'),(22887,87343,'1992-07-06','1993-07-06'),(22887,89107,'1993-07-06','1994-07-06'),(22887,90599,'1994-07-06','1995-07-06'),(22887,91892,'1995-07-06','1996-07-05'),(22887,92742,'1996-07-05','1997-07-05'),(22887,92288,'1997-07-05','1998-07-05'),(22887,93060,'1998-07-05','1999-07-05'),(22887,94102,'1999-07-05','2000-07-04'),(22887,98499,'2000-07-04','2001-07-04'),(22887,98875,'2001-07-04','2002-03-27'),(22888,40000,'1993-03-21','1994-03-21'),(22888,40049,'1994-03-21','1995-03-21'),(22888,41941,'1995-03-21','1995-09-20'),(22889,40000,'1985-11-22','1986-11-22'),(22889,44284,'1986-11-22','1987-11-22'),(22889,46080,'1987-11-22','1988-11-21'),(22889,47843,'1988-11-21','1989-11-21'),(22889,50623,'1989-11-21','1990-11-21'),(22889,55001,'1990-11-21','1991-11-21'),(22889,59031,'1991-11-21','1992-11-20'),(22889,63220,'1992-11-20','1993-11-20'),(22889,65707,'1993-11-20','1994-11-20'),(22889,69697,'1994-11-20','1995-11-20'),(22889,72447,'1995-11-20','1996-11-19'),(22889,71999,'1996-11-19','1997-11-19'),(22889,74570,'1997-11-19','1998-11-19'),(22889,77261,'1998-11-19','1999-11-19'),(22889,79394,'1999-11-19','2000-11-18'),(22889,83863,'2000-11-18','2001-11-18'),(22889,84349,'2001-11-18','9999-01-01'),(22890,44426,'1988-12-31','1989-12-31'),(22890,45380,'1989-12-31','1990-12-31'),(22890,45525,'1990-12-31','1991-12-31'),(22890,47190,'1991-12-31','1992-12-30'),(22890,48389,'1992-12-30','1993-12-30'),(22890,48115,'1993-12-30','1994-12-30'),(22890,50828,'1994-12-30','1995-12-30'),(22890,51985,'1995-12-30','1996-12-29'),(22890,51823,'1996-12-29','1997-12-29'),(22890,55703,'1997-12-29','1998-12-29'),(22890,59019,'1998-12-29','1999-12-29'),(22890,58867,'1999-12-29','2000-12-28'),(22890,58597,'2000-12-28','2001-12-28'),(22890,58880,'2001-12-28','9999-01-01'),(22891,50824,'1992-03-31','1993-03-31'),(22891,50437,'1993-03-31','1994-03-31'),(22891,50986,'1994-03-31','1995-03-31'),(22891,50668,'1995-03-31','1996-03-30'),(22891,51610,'1996-03-30','1997-03-30'),(22891,55471,'1997-03-30','1998-03-30'),(22891,55484,'1998-03-30','1999-03-30'),(22891,57006,'1999-03-30','2000-03-29'),(22891,57223,'2000-03-29','2001-03-29'),(22891,61513,'2001-03-29','2002-03-29'),(22891,61967,'2002-03-29','9999-01-01'),(22892,75843,'1985-07-28','1986-07-28'),(22892,79554,'1986-07-28','1986-10-18'),(22893,50589,'1993-02-07','1994-02-07'),(22893,53285,'1994-02-07','1995-02-07'),(22893,53390,'1995-02-07','1996-02-07'),(22893,53750,'1996-02-07','1997-02-06'),(22893,58079,'1997-02-06','1998-02-06'),(22893,57716,'1998-02-06','1999-02-06'),(22893,61127,'1999-02-06','2000-02-06'),(22893,64315,'2000-02-06','2001-02-05'),(22893,66133,'2001-02-05','2002-02-05'),(22893,68392,'2002-02-05','9999-01-01'),(22894,76090,'1985-02-17','1986-02-17'),(22894,78339,'1986-02-17','1987-02-17'),(22894,79951,'1987-02-17','1988-02-17'),(22894,79650,'1988-02-17','1989-02-16'),(22894,84043,'1989-02-16','1990-02-16'),(22894,83886,'1990-02-16','1991-02-16'),(22894,84490,'1991-02-16','1992-02-16'),(22894,86349,'1992-02-16','1993-02-15'),(22894,86436,'1993-02-15','1994-02-15'),(22894,87798,'1994-02-15','1995-02-15'),(22894,87341,'1995-02-15','1996-02-15'),(22894,90472,'1996-02-15','1997-02-14'),(22894,94307,'1997-02-14','1998-02-14'),(22894,95049,'1998-02-14','1999-02-14'),(22894,97006,'1999-02-14','2000-02-14'),(22894,97634,'2000-02-14','2001-02-13'),(22894,99661,'2001-02-13','2002-02-13'),(22894,101254,'2002-02-13','9999-01-01'),(22895,40000,'1988-02-23','1989-02-22'),(22895,41205,'1989-02-22','1990-02-22'),(22895,40894,'1990-02-22','1991-02-22'),(22895,44974,'1991-02-22','1992-02-22'),(22895,47783,'1992-02-22','1993-02-21'),(22895,49458,'1993-02-21','1994-02-21'),(22895,53816,'1994-02-21','1995-02-21'),(22895,54250,'1995-02-21','1996-02-21'),(22895,55521,'1996-02-21','1997-02-20'),(22895,58073,'1997-02-20','1998-02-20'),(22895,59114,'1998-02-20','1999-02-20'),(22895,61407,'1999-02-20','2000-02-20'),(22895,62352,'2000-02-20','2001-02-19'),(22895,62661,'2001-02-19','2002-02-19'),(22895,63002,'2002-02-19','9999-01-01'),(22896,40000,'1993-04-06','1994-04-06'),(22896,39533,'1994-04-06','1995-04-06'),(22896,39291,'1995-04-06','1996-04-04'),(22896,40658,'1996-04-04','1997-04-04'),(22896,41775,'1997-04-04','1998-04-04'),(22896,45469,'1998-04-04','1999-04-05'),(22896,48323,'1999-04-05','2000-04-04'),(22896,51568,'2000-04-04','2001-04-04'),(22896,54058,'2001-04-04','2002-04-03'),(22896,56390,'2002-04-03','9999-01-01'),(22897,40000,'1988-07-10','1989-07-10'),(22897,43236,'1989-07-10','1990-07-10'),(22897,43928,'1990-07-10','1991-07-10'),(22897,47781,'1991-07-10','1992-07-09'),(22897,52084,'1992-07-09','1993-07-09'),(22897,55427,'1993-07-09','1994-07-09'),(22897,58364,'1994-07-09','1995-07-09'),(22897,58311,'1995-07-09','1996-07-08'),(22897,61059,'1996-07-08','1997-07-08'),(22897,64843,'1997-07-08','1998-07-08'),(22897,68999,'1998-07-08','1999-07-08'),(22897,71727,'1999-07-08','2000-07-07'),(22897,75369,'2000-07-07','2001-07-07'),(22897,78722,'2001-07-07','2002-07-07'),(22897,80485,'2002-07-07','9999-01-01'),(22898,40000,'1989-10-29','1990-10-28'),(22898,44033,'1990-10-28','1991-10-28'),(22898,46800,'1991-10-28','1992-10-27'),(22898,49218,'1992-10-27','1993-10-28'),(22898,50120,'1993-10-28','1994-10-28'),(22898,53164,'1994-10-28','1995-10-28'),(22898,56064,'1995-10-28','1996-10-27'),(22898,56039,'1996-10-27','1997-10-26'),(22898,59800,'1997-10-26','1998-10-26'),(22898,59958,'1998-10-26','1999-10-27'),(22898,60750,'1999-10-27','2000-10-26'),(22898,63725,'2000-10-26','2001-10-26'),(22898,67757,'2001-10-26','9999-01-01'),(22899,40000,'1994-05-15','1995-05-15'),(22899,44155,'1995-05-15','1996-05-14'),(22899,44443,'1996-05-14','1997-05-14'),(22899,44434,'1997-05-14','1998-05-14'),(22899,44245,'1998-05-14','1999-05-14'),(22899,46737,'1999-05-14','2000-02-28'),(22900,62819,'1988-09-15','1989-09-15'),(22900,66323,'1989-09-15','1990-09-15'),(22900,66313,'1990-09-15','1991-09-15'),(22900,69054,'1991-09-15','1992-09-14'),(22900,69175,'1992-09-14','1993-09-14'),(22900,70748,'1993-09-14','1994-09-14'),(22900,71433,'1994-09-14','1995-09-14'),(22900,73510,'1995-09-14','1996-09-13'),(22900,74027,'1996-09-13','1997-09-13'),(22900,73901,'1997-09-13','1998-09-13'),(22900,73865,'1998-09-13','1999-09-13'),(22900,73427,'1999-09-13','2000-09-12'),(22900,76892,'2000-09-12','2001-09-12'),(22900,76920,'2001-09-12','9999-01-01'),(22901,40490,'1987-07-28','1988-07-27'),(22901,43458,'1988-07-27','1989-07-27'),(22901,43201,'1989-07-27','1990-07-27'),(22901,45943,'1990-07-27','1991-07-27'),(22901,48127,'1991-07-27','1992-07-26'),(22901,49777,'1992-07-26','1993-07-26'),(22901,50191,'1993-07-26','1994-07-26'),(22901,53208,'1994-07-26','1995-07-26'),(22901,54509,'1995-07-26','1996-07-25'),(22901,57580,'1996-07-25','1997-07-25'),(22901,61922,'1997-07-25','1998-07-25'),(22901,66132,'1998-07-25','1999-07-25'),(22901,66299,'1999-07-25','2000-07-24'),(22901,68580,'2000-07-24','2001-07-24'),(22901,69948,'2001-07-24','2002-07-24'),(22901,72975,'2002-07-24','9999-01-01'),(22902,40000,'1995-11-22','1996-11-21'),(22902,39916,'1996-11-21','1997-11-21'),(22902,40241,'1997-11-21','1998-11-21'),(22902,44487,'1998-11-21','1999-11-21'),(22902,45092,'1999-11-21','2000-11-20'),(22902,45719,'2000-11-20','2001-11-20'),(22902,48573,'2001-11-20','9999-01-01'),(22903,40119,'1991-02-28','1992-02-28'),(22903,42419,'1992-02-28','1993-02-27'),(22903,44455,'1993-02-27','1994-02-27'),(22903,44877,'1994-02-27','1995-02-27'),(22903,44686,'1995-02-27','1996-02-27'),(22903,48787,'1996-02-27','1997-02-26'),(22903,51824,'1997-02-26','1998-02-26'),(22903,52983,'1998-02-26','1999-02-26'),(22903,54876,'1999-02-26','2000-02-26'),(22903,58749,'2000-02-26','2001-02-25'),(22903,59920,'2001-02-25','2002-02-25'),(22903,62317,'2002-02-25','9999-01-01'),(22904,40000,'1986-03-12','1987-03-12'),(22904,39876,'1987-03-12','1988-03-11'),(22904,41146,'1988-03-11','1989-03-11'),(22904,45002,'1989-03-11','1990-03-11'),(22904,47836,'1990-03-11','1991-03-11'),(22904,51141,'1991-03-11','1992-03-10'),(22904,51651,'1992-03-10','1993-03-10'),(22904,54508,'1993-03-10','1994-03-10'),(22904,54342,'1994-03-10','1995-03-10'),(22904,55171,'1995-03-10','1996-03-09'),(22904,57739,'1996-03-09','1997-03-09'),(22904,57800,'1997-03-09','1998-03-09'),(22904,60749,'1998-03-09','1999-03-09'),(22904,60999,'1999-03-09','2000-03-08'),(22904,64292,'2000-03-08','2001-03-08'),(22904,66435,'2001-03-08','2002-03-08'),(22904,68041,'2002-03-08','9999-01-01'),(22905,74995,'1994-09-26','1995-09-26'),(22905,77260,'1995-09-26','1996-09-25'),(22905,78126,'1996-09-25','1997-09-25'),(22905,80269,'1997-09-25','1998-09-25'),(22905,80485,'1998-09-25','1999-09-25'),(22905,83646,'1999-09-25','2000-09-24'),(22905,86605,'2000-09-24','2001-09-24'),(22905,90682,'2001-09-24','9999-01-01'),(22906,43605,'1988-04-04','1989-04-04'),(22906,44636,'1989-04-04','1990-04-04'),(22906,47497,'1990-04-04','1991-04-03'),(22906,49836,'1991-04-03','1992-04-02'),(22906,52276,'1992-04-02','1993-04-02'),(22906,53282,'1993-04-02','1994-04-02'),(22906,54582,'1994-04-02','1994-05-31'),(22907,45668,'1993-12-13','1994-12-13'),(22907,50083,'1994-12-13','1995-12-13'),(22907,51960,'1995-12-13','1996-12-12'),(22907,55718,'1996-12-12','1997-12-12'),(22907,58338,'1997-12-12','1998-12-12'),(22907,59756,'1998-12-12','1999-12-12'),(22907,63100,'1999-12-12','2000-12-11'),(22907,64603,'2000-12-11','2001-12-11'),(22907,68107,'2001-12-11','9999-01-01'),(22908,40000,'1996-08-23','1997-08-23'),(22908,40462,'1997-08-23','1998-08-23'),(22908,42276,'1998-08-23','1999-08-23'),(22908,46742,'1999-08-23','2000-08-22'),(22908,50582,'2000-08-22','2001-08-22'),(22908,52342,'2001-08-22','9999-01-01'),(22909,56258,'1993-07-08','1994-07-08'),(22909,58186,'1994-07-08','1995-07-08'),(22909,60069,'1995-07-08','1996-07-07'),(22909,60081,'1996-07-07','1997-07-07'),(22909,63714,'1997-07-07','1998-07-07'),(22909,65764,'1998-07-07','1999-07-07'),(22909,69883,'1999-07-07','2000-07-06'),(22909,73218,'2000-07-06','2001-07-06'),(22909,75979,'2001-07-06','2002-02-27'),(22910,72381,'1995-11-23','1996-11-22'),(22910,76225,'1996-11-22','1997-11-22'),(22910,76110,'1997-11-22','1998-11-22'),(22910,79634,'1998-11-22','1999-11-22'),(22910,80979,'1999-11-22','2000-11-21'),(22910,84836,'2000-11-21','2001-11-21'),(22910,85588,'2001-11-21','9999-01-01'),(22911,40000,'1995-06-07','1996-06-06'),(22911,39674,'1996-06-06','1997-06-06'),(22911,42111,'1997-06-06','1998-06-06'),(22911,42666,'1998-06-06','1999-06-06'),(22911,45053,'1999-06-06','2000-06-05'),(22911,48925,'2000-06-05','2001-06-05'),(22911,49686,'2001-06-05','2002-06-05'),(22911,49635,'2002-06-05','9999-01-01'),(22912,40000,'1986-08-05','1987-08-05'),(22912,43050,'1987-08-05','1988-08-04'),(22912,43507,'1988-08-04','1989-08-04'),(22912,47213,'1989-08-04','1990-08-04'),(22912,47454,'1990-08-04','1991-08-04'),(22912,47299,'1991-08-04','1992-08-03'),(22912,49259,'1992-08-03','1993-08-03'),(22912,50336,'1993-08-03','1994-08-03'),(22912,51203,'1994-08-03','1995-08-03'),(22912,53388,'1995-08-03','1996-08-02'),(22912,54275,'1996-08-02','1997-08-02'),(22912,56661,'1997-08-02','1998-08-02'),(22912,60637,'1998-08-02','1999-08-02'),(22912,60349,'1999-08-02','2000-08-01'),(22912,60220,'2000-08-01','2001-08-01'),(22912,62333,'2001-08-01','2002-08-01'),(22912,63966,'2002-08-01','9999-01-01'),(22913,40000,'1993-08-25','1994-08-25'),(22913,43651,'1994-08-25','1995-08-25'),(22913,44840,'1995-08-25','1996-08-24'),(22913,46287,'1996-08-24','1997-08-24'),(22913,46259,'1997-08-24','1998-08-24'),(22913,47463,'1998-08-24','1999-08-24'),(22913,47728,'1999-08-24','2000-08-23'),(22913,52157,'2000-08-23','2001-08-23'),(22913,54285,'2001-08-23','9999-01-01'),(22914,66672,'1986-12-25','1987-12-25'),(22914,68786,'1987-12-25','1988-12-24'),(22914,70388,'1988-12-24','1989-12-24'),(22914,72719,'1989-12-24','1990-12-24'),(22914,72731,'1990-12-24','1991-12-24'),(22914,72747,'1991-12-24','1992-12-23'),(22914,77238,'1992-12-23','1993-12-23'),(22914,79590,'1993-12-23','1994-12-23'),(22914,80490,'1994-12-23','1995-12-23'),(22914,83957,'1995-12-23','1996-12-22'),(22914,83963,'1996-12-22','1997-12-22'),(22914,84336,'1997-12-22','1998-12-22'),(22914,87710,'1998-12-22','1999-12-22'),(22914,90579,'1999-12-22','2000-12-21'),(22914,90603,'2000-12-21','2001-12-21'),(22914,93236,'2001-12-21','9999-01-01'),(22915,40000,'1997-06-25','1998-06-25'),(22915,43354,'1998-06-25','1999-06-25'),(22915,42984,'1999-06-25','2000-06-24'),(22915,46397,'2000-06-24','2001-06-24'),(22915,49046,'2001-06-24','2002-06-24'),(22915,48893,'2002-06-24','9999-01-01'),(22916,45958,'1987-12-28','1988-12-27'),(22916,48930,'1988-12-27','1989-12-27'),(22916,53093,'1989-12-27','1990-12-27'),(22916,55701,'1990-12-27','1991-12-27'),(22916,57251,'1991-12-27','1992-12-26'),(22916,60040,'1992-12-26','1993-12-26'),(22916,60925,'1993-12-26','1994-12-26'),(22916,63694,'1994-12-26','1995-12-26'),(22916,63354,'1995-12-26','1996-12-25'),(22916,67154,'1996-12-25','1997-12-25'),(22916,69245,'1997-12-25','1998-12-25'),(22916,72333,'1998-12-25','1999-12-25'),(22916,76370,'1999-12-25','2000-12-24'),(22916,78463,'2000-12-24','2001-02-09'),(22917,47460,'1988-11-17','1989-11-17'),(22917,49062,'1989-11-17','1990-11-17'),(22917,52516,'1990-11-17','1991-11-17'),(22917,56928,'1991-11-17','1992-11-16'),(22917,56692,'1992-11-16','1993-11-16'),(22917,60418,'1993-11-16','1994-11-16'),(22917,62788,'1994-11-16','1995-11-16'),(22917,63244,'1995-11-16','1996-11-15'),(22917,65276,'1996-11-15','1997-11-15'),(22917,68421,'1997-11-15','1998-11-15'),(22917,72331,'1998-11-15','1999-11-15'),(22917,76664,'1999-11-15','2000-11-14'),(22917,80329,'2000-11-14','2001-11-14'),(22917,80316,'2001-11-14','9999-01-01'),(22918,54179,'1986-09-03','1987-09-03'),(22918,58240,'1987-09-03','1988-09-02'),(22918,60095,'1988-09-02','1989-09-02'),(22918,63083,'1989-09-02','1990-09-02'),(22918,64308,'1990-09-02','1991-09-02'),(22918,64639,'1991-09-02','1992-09-01'),(22918,68089,'1992-09-01','1993-09-01'),(22918,70125,'1993-09-01','1994-09-01'),(22918,70498,'1994-09-01','1995-09-01'),(22918,73138,'1995-09-01','1996-08-31'),(22918,77065,'1996-08-31','1997-08-31'),(22918,77763,'1997-08-31','1998-08-31'),(22918,81168,'1998-08-31','1999-08-31'),(22918,85226,'1999-08-31','2000-08-30'),(22918,85738,'2000-08-30','2001-08-30'),(22918,86459,'2001-08-30','9999-01-01'),(22919,40000,'1989-04-12','1990-04-12'),(22919,40016,'1990-04-12','1991-04-12'),(22919,41936,'1991-04-12','1992-04-11'),(22919,43563,'1992-04-11','1993-04-11'),(22919,46180,'1993-04-11','1994-04-11'),(22919,46748,'1994-04-11','1995-04-11'),(22919,49957,'1995-04-11','1996-04-10'),(22919,49692,'1996-04-10','1997-04-10'),(22919,54015,'1997-04-10','1998-04-10'),(22919,54590,'1998-04-10','1999-04-10'),(22919,57451,'1999-04-10','2000-04-09'),(22919,57330,'2000-04-09','2001-04-09'),(22919,57749,'2001-04-09','2002-04-09'),(22919,58903,'2002-04-09','9999-01-01'),(22920,40000,'1990-08-05','1991-08-05'),(22920,39837,'1991-08-05','1992-08-04'),(22920,41534,'1992-08-04','1993-08-04'),(22920,45922,'1993-08-04','1994-08-04'),(22920,46556,'1994-08-04','1995-08-04'),(22920,49939,'1995-08-04','1996-08-03'),(22920,51259,'1996-08-03','1997-08-03'),(22920,55381,'1997-08-03','1998-08-03'),(22920,59831,'1998-08-03','1999-08-03'),(22920,60716,'1999-08-03','2000-08-02'),(22920,61711,'2000-08-02','2001-08-02'),(22920,64116,'2001-08-02','9999-01-01'),(22921,40797,'1999-01-20','2000-01-20'),(22921,43301,'2000-01-20','2001-01-19'),(22921,47421,'2001-01-19','2002-01-19'),(22921,50722,'2002-01-19','9999-01-01'),(22922,74043,'1988-02-24','1989-02-23'),(22922,73625,'1989-02-23','1990-02-23'),(22922,74053,'1990-02-23','1991-02-23'),(22922,76580,'1991-02-23','1992-02-23'),(22922,80032,'1992-02-23','1993-02-22'),(22922,80069,'1993-02-22','1994-02-22'),(22922,83615,'1994-02-22','1995-02-22'),(22922,83906,'1995-02-22','1996-02-22'),(22922,86504,'1996-02-22','1997-02-21'),(22922,88841,'1997-02-21','1998-02-21'),(22922,88753,'1998-02-21','1999-02-21'),(22922,92435,'1999-02-21','2000-02-21'),(22922,94428,'2000-02-21','2001-02-20'),(22922,94570,'2001-02-20','2002-02-20'),(22922,96014,'2002-02-20','9999-01-01'),(22923,43991,'1988-11-06','1989-11-06'),(22923,45097,'1989-11-06','1990-11-06'),(22923,47625,'1990-11-06','1991-11-06'),(22923,49663,'1991-11-06','1992-11-05'),(22923,49773,'1992-11-05','1993-11-05'),(22923,50503,'1993-11-05','1994-11-05'),(22923,52012,'1994-11-05','1995-11-05'),(22923,55499,'1995-11-05','1996-11-04'),(22923,59546,'1996-11-04','1997-11-04'),(22923,63939,'1997-11-04','1998-11-04'),(22923,67383,'1998-11-04','1999-11-04'),(22923,70355,'1999-11-04','2000-11-03'),(22923,72100,'2000-11-03','2001-11-03'),(22923,73869,'2001-11-03','9999-01-01'),(22924,53978,'1995-02-11','1996-02-11'),(22924,58261,'1996-02-11','1997-02-10'),(22924,60516,'1997-02-10','1998-02-10'),(22924,61200,'1998-02-10','1999-02-10'),(22924,61554,'1999-02-10','2000-02-10'),(22924,65364,'2000-02-10','2001-02-09'),(22924,67749,'2001-02-09','2002-02-09'),(22924,68089,'2002-02-09','9999-01-01'),(22925,46148,'1990-06-22','1991-06-22'),(22925,46085,'1991-06-22','1992-02-26'),(22926,56184,'1988-01-15','1989-01-14'),(22926,60002,'1989-01-14','1990-01-14'),(22926,62701,'1990-01-14','1991-01-14'),(22926,65801,'1991-01-14','1992-01-14'),(22926,65456,'1992-01-14','1993-01-13'),(22926,65762,'1993-01-13','1994-01-13'),(22926,65395,'1994-01-13','1995-01-13'),(22926,65796,'1995-01-13','1996-01-13'),(22926,67402,'1996-01-13','1997-01-12'),(22926,68556,'1997-01-12','1998-01-12'),(22926,69130,'1998-01-12','1999-01-12'),(22926,69530,'1999-01-12','2000-01-12'),(22926,71774,'2000-01-12','2001-01-11'),(22926,73456,'2001-01-11','2002-01-11'),(22926,73806,'2002-01-11','9999-01-01'),(22927,40000,'1998-12-24','1999-12-24'),(22927,42534,'1999-12-24','2000-12-23'),(22927,44034,'2000-12-23','2001-12-23'),(22927,48030,'2001-12-23','9999-01-01'),(22928,40000,'1988-04-01','1989-04-01'),(22928,44190,'1989-04-01','1990-04-01'),(22928,47841,'1990-04-01','1991-04-01'),(22928,47434,'1991-04-01','1992-03-31'),(22928,49743,'1992-03-31','1993-03-31'),(22928,50918,'1993-03-31','1994-03-31'),(22928,50673,'1994-03-31','1995-03-31'),(22928,53719,'1995-03-31','1996-03-30'),(22928,53957,'1996-03-30','1997-03-30'),(22928,55186,'1997-03-30','1998-03-30'),(22928,57219,'1998-03-30','1999-03-30'),(22928,61502,'1999-03-30','2000-03-29'),(22928,64140,'2000-03-29','2001-03-29'),(22928,65872,'2001-03-29','2002-03-29'),(22928,66392,'2002-03-29','9999-01-01'),(22929,48747,'1994-04-12','1995-04-12'),(22929,52232,'1995-04-12','1996-04-11'),(22929,55953,'1996-04-11','1997-04-11'),(22929,57598,'1997-04-11','1998-04-11'),(22929,61284,'1998-04-11','1999-04-11'),(22929,63395,'1999-04-11','2000-04-10'),(22929,63415,'2000-04-10','2001-04-10'),(22929,65294,'2001-04-10','2002-04-10'),(22929,67531,'2002-04-10','9999-01-01'),(22930,67634,'1986-06-24','1987-06-24'),(22930,67213,'1987-06-24','1987-11-19'),(22931,56537,'1999-09-29','2000-09-28'),(22931,57834,'2000-09-28','2001-09-28'),(22931,58145,'2001-09-28','9999-01-01'),(22932,84386,'1990-01-15','1991-01-15'),(22932,85033,'1991-01-15','1992-01-15'),(22932,88176,'1992-01-15','1993-01-14'),(22932,87779,'1993-01-14','1994-01-14'),(22932,91225,'1994-01-14','1995-01-14'),(22932,91513,'1995-01-14','1996-01-14'),(22932,92438,'1996-01-14','1997-01-13'),(22932,93982,'1997-01-13','1998-01-13'),(22932,98217,'1998-01-13','1999-01-13'),(22932,101738,'1999-01-13','2000-01-13'),(22932,106118,'2000-01-13','2001-01-12'),(22932,107370,'2001-01-12','2002-01-12'),(22932,109339,'2002-01-12','9999-01-01'),(22933,63584,'1998-04-12','1999-04-12'),(22933,67406,'1999-04-12','2000-04-11'),(22933,71623,'2000-04-11','2001-04-11'),(22933,73316,'2001-04-11','2002-04-11'),(22933,73798,'2002-04-11','9999-01-01'),(22934,91442,'1985-03-23','1986-03-23'),(22934,94221,'1986-03-23','1987-03-23'),(22934,97203,'1987-03-23','1988-03-22'),(22934,96909,'1988-03-22','1989-03-22'),(22934,97045,'1989-03-22','1990-03-22'),(22934,97894,'1990-03-22','1991-03-22'),(22934,100864,'1991-03-22','1992-03-21'),(22934,101493,'1992-03-21','1993-03-21'),(22934,103647,'1993-03-21','1994-03-21'),(22934,103481,'1994-03-21','1995-03-21'),(22934,103692,'1995-03-21','1996-03-20'),(22934,105121,'1996-03-20','1997-03-20'),(22934,106078,'1997-03-20','1998-03-20'),(22934,107468,'1998-03-20','1999-03-20'),(22934,110998,'1999-03-20','2000-03-19'),(22934,113019,'2000-03-19','2001-03-19'),(22934,114066,'2001-03-19','2002-03-19'),(22934,116343,'2002-03-19','9999-01-01'),(22935,40000,'1993-10-11','1994-10-11'),(22935,42521,'1994-10-11','1995-10-11'),(22935,45377,'1995-10-11','1996-10-10'),(22935,45252,'1996-10-10','1997-10-10'),(22935,48967,'1997-10-10','1998-10-10'),(22935,53391,'1998-10-10','1999-10-10'),(22935,56312,'1999-10-10','2000-10-09'),(22935,58159,'2000-10-09','2001-10-09'),(22935,62092,'2001-10-09','9999-01-01'),(22936,63779,'1994-09-13','1995-09-13'),(22936,66254,'1995-09-13','1996-09-12'),(22936,67253,'1996-09-12','1997-09-12'),(22936,68574,'1997-09-12','1998-09-12'),(22936,68514,'1998-09-12','1999-09-12'),(22936,70833,'1999-09-12','2000-09-11'),(22936,75262,'2000-09-11','2001-09-11'),(22936,79239,'2001-09-11','9999-01-01'),(22937,40000,'1993-07-25','1994-07-25'),(22937,41621,'1994-07-25','1995-07-25'),(22937,45028,'1995-07-25','1996-07-24'),(22937,48643,'1996-07-24','1997-07-24'),(22937,50091,'1997-07-24','1998-07-24'),(22937,53575,'1998-07-24','1998-08-16'),(22938,40000,'1994-04-30','1995-04-30'),(22938,44186,'1995-04-30','1996-04-29'),(22938,46416,'1996-04-29','1997-04-29'),(22938,49874,'1997-04-29','1998-04-29'),(22938,51640,'1998-04-29','1999-04-29'),(22938,54659,'1999-04-29','2000-04-28'),(22938,57053,'2000-04-28','2001-04-28'),(22938,57071,'2001-04-28','2002-04-28'),(22938,59251,'2002-04-28','9999-01-01'),(22939,40000,'1997-03-12','1998-03-12'),(22939,41435,'1998-03-12','1999-03-12'),(22939,42543,'1999-03-12','2000-03-11'),(22939,45941,'2000-03-11','2001-03-11'),(22939,47190,'2001-03-11','2002-03-11'),(22939,49513,'2002-03-11','9999-01-01'),(22940,40000,'1988-03-01','1989-03-01'),(22940,43875,'1989-03-01','1990-03-01'),(22940,44589,'1990-03-01','1991-03-01'),(22940,46631,'1991-03-01','1992-02-29'),(22940,49714,'1992-02-29','1993-02-28'),(22940,53468,'1993-02-28','1994-02-28'),(22940,56443,'1994-02-28','1995-02-28'),(22940,59607,'1995-02-28','1996-02-28'),(22940,62221,'1996-02-28','1997-02-27'),(22940,66268,'1997-02-27','1998-02-27'),(22940,66589,'1998-02-27','1999-02-27'),(22940,69556,'1999-02-27','2000-02-27'),(22940,70811,'2000-02-27','2001-02-26'),(22940,71271,'2001-02-26','2002-02-26'),(22940,72295,'2002-02-26','9999-01-01'),(22941,61154,'1988-05-08','1989-05-08'),(22941,65497,'1989-05-08','1990-05-08'),(22941,69891,'1990-05-08','1991-05-08'),(22941,73728,'1991-05-08','1992-05-07'),(22941,77282,'1992-05-07','1993-05-07'),(22941,81162,'1993-05-07','1994-05-07'),(22941,84748,'1994-05-07','1995-05-07'),(22941,87268,'1995-05-07','1996-05-06'),(22941,88860,'1996-05-06','1997-05-06'),(22941,91686,'1997-05-06','1998-05-06'),(22941,95109,'1998-05-06','1999-05-06'),(22941,99064,'1999-05-06','2000-05-05'),(22941,100559,'2000-05-05','2001-05-05'),(22941,101676,'2001-05-05','2002-05-05'),(22941,104957,'2002-05-05','9999-01-01'),(22942,48382,'1998-09-29','1999-09-29'),(22942,51819,'1999-09-29','2000-09-28'),(22942,51886,'2000-09-28','2001-09-28'),(22942,51523,'2001-09-28','9999-01-01'),(22943,62556,'1998-02-09','1999-02-09'),(22943,62893,'1999-02-09','2000-02-09'),(22943,66676,'2000-02-09','2001-02-08'),(22943,69572,'2001-02-08','2002-02-08'),(22943,69593,'2002-02-08','9999-01-01'),(22944,40000,'1989-03-15','1990-03-15'),(22944,43940,'1990-03-15','1991-03-15'),(22944,47190,'1991-03-15','1992-03-14'),(22944,46958,'1992-03-14','1993-03-14'),(22944,47502,'1993-03-14','1994-03-14'),(22944,48982,'1994-03-14','1995-03-14'),(22944,49274,'1995-03-14','1996-03-13'),(22944,53084,'1996-03-13','1997-03-13'),(22944,54162,'1997-03-13','1998-03-13'),(22944,56562,'1998-03-13','1999-03-13'),(22944,59130,'1999-03-13','2000-03-12'),(22944,59209,'2000-03-12','2001-03-12'),(22944,58887,'2001-03-12','2002-03-12'),(22944,58790,'2002-03-12','9999-01-01'),(22945,54122,'1987-08-29','1988-08-28'),(22945,58282,'1988-08-28','1989-08-28'),(22945,60609,'1989-08-28','1990-08-28'),(22945,63669,'1990-08-28','1991-08-28'),(22945,67843,'1991-08-28','1992-05-14'),(22946,40000,'1996-03-21','1997-03-21'),(22946,44157,'1997-03-21','1998-03-21'),(22946,47662,'1998-03-21','1999-03-21'),(22946,50819,'1999-03-21','2000-03-20'),(22946,52514,'2000-03-20','2001-03-20'),(22946,54096,'2001-03-20','2002-03-20'),(22946,55464,'2002-03-20','9999-01-01'),(22947,61316,'1986-11-17','1987-11-17'),(22947,63286,'1987-11-17','1988-11-16'),(22947,65569,'1988-11-16','1989-11-16'),(22947,66712,'1989-11-16','1990-11-16'),(22947,66983,'1990-11-16','1991-11-16'),(22947,69094,'1991-11-16','1992-11-15'),(22947,73163,'1992-11-15','1993-11-15'),(22947,74619,'1993-11-15','1994-11-15'),(22947,78405,'1994-11-15','1995-11-15'),(22947,79227,'1995-11-15','1996-11-14'),(22947,80738,'1996-11-14','1997-11-14'),(22947,82905,'1997-11-14','1998-11-14'),(22947,83220,'1998-11-14','1999-11-14'),(22947,83979,'1999-11-14','2000-11-13'),(22947,86861,'2000-11-13','2001-11-13'),(22947,90769,'2001-11-13','9999-01-01'),(22948,40000,'1990-10-17','1991-10-17'),(22948,40280,'1991-10-17','1992-10-16'),(22948,41759,'1992-10-16','1993-10-16'),(22948,43186,'1993-10-16','1994-10-16'),(22948,43278,'1994-10-16','1995-10-16'),(22948,47061,'1995-10-16','1996-10-15'),(22948,48482,'1996-10-15','1997-10-15'),(22948,51999,'1997-10-15','1998-10-15'),(22948,54377,'1998-10-15','1999-10-15'),(22948,56208,'1999-10-15','2000-10-14'),(22948,57338,'2000-10-14','2001-10-14'),(22948,60009,'2001-10-14','9999-01-01'),(22949,63212,'1993-11-30','1994-11-30'),(22949,65272,'1994-11-30','1995-11-30'),(22949,67686,'1995-11-30','1996-11-29'),(22949,67313,'1996-11-29','1997-11-29'),(22949,67609,'1997-11-29','1998-11-29'),(22949,70296,'1998-11-29','1999-11-29'),(22949,69967,'1999-11-29','2000-11-28'),(22949,72085,'2000-11-28','2001-11-28'),(22949,74433,'2001-11-28','9999-01-01'),(22950,40000,'1996-06-05','1997-06-05'),(22950,40024,'1997-06-05','1998-06-05'),(22950,40428,'1998-06-05','1999-06-05'),(22950,44113,'1999-06-05','2000-06-04'),(22950,44979,'2000-06-04','2001-06-04'),(22950,48818,'2001-06-04','2002-06-04'),(22950,50823,'2002-06-04','9999-01-01'),(22951,42669,'1986-07-27','1987-07-27'),(22951,42853,'1987-07-27','1988-07-26'),(22951,43419,'1988-07-26','1989-07-26'),(22951,45463,'1989-07-26','1990-07-26'),(22951,45078,'1990-07-26','1991-07-26'),(22951,49480,'1991-07-26','1992-07-25'),(22951,52680,'1992-07-25','1993-07-25'),(22951,54160,'1993-07-25','1994-07-25'),(22951,57165,'1994-07-25','1995-07-25'),(22951,59525,'1995-07-25','1996-07-24'),(22951,60932,'1996-07-24','1997-07-24'),(22951,61891,'1997-07-24','1998-07-24'),(22951,62151,'1998-07-24','1999-07-24'),(22951,63950,'1999-07-24','2000-07-23'),(22951,68138,'2000-07-23','2001-07-23'),(22951,69371,'2001-07-23','2002-07-23'),(22951,70136,'2002-07-23','9999-01-01'),(22952,87124,'1999-11-12','2000-11-11'),(22952,89183,'2000-11-11','2001-11-11'),(22952,92086,'2001-11-11','9999-01-01'),(22953,43331,'1994-12-26','1995-12-26'),(22953,46584,'1995-12-26','1996-12-25'),(22953,50998,'1996-12-25','1997-12-25'),(22953,53002,'1997-12-25','1998-12-25'),(22953,52944,'1998-12-25','1999-12-25'),(22953,53315,'1999-12-25','2000-12-24'),(22953,55575,'2000-12-24','2001-12-24'),(22953,55694,'2001-12-24','9999-01-01'),(22954,40000,'1989-02-21','1990-02-21'),(22954,41795,'1990-02-21','1991-02-21'),(22954,44006,'1991-02-21','1992-02-21'),(22954,44961,'1992-02-21','1993-02-20'),(22954,48660,'1993-02-20','1994-02-20'),(22954,52945,'1994-02-20','1995-02-20'),(22954,55466,'1995-02-20','1996-02-20'),(22954,54972,'1996-02-20','1997-02-19'),(22954,56782,'1997-02-19','1998-02-19'),(22954,56940,'1998-02-19','1999-02-19'),(22954,57609,'1999-02-19','2000-02-19'),(22954,59425,'2000-02-19','2001-02-18'),(22954,59202,'2001-02-18','2002-02-18'),(22954,62264,'2002-02-18','2002-04-18'),(22955,57080,'1999-07-15','2000-07-14'),(22955,58459,'2000-07-14','2001-07-14'),(22955,60884,'2001-07-14','2002-07-14'),(22955,61989,'2002-07-14','9999-01-01'),(22956,55371,'1991-03-23','1992-03-22'),(22956,57519,'1992-03-22','1993-03-22'),(22956,57495,'1993-03-22','1994-03-22'),(22956,58156,'1994-03-22','1995-03-22'),(22956,59232,'1995-03-22','1996-03-21'),(22956,62467,'1996-03-21','1997-03-21'),(22956,63080,'1997-03-21','1998-03-21'),(22956,63242,'1998-03-21','1999-03-21'),(22956,62937,'1999-03-21','2000-03-20'),(22956,63406,'2000-03-20','2001-03-20'),(22956,66375,'2001-03-20','2002-03-20'),(22956,67705,'2002-03-20','9999-01-01'),(22957,61215,'1987-12-11','1988-12-10'),(22957,61600,'1988-12-10','1989-12-10'),(22957,63508,'1989-12-10','1990-12-10'),(22957,66943,'1990-12-10','1991-12-10'),(22957,70769,'1991-12-10','1992-12-09'),(22957,70314,'1992-12-09','1993-02-07'),(22958,61430,'1985-09-14','1986-09-14'),(22958,64749,'1986-09-14','1987-09-14'),(22958,64818,'1987-09-14','1988-09-13'),(22958,64499,'1988-09-13','1989-09-13'),(22958,65562,'1989-09-13','1990-06-15'),(22959,40000,'1995-10-26','1996-10-25'),(22959,41718,'1996-10-25','1997-10-25'),(22959,43264,'1997-10-25','1998-10-25'),(22959,43159,'1998-10-25','1999-10-25'),(22959,47167,'1999-10-25','2000-10-24'),(22959,51071,'2000-10-24','2001-10-24'),(22959,54875,'2001-10-24','9999-01-01'),(22960,40000,'1990-08-30','1991-08-30'),(22960,43697,'1991-08-30','1992-08-29'),(22960,44641,'1992-08-29','1993-08-29'),(22960,44922,'1993-08-29','1994-08-29'),(22960,49319,'1994-08-29','1995-08-29'),(22960,49111,'1995-08-29','1996-08-28'),(22960,52863,'1996-08-28','1997-08-28'),(22960,53647,'1997-08-28','1998-08-28'),(22960,57009,'1998-08-28','1999-08-28'),(22960,59963,'1999-08-28','2000-08-27'),(22960,63390,'2000-08-27','2001-08-27'),(22960,65983,'2001-08-27','9999-01-01'),(22961,44463,'1993-08-24','1994-08-24'),(22961,45445,'1994-08-24','1995-08-24'),(22961,47795,'1995-08-24','1996-08-23'),(22961,47826,'1996-08-23','1997-08-23'),(22961,51462,'1997-08-23','1998-08-23'),(22961,53457,'1998-08-23','1999-08-23'),(22961,53279,'1999-08-23','2000-08-22'),(22961,57156,'2000-08-22','2001-08-22'),(22961,58747,'2001-08-22','9999-01-01'),(22962,40000,'1998-07-27','1999-07-27'),(22962,42630,'1999-07-27','2000-07-26'),(22962,44782,'2000-07-26','2001-07-26'),(22962,48855,'2001-07-26','2002-07-26'),(22962,49058,'2002-07-26','9999-01-01'),(22963,78323,'1991-08-18','1992-08-17'),(22963,79692,'1992-08-17','1993-08-17'),(22963,80716,'1993-08-17','1994-08-17'),(22963,81458,'1994-08-17','1995-08-17'),(22963,84722,'1995-08-17','1996-08-16'),(22963,86203,'1996-08-16','1997-08-16'),(22963,89216,'1997-08-16','1998-08-16'),(22963,91806,'1998-08-16','1999-08-16'),(22963,93315,'1999-08-16','2000-08-15'),(22963,96477,'2000-08-15','2001-08-15'),(22963,100874,'2001-08-15','9999-01-01'),(22964,44023,'1987-10-13','1988-10-12'),(22964,46053,'1988-10-12','1989-10-12'),(22964,50091,'1989-10-12','1990-10-12'),(22964,50714,'1990-10-12','1991-10-12'),(22964,52769,'1991-10-12','1992-10-11'),(22964,53464,'1992-10-11','1993-10-11'),(22964,57080,'1993-10-11','1994-10-11'),(22964,56616,'1994-10-11','1995-10-11'),(22964,58587,'1995-10-11','1996-10-10'),(22964,62633,'1996-10-10','1997-10-10'),(22964,66937,'1997-10-10','1998-10-10'),(22964,70027,'1998-10-10','1999-10-10'),(22964,71165,'1999-10-10','2000-10-09'),(22964,70898,'2000-10-09','2001-10-09'),(22964,71392,'2001-10-09','9999-01-01'),(22965,40000,'1989-04-12','1990-04-12'),(22965,40273,'1990-04-12','1991-04-12'),(22965,42024,'1991-04-12','1992-04-11'),(22965,42536,'1992-04-11','1993-04-11'),(22965,45852,'1993-04-11','1994-04-11'),(22965,49018,'1994-04-11','1995-04-11'),(22965,52651,'1995-04-11','1996-04-10'),(22965,56461,'1996-04-10','1997-04-10'),(22965,60250,'1997-04-10','1998-04-10'),(22965,60938,'1998-04-10','1999-04-10'),(22965,62720,'1999-04-10','2000-04-04'),(22966,50108,'1998-02-06','1999-02-06'),(22966,51605,'1999-02-06','2000-02-06'),(22966,53455,'2000-02-06','2001-02-05'),(22966,53188,'2001-02-05','2002-02-05'),(22966,53946,'2002-02-05','9999-01-01'),(22967,40000,'1991-06-16','1992-06-15'),(22967,40016,'1992-06-15','1993-06-15'),(22967,41565,'1993-06-15','1994-06-15'),(22967,42191,'1994-06-15','1995-06-15'),(22967,43585,'1995-06-15','1996-06-14'),(22967,46360,'1996-06-14','1997-06-14'),(22967,46681,'1997-06-14','1998-06-14'),(22967,49257,'1998-06-14','1999-06-14'),(22967,52249,'1999-06-14','2000-06-13'),(22967,55897,'2000-06-13','2001-06-13'),(22967,60102,'2001-06-13','2002-06-13'),(22967,61256,'2002-06-13','9999-01-01'),(22968,65637,'1991-01-26','1992-01-26'),(22968,66339,'1992-01-26','1993-01-25'),(22968,68850,'1993-01-25','1994-01-25'),(22968,70120,'1994-01-25','1995-01-25'),(22968,74017,'1995-01-25','1996-01-25'),(22968,77296,'1996-01-25','1997-01-24'),(22968,78203,'1997-01-24','1998-01-24'),(22968,80564,'1998-01-24','1999-01-24'),(22968,82312,'1999-01-24','2000-01-24'),(22968,83086,'2000-01-24','2001-01-23'),(22968,86521,'2001-01-23','2002-01-23'),(22968,87922,'2002-01-23','9999-01-01'),(22969,47544,'1993-02-10','1994-02-10'),(22969,51010,'1994-02-10','1995-02-10'),(22969,51042,'1995-02-10','1996-02-10'),(22969,53920,'1996-02-10','1997-02-09'),(22969,56111,'1997-02-09','1998-02-09'),(22969,58190,'1998-02-09','1999-02-09'),(22969,61213,'1999-02-09','2000-02-09'),(22969,61093,'2000-02-09','2001-02-08'),(22969,60694,'2001-02-08','2002-02-08'),(22969,62814,'2002-02-08','9999-01-01'),(22970,40000,'1994-01-27','1995-01-27'),(22970,44158,'1995-01-27','1996-01-27'),(22970,44952,'1996-01-27','1997-01-26'),(22970,45447,'1997-01-26','1998-01-26'),(22970,49173,'1998-01-26','1999-01-26'),(22970,51913,'1999-01-26','2000-01-26'),(22970,52246,'2000-01-26','2001-01-25'),(22970,55850,'2001-01-25','2002-01-25'),(22970,55431,'2002-01-25','9999-01-01'),(22971,49344,'1995-02-04','1996-02-04'),(22971,49949,'1996-02-04','1997-02-03'),(22971,53803,'1997-02-03','1998-02-03'),(22971,56512,'1998-02-03','1999-02-03'),(22971,59904,'1999-02-03','2000-02-03'),(22971,62744,'2000-02-03','2001-02-02'),(22971,65144,'2001-02-02','2002-02-02'),(22971,69391,'2002-02-02','9999-01-01'),(22972,68730,'1996-01-27','1997-01-26'),(22972,72510,'1997-01-26','1998-01-26'),(22972,73672,'1998-01-26','1999-01-26'),(22972,75790,'1999-01-26','2000-01-26'),(22972,79222,'2000-01-26','2001-01-25'),(22972,79685,'2001-01-25','2002-01-25'),(22972,79894,'2002-01-25','2002-05-05'),(22973,54251,'1993-02-01','1994-02-01'),(22973,57576,'1994-02-01','1995-02-01'),(22973,60039,'1995-02-01','1996-02-01'),(22973,60206,'1996-02-01','1997-01-31'),(22973,61705,'1997-01-31','1998-01-31'),(22973,64954,'1998-01-31','1999-01-31'),(22973,65218,'1999-01-31','2000-01-31'),(22973,68193,'2000-01-31','2001-01-30'),(22973,71453,'2001-01-30','2002-01-30'),(22973,71915,'2002-01-30','9999-01-01'),(22974,45063,'1996-07-22','1997-07-22'),(22974,45527,'1997-07-22','1998-07-22'),(22974,46213,'1998-07-22','1999-07-22'),(22974,47915,'1999-07-22','2000-07-21'),(22974,51030,'2000-07-21','2001-07-21'),(22974,54027,'2001-07-21','2002-07-21'),(22974,56385,'2002-07-21','9999-01-01'),(22975,44197,'1991-07-22','1992-07-21'),(22975,44741,'1992-07-21','1993-07-21'),(22975,47068,'1993-07-21','1994-07-21'),(22975,46853,'1994-07-21','1995-07-21'),(22975,50257,'1995-07-21','1996-07-20'),(22975,51014,'1996-07-20','1997-07-20'),(22975,52547,'1997-07-20','1998-07-20'),(22975,54028,'1998-07-20','1999-07-20'),(22975,57512,'1999-07-20','2000-07-19'),(22975,59082,'2000-07-19','2001-07-19'),(22975,61235,'2001-07-19','2002-07-19'),(22975,61330,'2002-07-19','9999-01-01'),(22976,70831,'1997-05-26','1998-05-26'),(22976,70799,'1998-05-26','1999-05-26'),(22976,72562,'1999-05-26','2000-05-25'),(22976,73226,'2000-05-25','2001-05-25'),(22976,74915,'2001-05-25','2002-05-25'),(22976,77828,'2002-05-25','9999-01-01'),(22977,49862,'1998-04-26','1999-04-26'),(22977,51999,'1999-04-26','2000-04-25'),(22977,54074,'2000-04-25','2001-04-25'),(22977,58050,'2001-04-25','2002-04-25'),(22977,62431,'2002-04-25','9999-01-01'),(22978,47420,'1991-12-13','1992-12-12'),(22978,48248,'1992-12-12','1993-12-12'),(22978,48074,'1993-12-12','1994-12-12'),(22978,48887,'1994-12-12','1995-12-12'),(22978,53247,'1995-12-12','1996-12-11'),(22978,56109,'1996-12-11','1997-12-11'),(22978,58441,'1997-12-11','1998-02-01'),(22979,49732,'1999-10-23','2000-10-22'),(22979,53817,'2000-10-22','2001-10-22'),(22979,56585,'2001-10-22','9999-01-01'),(22980,40000,'1996-05-08','1997-05-08'),(22980,43905,'1997-05-08','1998-05-08'),(22980,45666,'1998-05-08','1999-05-08'),(22980,49070,'1999-05-08','2000-05-07'),(22980,50835,'2000-05-07','2001-05-07'),(22980,51534,'2001-05-07','2002-05-07'),(22980,52684,'2002-05-07','9999-01-01'),(22981,51131,'1990-03-12','1991-03-12'),(22981,51500,'1991-03-12','1992-03-11'),(22981,51627,'1992-03-11','1993-03-11'),(22981,53679,'1993-03-11','1994-03-11'),(22981,55284,'1994-03-11','1995-03-11'),(22981,57183,'1995-03-11','1996-03-10'),(22981,58693,'1996-03-10','1997-03-10'),(22981,58309,'1997-03-10','1998-03-10'),(22981,60502,'1998-03-10','1999-03-10'),(22981,61772,'1999-03-10','2000-03-09'),(22981,63006,'2000-03-09','2001-03-09'),(22981,64856,'2001-03-09','2002-03-09'),(22981,65951,'2002-03-09','9999-01-01'),(22982,40595,'1994-12-11','1995-12-11'),(22982,41643,'1995-12-11','1996-12-10'),(22982,43286,'1996-12-10','1997-12-10'),(22982,46044,'1997-12-10','1998-12-10'),(22982,48760,'1998-12-10','1999-12-10'),(22982,52846,'1999-12-10','2000-12-09'),(22982,57039,'2000-12-09','2001-12-09'),(22982,61012,'2001-12-09','9999-01-01'),(22983,54062,'1992-05-24','1993-05-24'),(22983,55840,'1993-05-24','1994-05-24'),(22983,57906,'1994-05-24','1995-05-24'),(22983,60074,'1995-05-24','1996-05-23'),(22983,59808,'1996-05-23','1997-05-23'),(22983,61639,'1997-05-23','1998-05-23'),(22983,62560,'1998-05-23','1999-05-23'),(22983,63873,'1999-05-23','2000-05-22'),(22983,68021,'2000-05-22','2001-05-22'),(22983,70263,'2001-05-22','2002-05-22'),(22983,73814,'2002-05-22','9999-01-01'),(22984,40000,'1988-08-29','1989-08-29'),(22984,41754,'1989-08-29','1990-08-29'),(22984,45619,'1990-08-29','1991-08-29'),(22984,45135,'1991-08-29','1992-08-28'),(22984,48039,'1992-08-28','1993-08-28'),(22984,51320,'1993-08-28','1994-08-28'),(22984,53304,'1994-08-28','1995-08-28'),(22984,53936,'1995-08-28','1996-08-27'),(22984,56406,'1996-08-27','1997-08-27'),(22984,58834,'1997-08-27','1998-08-27'),(22984,59372,'1998-08-27','1999-08-27'),(22984,62650,'1999-08-27','2000-08-26'),(22984,64226,'2000-08-26','2001-08-26'),(22984,68068,'2001-08-26','2002-01-07'),(22985,63562,'1997-08-01','1998-08-01'),(22985,67990,'1998-08-01','1999-08-01'),(22985,67970,'1999-08-01','1999-08-13'),(22986,40000,'1991-03-02','1992-03-01'),(22986,39766,'1992-03-01','1993-03-01'),(22986,39859,'1993-03-01','1994-03-01'),(22986,43860,'1994-03-01','1995-03-01'),(22986,44454,'1995-03-01','1996-02-29'),(22986,47116,'1996-02-29','1997-02-28'),(22986,50541,'1997-02-28','1998-02-28'),(22986,52351,'1998-02-28','1999-02-28'),(22986,52472,'1999-02-28','2000-02-28'),(22986,53860,'2000-02-28','2001-02-27'),(22986,53813,'2001-02-27','2002-02-27'),(22986,55039,'2002-02-27','9999-01-01'),(22987,40708,'1986-02-18','1987-02-18'),(22987,42250,'1987-02-18','1988-02-18'),(22987,45871,'1988-02-18','1989-02-17'),(22987,47318,'1989-02-17','1990-02-17'),(22987,48054,'1990-02-17','1991-02-17'),(22987,49252,'1991-02-17','1992-02-17'),(22987,51031,'1992-02-17','1993-02-16'),(22987,53205,'1993-02-16','1994-02-16'),(22987,55907,'1994-02-16','1995-02-16'),(22987,58168,'1995-02-16','1996-02-16'),(22987,60833,'1996-02-16','1997-02-15'),(22987,64058,'1997-02-15','1998-02-15'),(22987,68373,'1998-02-15','1999-02-15'),(22987,68413,'1999-02-15','2000-02-15'),(22987,71569,'2000-02-15','2001-02-14'),(22987,75932,'2001-02-14','2002-02-14'),(22987,77206,'2002-02-14','9999-01-01'),(22988,40000,'1995-10-07','1996-10-06'),(22988,41125,'1996-10-06','1997-10-06'),(22988,44286,'1997-10-06','1998-10-06'),(22988,48020,'1998-10-06','1999-10-06'),(22988,49463,'1999-10-06','2000-10-05'),(22988,51398,'2000-10-05','2001-10-05'),(22988,51491,'2001-10-05','9999-01-01'),(22989,40000,'1998-08-14','1999-08-14'),(22989,43698,'1999-08-14','2000-08-13'),(22989,45076,'2000-08-13','2001-08-13'),(22989,45875,'2001-08-13','9999-01-01'),(22990,41339,'1992-12-19','1993-12-19'),(22990,44956,'1993-12-19','1994-12-19'),(22990,46587,'1994-12-19','1995-12-19'),(22990,49736,'1995-12-19','1996-12-18'),(22990,51286,'1996-12-18','1997-12-18'),(22990,51530,'1997-12-18','1998-12-18'),(22990,54325,'1998-12-18','1999-12-18'),(22990,56633,'1999-12-18','2000-12-17'),(22990,57167,'2000-12-17','2001-12-17'),(22990,56810,'2001-12-17','9999-01-01'),(22991,40000,'1995-08-06','1996-08-05'),(22991,43290,'1996-08-05','1997-08-05'),(22991,43530,'1997-08-05','1998-08-05'),(22991,46564,'1998-08-05','1999-08-05'),(22991,49787,'1999-08-05','2000-08-04'),(22991,49423,'2000-08-04','2001-08-04'),(22991,49773,'2001-08-04','9999-01-01'),(22992,40795,'1998-07-07','1999-07-07'),(22992,45192,'1999-07-07','2000-07-06'),(22992,45777,'2000-07-06','2001-07-06'),(22992,48552,'2001-07-06','2001-12-22'),(22993,44931,'1989-07-08','1990-07-08'),(22993,47650,'1990-07-08','1991-07-08'),(22993,48218,'1991-07-08','1992-07-07'),(22993,49197,'1992-07-07','1993-07-07'),(22993,52340,'1993-07-07','1994-07-07'),(22993,53268,'1994-07-07','1995-07-07'),(22993,55543,'1995-07-07','1996-07-06'),(22993,55304,'1996-07-06','1997-07-06'),(22993,55281,'1997-07-06','1998-07-06'),(22993,58008,'1998-07-06','1999-07-06'),(22993,59896,'1999-07-06','2000-07-05'),(22993,64071,'2000-07-05','2001-07-05'),(22993,66312,'2001-07-05','2002-07-05'),(22993,69402,'2002-07-05','9999-01-01'),(22994,59774,'1992-09-11','1993-09-11'),(22994,61612,'1993-09-11','1994-09-11'),(22994,65070,'1994-09-11','1995-09-11'),(22994,65429,'1995-09-11','1996-09-10'),(22994,69428,'1996-09-10','1997-09-10'),(22994,72954,'1997-09-10','1998-09-10'),(22994,73370,'1998-09-10','1999-09-10'),(22994,75837,'1999-09-10','2000-09-09'),(22994,75822,'2000-09-09','2001-09-09'),(22994,76665,'2001-09-09','9999-01-01'),(22995,57931,'1988-08-14','1989-08-14'),(22995,58057,'1989-08-14','1990-08-14'),(22995,59086,'1990-08-14','1991-08-14'),(22995,61146,'1991-08-14','1992-08-13'),(22995,63973,'1992-08-13','1993-08-13'),(22995,65304,'1993-08-13','1994-08-13'),(22995,65793,'1994-08-13','1995-08-13'),(22995,65955,'1995-08-13','1996-08-12'),(22995,66367,'1996-08-12','1997-08-12'),(22995,68815,'1997-08-12','1998-08-12'),(22995,72901,'1998-08-12','1999-08-12'),(22995,73567,'1999-08-12','2000-08-11'),(22995,76548,'2000-08-11','2001-08-11'),(22995,78399,'2001-08-11','9999-01-01'),(22996,45763,'1998-11-22','1999-11-22'),(22996,48848,'1999-11-22','2000-11-21'),(22996,49671,'2000-11-21','2001-11-21'),(22996,50868,'2001-11-21','9999-01-01'),(22997,50160,'1989-05-05','1990-05-05'),(22997,51361,'1990-05-05','1991-05-05'),(22997,55814,'1991-05-05','1992-05-04'),(22997,57020,'1992-05-04','1993-05-04'),(22997,60618,'1993-05-04','1994-05-04'),(22997,61828,'1994-05-04','1995-05-04'),(22997,65271,'1995-05-04','1996-05-03'),(22997,65655,'1996-05-03','1996-08-14'),(22998,40000,'1993-04-28','1994-04-27'),(22999,65582,'1989-08-21','1989-09-12'),(23000,40000,'1993-09-20','1994-09-20'),(23000,40569,'1994-09-20','1995-09-20'),(23000,41668,'1995-09-20','1996-09-19'),(23000,42319,'1996-09-19','1997-09-19'),(23000,45395,'1997-09-19','1998-09-19'),(23000,46001,'1998-09-19','1999-09-19'),(23000,47473,'1999-09-19','2000-09-18'),(23000,51312,'2000-09-18','2001-09-18'),(23000,55281,'2001-09-18','9999-01-01'),(23001,52018,'1992-11-01','1993-11-01'),(23001,52236,'1993-11-01','1994-11-01'),(23001,52253,'1994-11-01','1995-11-01'),(23001,55481,'1995-11-01','1996-10-31'),(23001,59736,'1996-10-31','1997-10-31'),(23001,60204,'1997-10-31','1998-10-31'),(23001,60851,'1998-10-31','1999-10-31'),(23001,60894,'1999-10-31','2000-10-30'),(23001,62576,'2000-10-30','2001-10-30'),(23001,62397,'2001-10-30','9999-01-01'),(23002,48399,'1995-11-27','1996-11-26'),(23002,52714,'1996-11-26','1997-11-26'),(23002,54492,'1997-11-26','1998-11-26'),(23002,57054,'1998-11-26','1999-11-26'),(23002,57078,'1999-11-26','2000-11-25'),(23002,60750,'2000-11-25','2001-11-25'),(23002,64780,'2001-11-25','9999-01-01'),(23003,43154,'1985-10-23','1986-10-23'),(23003,43943,'1986-10-23','1987-10-23'),(23003,47608,'1987-10-23','1988-10-22'),(23003,51750,'1988-10-22','1989-10-22'),(23003,54551,'1989-10-22','1990-10-22'),(23003,58893,'1990-10-22','1991-10-22'),(23003,63326,'1991-10-22','1992-10-21'),(23003,64171,'1992-10-21','1993-10-21'),(23003,66992,'1993-10-21','1994-10-21'),(23003,71153,'1994-10-21','1995-10-21'),(23003,74522,'1995-10-21','1996-10-20'),(23003,78442,'1996-10-20','1997-10-20'),(23003,80246,'1997-10-20','1998-10-20'),(23003,83818,'1998-10-20','1999-10-20'),(23003,85843,'1999-10-20','2000-10-19'),(23003,90323,'2000-10-19','2001-10-19'),(23003,92866,'2001-10-19','9999-01-01'),(23004,53352,'1998-10-20','1999-01-31'),(23005,82666,'1997-02-14','1998-02-14'),(23005,86261,'1998-02-14','1999-02-14'),(23005,87369,'1999-02-14','2000-02-14'),(23005,91807,'2000-02-14','2001-02-13'),(23005,96204,'2001-02-13','2002-02-13'),(23005,96823,'2002-02-13','9999-01-01'),(23006,40000,'1996-10-01','1997-10-01'),(23006,41052,'1997-10-01','1998-10-01'),(23006,41891,'1998-10-01','1999-10-01'),(23006,44935,'1999-10-01','2000-09-30'),(23006,47814,'2000-09-30','2001-09-30'),(23006,51787,'2001-09-30','9999-01-01'),(23007,63693,'1997-07-21','1998-07-21'),(23007,67907,'1998-07-21','1999-07-21'),(23007,70229,'1999-07-21','2000-07-20'),(23007,71364,'2000-07-20','2001-07-20'),(23007,70996,'2001-07-20','2002-07-20'),(23007,71662,'2002-07-20','9999-01-01'),(23008,76029,'1988-01-20','1989-01-19'),(23008,75659,'1989-01-19','1990-01-19'),(23008,77370,'1990-01-19','1991-01-19'),(23008,78732,'1991-01-19','1992-01-10'),(23009,44097,'1986-10-25','1987-10-25'),(23009,48169,'1987-10-25','1988-10-24'),(23009,49780,'1988-10-24','1989-10-24'),(23009,51619,'1989-10-24','1990-10-24'),(23009,53001,'1990-10-24','1991-10-24'),(23009,55840,'1991-10-24','1992-10-23'),(23009,55620,'1992-10-23','1993-10-23'),(23009,58450,'1993-10-23','1994-10-23'),(23009,62015,'1994-10-23','1995-10-23'),(23009,62094,'1995-10-23','1996-10-22'),(23009,63460,'1996-10-22','1997-10-22'),(23009,64622,'1997-10-22','1998-10-22'),(23009,65157,'1998-10-22','1999-10-22'),(23009,67125,'1999-10-22','2000-10-21'),(23009,71011,'2000-10-21','2001-10-21'),(23009,72005,'2001-10-21','9999-01-01'),(23010,74205,'1989-08-14','1990-08-14'),(23010,75104,'1990-08-14','1991-08-14'),(23010,76412,'1991-08-14','1992-08-13'),(23010,79230,'1992-08-13','1993-08-13'),(23010,83232,'1993-08-13','1994-08-13'),(23010,84764,'1994-08-13','1995-08-13'),(23010,86743,'1995-08-13','1996-08-12'),(23010,87136,'1996-08-12','1997-08-12'),(23010,90767,'1997-08-12','1998-08-12'),(23010,94860,'1998-08-12','1999-08-12'),(23010,94932,'1999-08-12','2000-08-11'),(23010,94593,'2000-08-11','2001-08-11'),(23010,95667,'2001-08-11','9999-01-01'),(23011,50445,'1999-09-02','2000-09-01'),(23011,54834,'2000-09-01','2001-09-01'),(23011,58810,'2001-09-01','9999-01-01'),(23012,40431,'1999-08-04','2000-08-03'),(23012,42315,'2000-08-03','2001-06-11'),(23013,48742,'1990-11-19','1991-11-19'),(23013,53060,'1991-11-19','1992-11-18'),(23013,55812,'1992-11-18','1993-11-18'),(23013,59373,'1993-11-18','1994-11-18'),(23013,61240,'1994-11-18','1995-11-18'),(23013,60831,'1995-11-18','1996-11-17'),(23013,64162,'1996-11-17','1997-11-17'),(23013,67118,'1997-11-17','1998-11-17'),(23013,67082,'1998-11-17','1999-11-17'),(23013,68500,'1999-11-17','2000-11-16'),(23013,68609,'2000-11-16','2001-11-16'),(23013,70677,'2001-11-16','9999-01-01'),(23014,44525,'1994-05-26','1995-05-26'),(23014,45926,'1995-05-26','1996-05-25'),(23014,49196,'1996-05-25','1997-05-25'),(23014,51675,'1997-05-25','1997-09-13'),(23015,75888,'1991-03-19','1992-03-18'),(23015,80039,'1992-03-18','1993-03-18'),(23015,83045,'1993-03-18','1994-03-18'),(23015,83552,'1994-03-18','1995-03-18'),(23015,86960,'1995-03-18','1996-03-17'),(23015,87182,'1996-03-17','1997-03-17'),(23015,86779,'1997-03-17','1998-03-17'),(23015,87670,'1998-03-17','1999-03-17'),(23015,91277,'1999-03-17','2000-03-16'),(23015,92342,'2000-03-16','2001-03-16'),(23015,94469,'2001-03-16','2002-02-10'),(23016,81929,'1999-08-11','2000-08-10'),(23016,82379,'2000-08-10','2001-08-10'),(23016,82972,'2001-08-10','9999-01-01'),(23017,65647,'1988-09-18','1989-09-18'),(23017,69546,'1989-09-18','1990-09-18'),(23017,71647,'1990-09-18','1991-09-18'),(23017,75564,'1991-09-18','1992-09-17'),(23017,77800,'1992-09-17','1993-09-17'),(23017,81300,'1993-09-17','1994-09-17'),(23017,83226,'1994-09-17','1995-09-17'),(23017,87458,'1995-09-17','1996-09-16'),(23017,87647,'1996-09-16','1997-09-16'),(23017,89401,'1997-09-16','1998-09-16'),(23017,93034,'1998-09-16','1999-09-16'),(23017,92918,'1999-09-16','2000-09-15'),(23017,92499,'2000-09-15','2001-09-15'),(23017,92625,'2001-09-15','9999-01-01'),(23018,54738,'1989-01-24','1990-01-24'),(23018,58591,'1990-01-24','1991-01-24'),(23018,60512,'1991-01-24','1992-01-24'),(23018,63023,'1992-01-24','1993-01-23'),(23018,64549,'1993-01-23','1994-01-23'),(23018,65534,'1994-01-23','1995-01-23'),(23018,65115,'1995-01-23','1996-01-23'),(23018,69247,'1996-01-23','1997-01-22'),(23018,70634,'1997-01-22','1998-01-22'),(23018,71922,'1998-01-22','1999-01-22'),(23018,76282,'1999-01-22','2000-01-22'),(23018,77899,'2000-01-22','2001-01-21'),(23018,80461,'2001-01-21','2002-01-21'),(23018,84457,'2002-01-21','9999-01-01'),(23019,40000,'1997-01-19','1998-01-19'),(23019,42231,'1998-01-19','1999-01-19'),(23019,45104,'1999-01-19','2000-01-19'),(23019,44912,'2000-01-19','2001-01-18'),(23019,46548,'2001-01-18','2002-01-18'),(23019,49018,'2002-01-18','9999-01-01'),(23020,40000,'1995-02-02','1996-02-02'),(23020,43620,'1996-02-02','1997-02-01'),(23020,45845,'1997-02-01','1998-02-01'),(23020,46277,'1998-02-01','1999-02-01'),(23020,50463,'1999-02-01','2000-02-01'),(23020,53888,'2000-02-01','2001-01-31'),(23020,54876,'2001-01-31','2002-01-31'),(23020,56930,'2002-01-31','9999-01-01'),(23021,40000,'1997-01-04','1998-01-04'),(23021,43260,'1998-01-04','1998-06-17'),(23022,40000,'1995-08-12','1996-08-11'),(23022,43280,'1996-08-11','1997-08-11'),(23022,43399,'1997-08-11','1998-08-11'),(23022,45405,'1998-08-11','1999-08-11'),(23022,48245,'1999-08-11','2000-08-10'),(23022,47866,'2000-08-10','2001-08-10'),(23022,47711,'2001-08-10','2002-05-03'),(23023,40000,'1986-06-30','1987-06-30'),(23023,41618,'1987-06-30','1988-06-29'),(23023,41533,'1988-06-29','1989-06-29'),(23023,43539,'1989-06-29','1990-06-29'),(23023,43834,'1990-06-29','1991-06-29'),(23023,43801,'1991-06-29','1992-06-28'),(23023,47604,'1992-06-28','1993-06-28'),(23023,51883,'1993-06-28','1994-06-28'),(23023,54780,'1994-06-28','1995-06-28'),(23023,58803,'1995-06-28','1996-06-27'),(23023,58378,'1996-06-27','1997-06-27'),(23023,60046,'1997-06-27','1998-06-27'),(23023,62924,'1998-06-27','1999-06-27'),(23023,62916,'1999-06-27','2000-06-26'),(23023,63419,'2000-06-26','2001-06-26'),(23023,67634,'2001-06-26','2002-06-26'),(23023,71285,'2002-06-26','9999-01-01'),(23024,52347,'1988-01-22','1989-01-21'),(23024,53487,'1989-01-21','1990-01-21'),(23024,57160,'1990-01-21','1991-01-21'),(23024,57019,'1991-01-21','1992-01-21'),(23024,59802,'1992-01-21','1993-01-20'),(23024,62113,'1993-01-20','1994-01-20'),(23024,63890,'1994-01-20','1995-01-20'),(23024,67623,'1995-01-20','1996-01-20'),(23024,71998,'1996-01-20','1997-01-19'),(23024,76027,'1997-01-19','1998-01-19'),(23024,77962,'1998-01-19','1999-01-19'),(23024,81472,'1999-01-19','1999-10-15'),(23025,40000,'1998-06-10','1999-06-10'),(23025,44441,'1999-06-10','2000-06-09'),(23025,48741,'2000-06-09','2001-06-09'),(23025,52868,'2001-06-09','2002-06-09'),(23025,57012,'2002-06-09','9999-01-01'),(23026,52693,'1993-10-03','1994-10-03'),(23026,56520,'1994-10-03','1995-10-03'),(23026,60731,'1995-10-03','1996-10-02'),(23026,63141,'1996-10-02','1997-10-02'),(23026,67130,'1997-10-02','1998-10-02'),(23026,69861,'1998-10-02','1999-10-02'),(23026,73833,'1999-10-02','2000-10-01'),(23026,75512,'2000-10-01','2001-10-01'),(23026,78563,'2001-10-01','9999-01-01'),(23027,40000,'1999-04-23','2000-04-22'),(23027,41733,'2000-04-22','2001-04-22'),(23027,46051,'2001-04-22','2002-04-22'),(23027,47196,'2002-04-22','9999-01-01'),(23028,63497,'1997-03-19','1998-03-19'),(23028,66593,'1998-03-19','1999-03-19'),(23028,68100,'1999-03-19','2000-03-18'),(23028,72198,'2000-03-18','2001-03-18'),(23028,75242,'2001-03-18','2002-03-18'),(23028,78697,'2002-03-18','9999-01-01'),(23029,48430,'1997-08-04','1998-08-04'),(23029,50487,'1998-08-04','1999-08-04'),(23029,53899,'1999-08-04','2000-08-03'),(23029,55274,'2000-08-03','2001-08-03'),(23029,55856,'2001-08-03','9999-01-01'),(23030,88762,'1998-01-30','1999-01-30'),(23030,91204,'1999-01-30','2000-01-30'),(23030,94097,'2000-01-30','2001-01-29'),(23030,94695,'2001-01-29','2002-01-29'),(23030,98611,'2002-01-29','9999-01-01'),(23031,40000,'1992-04-22','1993-04-22'),(23031,43378,'1993-04-22','1994-04-22'),(23031,46975,'1994-04-22','1995-04-22'),(23031,50290,'1995-04-22','1996-04-21'),(23031,50381,'1996-04-21','1996-06-09'),(23032,44276,'1987-02-18','1988-02-18'),(23032,47353,'1988-02-18','1989-02-17'),(23032,50843,'1989-02-17','1990-02-17'),(23032,54744,'1990-02-17','1991-02-17'),(23032,57067,'1991-02-17','1992-02-17'),(23032,57979,'1992-02-17','1993-02-16'),(23032,58697,'1993-02-16','1994-02-16'),(23032,60656,'1994-02-16','1995-02-16'),(23032,62342,'1995-02-16','1996-02-16'),(23032,66608,'1996-02-16','1997-02-15'),(23032,67261,'1997-02-15','1998-02-15'),(23032,67515,'1998-02-15','1999-02-15'),(23032,69521,'1999-02-15','2000-02-15'),(23032,70509,'2000-02-15','2001-02-14'),(23032,73768,'2001-02-14','2002-02-14'),(23032,75223,'2002-02-14','9999-01-01'),(23033,68149,'1994-04-22','1995-04-22'),(23033,68474,'1995-04-22','1996-04-21'),(23033,71919,'1996-04-21','1997-04-21'),(23033,76345,'1997-04-21','1998-04-21'),(23033,77975,'1998-04-21','1999-04-21'),(23033,78219,'1999-04-21','2000-04-20'),(23033,78250,'2000-04-20','2001-04-20'),(23033,78001,'2001-04-20','2002-04-20'),(23033,78954,'2002-04-20','9999-01-01'),(23034,40000,'2000-01-14','2001-01-13'),(23034,40950,'2001-01-13','2002-01-13'),(23034,42349,'2002-01-13','9999-01-01'),(23035,40000,'1999-11-27','2000-11-26'),(23035,41708,'2000-11-26','2001-11-26'),(23035,45164,'2001-11-26','9999-01-01'),(23036,40000,'1986-03-03','1987-03-03'),(23036,40417,'1987-03-03','1988-03-02'),(23036,41755,'1988-03-02','1989-03-02'),(23036,43040,'1989-03-02','1990-03-02'),(23036,46064,'1990-03-02','1991-03-02'),(23036,48151,'1991-03-02','1992-03-01'),(23036,49595,'1992-03-01','1993-03-01'),(23036,52505,'1993-03-01','1994-03-01'),(23036,54513,'1994-03-01','1995-03-01'),(23036,54841,'1995-03-01','1996-02-29'),(23036,59056,'1996-02-29','1997-02-28'),(23036,61012,'1997-02-28','1998-02-28'),(23036,63024,'1998-02-28','1999-02-28'),(23036,64109,'1999-02-28','2000-02-28'),(23036,65323,'2000-02-28','2001-02-27'),(23036,67522,'2001-02-27','2002-02-27'),(23036,70904,'2002-02-27','9999-01-01'),(23037,52165,'1999-05-21','2000-05-20'),(23037,52627,'2000-05-20','2001-05-20'),(23037,53896,'2001-05-20','2002-05-20'),(23037,55218,'2002-05-20','9999-01-01'),(23038,41104,'1990-12-16','1991-12-16'),(23038,42044,'1991-12-16','1992-12-15'),(23038,42444,'1992-12-15','1993-12-15'),(23038,45913,'1993-12-15','1994-12-15'),(23038,46924,'1994-12-15','1995-12-15'),(23038,50218,'1995-12-15','1996-12-14'),(23038,52432,'1996-12-14','1997-12-14'),(23038,53330,'1997-12-14','1998-12-14'),(23038,57536,'1998-12-14','1999-12-14'),(23038,59367,'1999-12-14','2000-12-13'),(23038,59939,'2000-12-13','2001-12-13'),(23038,63540,'2001-12-13','9999-01-01'),(23039,56610,'1985-03-12','1986-03-12'),(23039,57403,'1986-03-12','1987-03-12'),(23039,60598,'1987-03-12','1988-03-11'),(23039,62925,'1988-03-11','1989-03-11'),(23039,66227,'1989-03-11','1990-03-11'),(23039,70661,'1990-03-11','1991-03-11'),(23039,71206,'1991-03-11','1992-03-10'),(23039,72982,'1992-03-10','1993-03-10'),(23039,75753,'1993-03-10','1994-03-10'),(23039,77937,'1994-03-10','1995-03-10'),(23039,82377,'1995-03-10','1996-03-09'),(23039,83474,'1996-03-09','1997-03-09'),(23039,83004,'1997-03-09','1998-03-09'),(23039,83329,'1998-03-09','1999-03-09'),(23039,86852,'1999-03-09','1999-04-03'),(23040,81708,'1991-07-07','1992-07-06'),(23040,83816,'1992-07-06','1993-07-06'),(23040,85649,'1993-07-06','1994-07-06'),(23040,89741,'1994-07-06','1995-07-06'),(23040,93232,'1995-07-06','1996-07-05'),(23040,96317,'1996-07-05','1997-07-05'),(23040,100720,'1997-07-05','1998-07-05'),(23040,101753,'1998-07-05','1999-07-05'),(23040,101772,'1999-07-05','2000-07-04'),(23040,103753,'2000-07-04','2001-07-04'),(23040,106263,'2001-07-04','2002-07-04'),(23040,108636,'2002-07-04','9999-01-01'),(23041,40000,'1987-08-11','1988-08-10'),(23041,42404,'1988-08-10','1989-08-10'),(23041,42769,'1989-08-10','1990-08-10'),(23041,43106,'1990-08-10','1991-08-10'),(23041,47156,'1991-08-10','1992-08-09'),(23041,46864,'1992-08-09','1993-08-09'),(23041,47158,'1993-08-09','1994-08-09'),(23041,50601,'1994-08-09','1995-08-09'),(23041,54676,'1995-08-09','1996-08-08'),(23041,54756,'1996-08-08','1997-08-08'),(23041,54345,'1997-08-08','1998-08-08'),(23041,54719,'1998-08-08','1999-08-08'),(23041,55202,'1999-08-08','2000-08-07'),(23041,56970,'2000-08-07','2001-02-28'),(23042,44455,'1995-11-15','1996-11-14'),(23042,48717,'1996-11-14','1997-11-14'),(23042,48811,'1997-11-14','1998-11-14'),(23042,53242,'1998-11-14','1999-11-14'),(23042,54268,'1999-11-14','2000-11-13'),(23042,54625,'2000-11-13','2001-11-13'),(23042,54611,'2001-11-13','9999-01-01'),(23043,43897,'1998-08-24','1999-08-24'),(23043,44800,'1999-08-24','2000-08-23'),(23043,47607,'2000-08-23','2001-08-06'),(23044,45900,'1988-06-05','1989-06-05'),(23044,46946,'1989-06-05','1990-06-05'),(23044,50579,'1990-06-05','1991-06-05'),(23044,50685,'1991-06-05','1992-06-04'),(23044,50283,'1992-06-04','1993-06-04'),(23044,53993,'1993-06-04','1994-06-04'),(23044,57408,'1994-06-04','1995-06-04'),(23044,58288,'1995-06-04','1996-06-03'),(23044,60539,'1996-06-03','1997-06-03'),(23044,61122,'1997-06-03','1998-06-03'),(23044,61394,'1998-06-03','1999-06-03'),(23044,64731,'1999-06-03','2000-06-02'),(23044,68723,'2000-06-02','2001-06-02'),(23044,69442,'2001-06-02','2002-06-02'),(23044,71091,'2002-06-02','9999-01-01'),(23045,49830,'1998-02-04','1999-02-04'),(23045,51334,'1999-02-04','2000-02-04'),(23045,51376,'2000-02-04','2001-02-03'),(23045,51640,'2001-02-03','2002-02-03'),(23045,55331,'2002-02-03','9999-01-01'),(23046,57272,'1995-05-06','1996-05-05'),(23046,60261,'1996-05-05','1997-05-05'),(23046,60706,'1997-05-05','1998-05-05'),(23046,63163,'1998-05-05','1999-05-05'),(23046,63464,'1999-05-05','2000-05-04'),(23046,64973,'2000-05-04','2001-05-04'),(23046,67752,'2001-05-04','2002-05-04'),(23046,71092,'2002-05-04','9999-01-01'),(23047,40000,'1995-01-07','1996-01-07'),(23047,39506,'1996-01-07','1996-07-10'),(23048,40000,'1985-11-17','1986-11-17'),(23048,39701,'1986-11-17','1987-11-17'),(23048,44089,'1987-11-17','1988-11-16'),(23048,47983,'1988-11-16','1989-11-16'),(23048,49929,'1989-11-16','1990-11-16'),(23048,53726,'1990-11-16','1991-11-16'),(23048,54373,'1991-11-16','1992-11-15'),(23048,58598,'1992-11-15','1993-11-15'),(23048,60535,'1993-11-15','1994-11-15'),(23048,64102,'1994-11-15','1995-11-15'),(23048,65669,'1995-11-15','1996-11-14'),(23048,66110,'1996-11-14','1997-11-14'),(23048,69842,'1997-11-14','1998-11-14'),(23048,70316,'1998-11-14','1999-11-14'),(23048,74077,'1999-11-14','2000-11-13'),(23048,74140,'2000-11-13','2001-11-13'),(23048,78249,'2001-11-13','9999-01-01'),(23049,40000,'1997-06-03','1998-06-03'),(23049,44096,'1998-06-03','1999-06-03'),(23049,47419,'1999-06-03','2000-06-02'),(23049,49627,'2000-06-02','2001-06-02'),(23049,51925,'2001-06-02','2002-06-02'),(23049,53635,'2002-06-02','9999-01-01'),(23050,48684,'1989-02-02','1990-02-02'),(23050,51463,'1990-02-02','1991-02-02'),(23050,55687,'1991-02-02','1992-02-02'),(23050,55362,'1992-02-02','1993-02-01'),(23050,58738,'1993-02-01','1994-02-01'),(23050,60303,'1994-02-01','1995-02-01'),(23050,62515,'1995-02-01','1996-02-01'),(23050,66826,'1996-02-01','1997-01-31'),(23050,66835,'1997-01-31','1998-01-31'),(23050,66744,'1998-01-31','1999-01-31'),(23050,70356,'1999-01-31','2000-01-31'),(23050,70009,'2000-01-31','2001-01-30'),(23050,69673,'2001-01-30','2002-01-30'),(23050,69816,'2002-01-30','9999-01-01'),(23051,40000,'1999-11-19','2000-11-18'),(23051,41075,'2000-11-18','2001-11-18'),(23051,43240,'2001-11-18','9999-01-01'),(23052,68964,'1997-03-31','1998-03-31'),(23052,71701,'1998-03-31','1999-03-31'),(23052,74349,'1999-03-31','2000-03-30'),(23052,77291,'2000-03-30','2001-03-30'),(23052,76977,'2001-03-30','2002-03-30'),(23052,76832,'2002-03-30','9999-01-01'),(23053,40000,'1986-03-27','1987-03-27'),(23053,40627,'1987-03-27','1988-03-26'),(23053,42594,'1988-03-26','1989-03-26'),(23053,43255,'1989-03-26','1990-03-26'),(23053,45215,'1990-03-26','1991-03-26'),(23053,49120,'1991-03-26','1992-03-25'),(23053,49478,'1992-03-25','1993-03-25'),(23053,53622,'1993-03-25','1994-03-25'),(23053,54160,'1994-03-25','1995-03-25'),(23053,55884,'1995-03-25','1996-03-24'),(23053,56707,'1996-03-24','1997-03-24'),(23053,58389,'1997-03-24','1998-03-24'),(23053,60341,'1998-03-24','1999-03-24'),(23053,63678,'1999-03-24','2000-03-23'),(23053,63743,'2000-03-23','2001-03-23'),(23053,63462,'2001-03-23','2002-03-23'),(23053,67059,'2002-03-23','9999-01-01'),(23054,44444,'1985-04-27','1986-04-27'),(23054,47253,'1986-04-27','1987-04-27'),(23054,50357,'1987-04-27','1988-04-26'),(23054,50566,'1988-04-26','1989-04-26'),(23054,51509,'1989-04-26','1990-04-26'),(23054,52530,'1990-04-26','1991-04-26'),(23054,56380,'1991-04-26','1992-04-25'),(23054,58856,'1992-04-25','1993-04-25'),(23054,62417,'1993-04-25','1994-04-25'),(23054,65763,'1994-04-25','1995-04-25'),(23054,65379,'1995-04-25','1996-04-24'),(23054,66570,'1996-04-24','1997-04-24'),(23054,66504,'1997-04-24','1998-04-24'),(23054,67350,'1998-04-24','1999-04-24'),(23054,66984,'1999-04-24','2000-04-23'),(23054,70494,'2000-04-23','2001-04-23'),(23054,70654,'2001-04-23','2002-04-23'),(23054,71786,'2002-04-23','9999-01-01'),(23055,40000,'1985-12-27','1986-12-27'),(23055,40156,'1986-12-27','1987-12-27'),(23055,43247,'1987-12-27','1988-12-26'),(23055,45926,'1988-12-26','1989-12-26'),(23055,48121,'1989-12-26','1990-12-26'),(23055,49597,'1990-12-26','1991-12-26'),(23055,49238,'1991-12-26','1992-12-25'),(23055,50042,'1992-12-25','1993-12-25'),(23055,53696,'1993-12-25','1994-12-25'),(23055,53707,'1994-12-25','1995-12-25'),(23055,53868,'1995-12-25','1996-12-24'),(23055,56004,'1996-12-24','1997-12-24'),(23055,55837,'1997-12-24','1998-12-24'),(23055,57470,'1998-12-24','1999-12-24'),(23055,59297,'1999-12-24','2000-12-23'),(23055,63218,'2000-12-23','2001-12-23'),(23055,66237,'2001-12-23','2002-07-15'),(23056,63777,'1997-09-14','1998-09-14'),(23056,64352,'1998-09-14','1999-09-14'),(23056,66069,'1999-09-14','2000-09-13'),(23056,66078,'2000-09-13','2001-09-13'),(23056,69142,'2001-09-13','9999-01-01'),(23057,57188,'1990-10-19','1991-10-19'),(23057,58796,'1991-10-19','1992-10-18'),(23057,59013,'1992-10-18','1993-10-18'),(23057,59402,'1993-10-18','1994-10-18'),(23057,60597,'1994-10-18','1995-10-18'),(23057,62204,'1995-10-18','1996-10-17'),(23057,65218,'1996-10-17','1997-10-17'),(23057,67386,'1997-10-17','1998-10-17'),(23057,68950,'1998-10-17','1999-10-17'),(23057,69264,'1999-10-17','2000-10-16'),(23057,70287,'2000-10-16','2001-10-16'),(23057,71774,'2001-10-16','9999-01-01'),(23058,40000,'1989-02-21','1990-02-21'),(23058,43569,'1990-02-21','1991-02-21'),(23058,47456,'1991-02-21','1992-02-21'),(23058,50928,'1992-02-21','1993-02-20'),(23058,55004,'1993-02-20','1994-02-20'),(23058,56465,'1994-02-20','1995-02-20'),(23058,60202,'1995-02-20','1996-02-20'),(23058,61829,'1996-02-20','1997-02-19'),(23058,64936,'1997-02-19','1998-02-19'),(23058,64976,'1998-02-19','1999-02-19'),(23058,67296,'1999-02-19','2000-02-19'),(23058,71632,'2000-02-19','2001-02-18'),(23058,73140,'2001-02-18','2002-02-18'),(23058,74711,'2002-02-18','9999-01-01'),(23059,40000,'1990-11-02','1991-11-02'),(23059,41771,'1991-11-02','1992-11-01'),(23059,43388,'1992-11-01','1993-11-01'),(23059,45540,'1993-11-01','1994-11-01'),(23059,49690,'1994-11-01','1995-11-01'),(23059,50400,'1995-11-01','1996-10-31'),(23059,54463,'1996-10-31','1997-10-31'),(23059,57653,'1997-10-31','1998-10-31'),(23059,58510,'1998-10-31','1999-10-31'),(23059,62604,'1999-10-31','2000-10-30'),(23059,66263,'2000-10-30','2001-10-30'),(23059,68609,'2001-10-30','9999-01-01'),(23060,46008,'1994-02-17','1995-02-17'),(23060,47992,'1995-02-17','1996-02-17'),(23060,48765,'1996-02-17','1997-02-16'),(23060,49746,'1997-02-16','1998-02-16'),(23060,52890,'1998-02-16','1999-02-16'),(23060,52406,'1999-02-16','2000-02-16'),(23060,55644,'2000-02-16','2001-02-15'),(23060,60036,'2001-02-15','2002-02-15'),(23060,62946,'2002-02-15','9999-01-01'),(23061,40000,'1991-08-21','1991-10-30'),(23062,46427,'1986-05-12','1987-05-12'),(23062,50258,'1987-05-12','1988-05-11'),(23062,54387,'1988-05-11','1989-05-11'),(23062,58406,'1989-05-11','1990-05-11'),(23062,60272,'1990-05-11','1991-05-11'),(23062,62545,'1991-05-11','1992-05-10'),(23062,66805,'1992-05-10','1993-05-10'),(23062,68571,'1993-05-10','1994-05-10'),(23062,68377,'1994-05-10','1995-05-10'),(23062,71216,'1995-05-10','1996-05-09'),(23062,73506,'1996-05-09','1997-05-09'),(23062,77086,'1997-05-09','1998-05-09'),(23062,78717,'1998-05-09','1999-05-09'),(23062,82484,'1999-05-09','2000-05-08'),(23062,84117,'2000-05-08','2001-05-08'),(23062,85625,'2001-05-08','2002-05-08'),(23062,86135,'2002-05-08','9999-01-01'),(23063,52527,'1985-12-15','1986-12-15'),(23063,53682,'1986-12-15','1987-12-15'),(23063,54625,'1987-12-15','1988-12-14'),(23063,55447,'1988-12-14','1989-12-14'),(23063,57982,'1989-12-14','1990-12-14'),(23063,60120,'1990-12-14','1991-12-14'),(23063,60392,'1991-12-14','1992-12-13'),(23063,62019,'1992-12-13','1993-12-13'),(23063,61545,'1993-12-13','1994-12-13'),(23063,61841,'1994-12-13','1995-12-13'),(23063,62849,'1995-12-13','1996-12-12'),(23063,62785,'1996-12-12','1997-12-12'),(23063,64871,'1997-12-12','1998-12-12'),(23063,68040,'1998-12-12','1999-12-12'),(23063,71879,'1999-12-12','2000-12-11'),(23063,72023,'2000-12-11','2001-12-11'),(23063,75100,'2001-12-11','9999-01-01'),(23064,47003,'1999-03-19','2000-03-18'),(23064,50726,'2000-03-18','2001-03-18'),(23064,50998,'2001-03-18','2002-03-18'),(23064,55189,'2002-03-18','9999-01-01'),(23065,40000,'1987-04-17','1988-04-16'),(23065,42440,'1988-04-16','1989-04-16'),(23065,46050,'1989-04-16','1990-04-16'),(23065,45753,'1990-04-16','1991-04-16'),(23065,48232,'1991-04-16','1992-04-15'),(23065,50944,'1992-04-15','1993-04-15'),(23065,51819,'1993-04-15','1994-04-15'),(23065,52424,'1994-04-15','1995-04-15'),(23065,55238,'1995-04-15','1996-04-14'),(23065,55842,'1996-04-14','1997-04-14'),(23065,59378,'1997-04-14','1998-04-14'),(23065,60602,'1998-04-14','1999-04-14'),(23065,61753,'1999-04-14','2000-04-13'),(23065,65515,'2000-04-13','2001-04-13'),(23065,68645,'2001-04-13','2002-04-13'),(23065,70668,'2002-04-13','9999-01-01'),(23066,51798,'1986-02-15','1987-02-15'),(23066,53805,'1987-02-15','1988-02-15'),(23066,57000,'1988-02-15','1989-02-14'),(23066,60857,'1989-02-14','1990-02-14'),(23066,65096,'1990-02-14','1991-02-14'),(23066,66826,'1991-02-14','1992-02-14'),(23066,67683,'1992-02-14','1993-02-13'),(23066,71141,'1993-02-13','1994-02-13'),(23066,72276,'1994-02-13','1995-02-13'),(23066,71908,'1995-02-13','1996-02-13'),(23066,75499,'1996-02-13','1997-02-12'),(23066,76841,'1997-02-12','1998-02-12'),(23066,77739,'1998-02-12','1999-02-12'),(23066,77966,'1999-02-12','2000-02-12'),(23066,81933,'2000-02-12','2001-02-11'),(23066,84656,'2001-02-11','2002-02-11'),(23066,87378,'2002-02-11','9999-01-01'),(23067,46605,'1994-10-29','1995-10-29'),(23067,50996,'1995-10-29','1996-10-27'),(23067,51528,'1996-10-27','1997-10-27'),(23067,51308,'1997-10-27','1998-10-27'),(23067,51558,'1998-10-27','1999-10-28'),(23067,54876,'1999-10-28','2000-10-27'),(23067,54545,'2000-10-27','2001-10-27'),(23067,56448,'2001-10-27','9999-01-01'),(23068,40000,'1988-06-20','1989-06-20'),(23068,44482,'1989-06-20','1990-06-20'),(23068,46019,'1990-06-20','1991-06-20'),(23068,49560,'1991-06-20','1992-06-19'),(23068,51679,'1992-06-19','1993-06-19'),(23068,52889,'1993-06-19','1994-06-19'),(23068,57004,'1994-06-19','1995-06-19'),(23068,60603,'1995-06-19','1996-06-18'),(23068,61296,'1996-06-18','1997-06-18'),(23068,62509,'1997-06-18','1998-06-18'),(23068,65920,'1998-06-18','1999-06-18'),(23068,67633,'1999-06-18','2000-06-17'),(23068,67352,'2000-06-17','2001-06-17'),(23068,67182,'2001-06-17','2002-06-17'),(23068,69549,'2002-06-17','9999-01-01'),(23069,40000,'1987-05-31','1988-05-30'),(23069,41296,'1988-05-30','1989-05-30'),(23069,45536,'1989-05-30','1990-05-30'),(23069,46465,'1990-05-30','1991-05-30'),(23069,50847,'1991-05-30','1992-05-29'),(23069,54568,'1992-05-29','1993-05-29'),(23069,55636,'1993-05-29','1994-05-29'),(23069,59614,'1994-05-29','1995-05-29'),(23069,63929,'1995-05-29','1996-05-28'),(23069,64821,'1996-05-28','1997-05-28'),(23069,65821,'1997-05-28','1998-05-28'),(23069,67539,'1998-05-28','1999-05-28'),(23069,68487,'1999-05-28','2000-05-27'),(23069,71611,'2000-05-27','2001-05-27'),(23069,75198,'2001-05-27','2002-05-27'),(23069,75051,'2002-05-27','9999-01-01'),(23070,78050,'1991-11-04','1992-11-03'),(23070,81635,'1992-11-03','1993-07-15'),(23071,55599,'1990-10-13','1991-10-13'),(23071,57957,'1991-10-13','1992-10-12'),(23071,58903,'1992-10-12','1993-10-12'),(23071,63229,'1993-10-12','1994-10-12'),(23071,67327,'1994-10-12','1995-10-12'),(23071,71620,'1995-10-12','1996-10-11'),(23071,74989,'1996-10-11','1997-10-11'),(23071,75955,'1997-10-11','1998-10-11'),(23071,76776,'1998-10-11','1999-10-11'),(23071,81043,'1999-10-11','2000-10-10'),(23071,80671,'2000-10-10','2001-10-10'),(23071,82426,'2001-10-10','9999-01-01'),(23072,40000,'1997-06-12','1998-06-12'),(23072,42196,'1998-06-12','1999-06-12'),(23072,42747,'1999-06-12','2000-06-11'),(23072,46730,'2000-06-11','2001-06-11'),(23072,48217,'2001-06-11','2002-06-11'),(23072,49180,'2002-06-11','9999-01-01'),(23073,40000,'1990-06-22','1991-06-22'),(23073,40270,'1991-06-22','1992-06-21'),(23073,40077,'1992-06-21','1993-06-21'),(23073,43468,'1993-06-21','1994-06-21'),(23073,47427,'1994-06-21','1995-06-21'),(23073,49784,'1995-06-21','1996-06-20'),(23073,51484,'1996-06-20','1997-06-20'),(23073,53578,'1997-06-20','1998-06-20'),(23073,56950,'1998-06-20','1999-06-20'),(23073,60704,'1999-06-20','2000-06-19'),(23073,64377,'2000-06-19','2001-06-19'),(23073,66805,'2001-06-19','2002-06-19'),(23073,69125,'2002-06-19','9999-01-01'),(23074,76124,'1989-08-01','1990-08-01'),(23074,75736,'1990-08-01','1991-08-01'),(23074,76485,'1991-08-01','1992-07-31'),(23074,79209,'1992-07-31','1993-07-31'),(23074,80416,'1993-07-31','1994-07-31'),(23074,80791,'1994-07-31','1994-09-26'),(23075,59564,'1998-02-15','1999-02-15'),(23075,59424,'1999-02-15','2000-02-15'),(23075,61036,'2000-02-15','2001-02-14'),(23075,62272,'2001-02-14','2002-02-14'),(23075,65692,'2002-02-14','9999-01-01'),(23076,67001,'1996-04-26','1997-04-26'),(23076,70474,'1997-04-26','1998-04-26'),(23076,73355,'1998-04-26','1999-04-26'),(23076,76085,'1999-04-26','2000-04-25'),(23076,80534,'2000-04-25','2001-04-25'),(23076,81302,'2001-04-25','2002-04-25'),(23076,84875,'2002-04-25','9999-01-01'),(23077,40000,'1997-11-26','1998-11-26'),(23077,43736,'1998-11-26','1999-11-26'),(23077,47625,'1999-11-26','2000-11-25'),(23077,49121,'2000-11-25','2001-11-25'),(23077,50494,'2001-11-25','9999-01-01'),(23078,40000,'1986-12-26','1987-12-26'),(23078,43476,'1987-12-26','1988-12-25'),(23078,44846,'1988-12-25','1989-12-25'),(23078,46762,'1989-12-25','1990-12-25'),(23078,50026,'1990-12-25','1991-12-25'),(23078,50783,'1991-12-25','1992-12-24'),(23078,52578,'1992-12-24','1993-12-24'),(23078,52841,'1993-12-24','1994-12-24'),(23078,56481,'1994-12-24','1995-12-24'),(23078,60946,'1995-12-24','1996-12-23'),(23078,60492,'1996-12-23','1997-12-23'),(23078,61819,'1997-12-23','1998-12-23'),(23078,63092,'1998-12-23','1999-12-23'),(23078,64659,'1999-12-23','2000-12-22'),(23078,67873,'2000-12-22','2001-12-22'),(23078,68445,'2001-12-22','9999-01-01'),(23079,51224,'1999-03-27','2000-03-26'),(23079,52288,'2000-03-26','2000-06-04'),(23080,40000,'1995-05-30','1996-05-29'),(23080,42858,'1996-05-29','1997-05-29'),(23080,44400,'1997-05-29','1998-05-29'),(23080,47565,'1998-05-29','1999-05-29'),(23080,50607,'1999-05-29','2000-05-28'),(23080,53455,'2000-05-28','2001-05-28'),(23080,55872,'2001-05-28','2002-05-28'),(23080,57822,'2002-05-28','9999-01-01'),(23081,66419,'1997-11-28','1998-11-28'),(23081,69320,'1998-11-28','1999-11-28'),(23081,72093,'1999-11-28','2000-11-27'),(23081,72485,'2000-11-27','2001-11-27'),(23081,73622,'2001-11-27','9999-01-01'),(23082,60259,'1998-05-21','1999-05-21'),(23082,60493,'1999-05-21','2000-05-20'),(23082,60200,'2000-05-20','2001-05-20'),(23082,59849,'2001-05-20','2002-05-20'),(23082,63848,'2002-05-20','9999-01-01'),(23083,40000,'1987-09-23','1988-09-22'),(23083,42729,'1988-09-22','1989-09-22'),(23083,42869,'1989-09-22','1990-09-22'),(23083,46161,'1990-09-22','1991-09-22'),(23083,49528,'1991-09-22','1992-09-21'),(23083,51335,'1992-09-21','1993-09-21'),(23083,54519,'1993-09-21','1994-09-21'),(23083,56114,'1994-09-21','1995-09-21'),(23083,59182,'1995-09-21','1996-09-20'),(23083,61755,'1996-09-20','1997-09-20'),(23083,63565,'1997-09-20','1998-09-20'),(23083,64680,'1998-09-20','1999-09-20'),(23083,66450,'1999-09-20','2000-09-19'),(23083,69970,'2000-09-19','2001-09-19'),(23083,70034,'2001-09-19','9999-01-01'),(23084,51278,'1987-12-30','1988-12-29'),(23084,54908,'1988-12-29','1989-12-29'),(23084,57771,'1989-12-29','1990-12-29'),(23084,61838,'1990-12-29','1991-12-29'),(23084,62167,'1991-12-29','1992-12-28'),(23084,65643,'1992-12-28','1993-12-28'),(23084,65761,'1993-12-28','1994-12-28'),(23084,66699,'1994-12-28','1995-12-28'),(23084,68720,'1995-12-28','1996-12-27'),(23084,72904,'1996-12-27','1997-12-27'),(23084,76768,'1997-12-27','1998-12-27'),(23084,79113,'1998-12-27','1999-12-27'),(23084,81151,'1999-12-27','2000-12-26'),(23084,81440,'2000-12-26','2001-12-26'),(23084,82774,'2001-12-26','9999-01-01'),(23085,83971,'1993-12-11','1994-12-11'),(23085,86127,'1994-12-11','1995-12-11'),(23085,88551,'1995-12-11','1996-12-10'),(23085,91343,'1996-12-10','1997-12-10'),(23085,94003,'1997-12-10','1998-12-10'),(23085,93508,'1998-12-10','1999-12-10'),(23085,95965,'1999-12-10','2000-12-09'),(23085,97995,'2000-12-09','2001-12-09'),(23085,98701,'2001-12-09','9999-01-01'),(23086,40000,'1998-05-22','1999-05-22'),(23086,42811,'1999-05-22','2000-05-21'),(23086,43138,'2000-05-21','2001-05-21'),(23086,42819,'2001-05-21','2002-05-21'),(23086,46379,'2002-05-21','9999-01-01'),(23087,75082,'1997-08-23','1998-08-23'),(23087,75912,'1998-08-23','1999-08-23'),(23087,80010,'1999-08-23','2000-08-22'),(23087,82169,'2000-08-22','2001-08-22'),(23087,85220,'2001-08-22','9999-01-01'),(23088,53128,'1990-10-04','1991-10-04'),(23088,55229,'1991-10-04','1992-10-03'),(23088,57698,'1992-10-03','1993-10-03'),(23088,58659,'1993-10-03','1994-10-03'),(23088,59761,'1994-10-03','1995-10-03'),(23088,62906,'1995-10-03','1996-10-02'),(23088,66055,'1996-10-02','1997-04-21'),(23089,93452,'1999-09-16','2000-09-15'),(23089,94860,'2000-09-15','2001-09-11'),(23090,40000,'1986-09-01','1987-09-01'),(23090,43039,'1987-09-01','1988-08-31'),(23090,42921,'1988-08-31','1989-08-31'),(23090,43232,'1989-08-31','1990-08-31'),(23090,42986,'1990-08-31','1991-08-31'),(23090,46305,'1991-08-31','1992-08-30'),(23090,47249,'1992-08-30','1993-08-30'),(23090,49952,'1993-08-30','1994-08-30'),(23090,49858,'1994-08-30','1995-08-30'),(23090,54032,'1995-08-30','1996-08-29'),(23090,55097,'1996-08-29','1997-08-29'),(23090,55536,'1997-08-29','1998-08-29'),(23090,55379,'1998-08-29','1999-08-29'),(23090,57253,'1999-08-29','2000-08-28'),(23090,59457,'2000-08-28','2001-08-28'),(23090,60912,'2001-08-28','9999-01-01'),(23091,68962,'1996-02-17','1997-02-16'),(23091,73279,'1997-02-16','1998-02-16'),(23091,76450,'1998-02-16','1999-02-16'),(23091,76327,'1999-02-16','2000-02-16'),(23091,79172,'2000-02-16','2001-02-15'),(23091,78859,'2001-02-15','2002-02-15'),(23091,80288,'2002-02-15','9999-01-01'),(23092,40000,'1987-12-27','1988-12-26'),(23092,42015,'1988-12-26','1989-12-26'),(23092,45059,'1989-12-26','1990-12-26'),(23092,48541,'1990-12-26','1991-12-26'),(23092,51264,'1991-12-26','1992-12-25'),(23092,53974,'1992-12-25','1993-12-25'),(23092,56910,'1993-12-25','1994-12-25'),(23092,57770,'1994-12-25','1995-12-25'),(23092,59630,'1995-12-25','1996-12-24'),(23092,63057,'1996-12-24','1997-12-24'),(23092,65521,'1997-12-24','1998-12-24'),(23092,67771,'1998-12-24','1999-12-24'),(23092,69658,'1999-12-24','2000-12-23'),(23092,69274,'2000-12-23','2001-12-23'),(23092,73547,'2001-12-23','9999-01-01'),(23093,94962,'1999-06-12','2000-06-11'),(23093,96224,'2000-06-11','2001-06-11'),(23093,99407,'2001-06-11','2002-06-11'),(23093,100557,'2002-06-11','9999-01-01'),(23094,71212,'1986-02-01','1987-02-01'),(23094,73435,'1987-02-01','1988-02-01'),(23094,77901,'1988-02-01','1989-01-31'),(23094,77475,'1989-01-31','1990-01-31'),(23094,78176,'1990-01-31','1991-01-31'),(23094,78551,'1991-01-31','1991-11-22'),(23095,56231,'1987-05-02','1988-05-01'),(23095,55918,'1988-05-01','1989-05-01'),(23095,60225,'1989-05-01','1990-05-01'),(23095,60235,'1990-05-01','1991-05-01'),(23095,62411,'1991-05-01','1992-04-30'),(23095,64732,'1992-04-30','1993-04-30'),(23095,67628,'1993-04-30','1994-04-30'),(23095,67556,'1994-04-30','1995-04-30'),(23095,67684,'1995-04-30','1996-04-29'),(23095,67242,'1996-04-29','1997-04-29'),(23095,70212,'1997-04-29','1998-04-29'),(23095,71527,'1998-04-29','1999-04-29'),(23095,74727,'1999-04-29','2000-04-28'),(23095,75233,'2000-04-28','2001-04-28'),(23095,78585,'2001-04-28','2002-04-28'),(23095,78712,'2002-04-28','9999-01-01'),(23096,40534,'1987-06-14','1988-06-13'),(23096,43115,'1988-06-13','1989-06-13'),(23096,44064,'1989-06-13','1990-06-13'),(23096,44534,'1990-06-13','1991-06-13'),(23096,46027,'1991-06-13','1992-06-12'),(23096,47178,'1992-06-12','1993-06-12'),(23096,47085,'1993-06-12','1994-02-27'),(23097,55384,'1999-08-10','2000-08-09'),(23097,55466,'2000-08-09','2001-08-09'),(23097,59658,'2001-08-09','9999-01-01'),(23098,65524,'1994-08-16','1995-08-16'),(23098,68755,'1995-08-16','1996-08-15'),(23098,69932,'1996-08-15','1997-08-15'),(23098,71005,'1997-08-15','1998-08-15'),(23098,74687,'1998-08-15','1999-08-15'),(23098,78450,'1999-08-15','2000-08-14'),(23098,80227,'2000-08-14','2001-08-14'),(23098,80915,'2001-08-14','9999-01-01'),(23099,67371,'1993-02-02','1994-02-02'),(23099,71150,'1994-02-02','1995-02-02'),(23099,71175,'1995-02-02','1996-02-02'),(23099,71774,'1996-02-02','1997-02-01'),(23099,73962,'1997-02-01','1997-02-14'),(23100,46599,'1989-05-05','1990-05-05'),(23100,50748,'1990-05-05','1991-05-05'),(23100,55173,'1991-05-05','1992-05-04'),(23100,54756,'1992-05-04','1993-05-04'),(23100,56114,'1993-05-04','1994-05-04'),(23100,59101,'1994-05-04','1995-05-04'),(23100,62798,'1995-05-04','1996-05-03'),(23100,64197,'1996-05-03','1997-05-03'),(23100,66877,'1997-05-03','1998-05-03'),(23100,68562,'1998-05-03','1999-05-03'),(23100,71576,'1999-05-03','2000-05-02'),(23100,73595,'2000-05-02','2001-05-02'),(23100,77875,'2001-05-02','2002-05-02'),(23100,78678,'2002-05-02','9999-01-01'),(23101,65548,'1995-02-24','1996-02-24'),(23101,68752,'1996-02-24','1997-02-23'),(23101,72229,'1997-02-23','1998-02-23'),(23101,75172,'1998-02-23','1999-02-23'),(23101,79537,'1999-02-23','2000-02-23'),(23101,79732,'2000-02-23','2001-02-22'),(23101,81588,'2001-02-22','2002-02-22'),(23101,83172,'2002-02-22','9999-01-01'),(23102,43032,'1998-09-15','1999-09-15'),(23102,45388,'1999-09-15','2000-09-14'),(23102,48707,'2000-09-14','2001-09-14'),(23102,51470,'2001-09-14','9999-01-01'),(23103,49215,'1986-07-15','1987-07-15'),(23103,50801,'1987-07-15','1988-07-14'),(23103,55137,'1988-07-14','1989-07-14'),(23103,58018,'1989-07-14','1990-07-14'),(23103,59626,'1990-07-14','1991-07-14'),(23103,60928,'1991-07-14','1992-07-13'),(23103,61127,'1992-07-13','1993-07-13'),(23103,63808,'1993-07-13','1994-07-13'),(23103,67342,'1994-07-13','1995-07-13'),(23103,67194,'1995-07-13','1996-07-12'),(23103,69696,'1996-07-12','1997-07-12'),(23103,69468,'1997-07-12','1998-07-12'),(23103,72679,'1998-07-12','1999-07-12'),(23103,74759,'1999-07-12','2000-07-11'),(23103,77949,'2000-07-11','2001-07-11'),(23103,79811,'2001-07-11','2002-07-11'),(23103,82381,'2002-07-11','9999-01-01'),(23104,40000,'1999-05-26','2000-05-25'),(23104,41123,'2000-05-25','2001-05-25'),(23104,42393,'2001-05-25','2002-05-25'),(23104,44534,'2002-05-25','9999-01-01'),(23105,40000,'1991-04-13','1992-04-12'),(23105,40182,'1992-04-12','1993-04-12'),(23105,39822,'1993-04-12','1994-04-12'),(23105,41522,'1994-04-12','1995-04-12'),(23105,43766,'1995-04-12','1996-04-11'),(23105,48004,'1996-04-11','1997-04-11'),(23105,52142,'1997-04-11','1998-04-11'),(23105,51890,'1998-04-11','1999-04-11'),(23105,53199,'1999-04-11','2000-04-10'),(23105,55148,'2000-04-10','2001-04-10'),(23105,59364,'2001-04-10','2002-04-10'),(23105,63569,'2002-04-10','9999-01-01'),(23106,40000,'1996-09-03','1997-09-03'),(23106,42747,'1997-09-03','1998-09-03'),(23106,44561,'1998-09-03','1999-09-03'),(23106,44340,'1999-09-03','2000-09-02'),(23106,46369,'2000-09-02','2001-09-02'),(23106,46836,'2001-09-02','9999-01-01'),(23107,59720,'1992-11-05','1993-11-05'),(23107,61045,'1993-11-05','1994-11-05'),(23107,65508,'1994-11-05','1995-11-05'),(23107,67007,'1995-11-05','1996-11-04'),(23107,69742,'1996-11-04','1997-11-04'),(23107,71400,'1997-11-04','1998-11-04'),(23107,73938,'1998-11-04','1999-11-04'),(23107,74405,'1999-11-04','2000-11-03'),(23107,74196,'2000-11-03','2001-11-03'),(23107,76522,'2001-11-03','9999-01-01'),(23108,40000,'1993-07-17','1994-07-17'),(23108,39579,'1994-07-17','1995-07-17'),(23108,40641,'1995-07-17','1996-07-16'),(23108,41264,'1996-07-16','1997-07-16'),(23108,44303,'1997-07-16','1998-07-16'),(23108,48337,'1998-07-16','1999-07-16'),(23108,50422,'1999-07-16','1999-09-05'),(23109,42124,'1989-02-03','1990-02-03'),(23109,42122,'1990-02-03','1991-02-03'),(23109,43910,'1991-02-03','1992-02-03'),(23109,46529,'1992-02-03','1993-02-02'),(23109,46888,'1993-02-02','1994-02-02'),(23109,50892,'1994-02-02','1995-02-02'),(23109,53612,'1995-02-02','1996-02-02'),(23109,55795,'1996-02-02','1997-02-01'),(23109,58312,'1997-02-01','1998-02-01'),(23109,59117,'1998-02-01','1999-02-01'),(23109,63611,'1999-02-01','2000-02-01'),(23109,67850,'2000-02-01','2001-01-31'),(23109,71924,'2001-01-31','2002-01-31'),(23109,75263,'2002-01-31','9999-01-01'),(23110,60446,'1996-03-13','1997-03-13'),(23110,60067,'1997-03-13','1998-03-13'),(23110,60967,'1998-03-13','1998-10-19'),(23111,45250,'1987-04-25','1988-04-24'),(23111,48354,'1988-04-24','1989-04-24'),(23111,50277,'1989-04-24','1990-04-24'),(23111,53048,'1990-04-24','1991-04-24'),(23111,55421,'1991-04-24','1992-04-23'),(23111,56985,'1992-04-23','1993-04-23'),(23111,59502,'1993-04-23','1994-04-23'),(23111,60642,'1994-04-23','1995-04-23'),(23111,62071,'1995-04-23','1996-04-22'),(23111,65149,'1996-04-22','1997-04-22'),(23111,65714,'1997-04-22','1998-04-22'),(23111,68461,'1998-04-22','1999-04-22'),(23111,68030,'1999-04-22','2000-04-21'),(23111,70069,'2000-04-21','2001-04-21'),(23111,70888,'2001-04-21','2002-04-21'),(23111,74865,'2002-04-21','9999-01-01'),(23112,52579,'1998-12-16','1999-12-16'),(23112,55250,'1999-12-16','2000-12-15'),(23112,55192,'2000-12-15','2001-12-15'),(23112,55775,'2001-12-15','9999-01-01'),(23113,59457,'1991-04-06','1992-04-05'),(23113,60213,'1992-04-05','1993-04-05'),(23113,61181,'1993-04-05','1994-04-05'),(23113,62430,'1994-04-05','1995-04-05'),(23113,64541,'1995-04-05','1996-04-04'),(23113,68071,'1996-04-04','1997-04-04'),(23113,72212,'1997-04-04','1998-04-04'),(23113,74667,'1998-04-04','1999-04-04'),(23113,74387,'1999-04-04','2000-04-03'),(23113,73949,'2000-04-03','2001-04-03'),(23113,76128,'2001-04-03','2002-04-03'),(23113,75814,'2002-04-03','9999-01-01'),(23114,82330,'1988-04-02','1989-04-02'),(23114,85637,'1989-04-02','1990-04-02'),(23114,87835,'1990-04-02','1991-04-02'),(23114,89209,'1991-04-02','1992-04-01'),(23114,91092,'1992-04-01','1993-04-01'),(23114,93692,'1993-04-01','1994-04-01'),(23114,94080,'1994-04-01','1995-04-01'),(23114,96604,'1995-04-01','1996-03-31'),(23114,100190,'1996-03-31','1997-03-31'),(23114,100575,'1997-03-31','1998-03-31'),(23114,103760,'1998-03-31','1999-03-31'),(23114,103706,'1999-03-31','2000-03-30'),(23114,107076,'2000-03-30','2001-03-30'),(23114,110501,'2001-03-30','2002-03-30'),(23114,113442,'2002-03-30','9999-01-01'),(23115,55571,'1999-04-06','2000-04-05'),(23115,55976,'2000-04-05','2001-04-05'),(23115,57208,'2001-04-05','2002-04-04'),(23115,58745,'2002-04-04','9999-01-01'),(23116,66406,'1995-07-06','1996-07-05'),(23116,69016,'1996-07-05','1997-07-05'),(23116,69446,'1997-07-05','1998-07-05'),(23116,70066,'1998-07-05','1999-07-05'),(23116,73587,'1999-07-05','2000-07-04'),(23116,75488,'2000-07-04','2001-07-04'),(23116,79255,'2001-07-04','2002-07-04'),(23116,82594,'2002-07-04','9999-01-01'),(23117,49811,'1997-01-13','1998-01-13'),(23117,53049,'1998-01-13','1999-01-13'),(23117,57092,'1999-01-13','2000-01-13'),(23117,60021,'2000-01-13','2001-01-12'),(23117,63269,'2001-01-12','2001-07-04'),(23118,87947,'1993-03-17','1994-03-17'),(23118,88130,'1994-03-17','1995-03-17'),(23118,87690,'1995-03-17','1996-03-16'),(23118,87591,'1996-03-16','1997-03-16'),(23118,90139,'1997-03-16','1998-03-16'),(23118,91415,'1998-03-16','1999-03-16'),(23118,92173,'1999-03-16','2000-03-15'),(23118,93201,'2000-03-15','2001-03-15'),(23118,95665,'2001-03-15','2002-03-15'),(23118,100147,'2002-03-15','9999-01-01'),(23119,52289,'1986-09-03','1987-09-03'),(23119,52894,'1987-09-03','1988-09-02'),(23119,52981,'1988-09-02','1989-09-02'),(23119,56254,'1989-09-02','1990-09-02'),(23119,56317,'1990-09-02','1991-09-02'),(23119,58637,'1991-09-02','1992-09-01'),(23119,59934,'1992-09-01','1993-09-01'),(23119,61919,'1993-09-01','1994-09-01'),(23119,63875,'1994-09-01','1995-09-01'),(23119,65085,'1995-09-01','1996-08-31'),(23119,65879,'1996-08-31','1997-08-31'),(23119,70329,'1997-08-31','1998-08-31'),(23119,70096,'1998-08-31','1999-08-31'),(23119,73411,'1999-08-31','2000-08-30'),(23119,74106,'2000-08-30','2001-08-30'),(23119,76407,'2001-08-30','9999-01-01'),(23120,52198,'1991-11-04','1992-11-03'),(23120,53585,'1992-11-03','1993-11-03'),(23120,54507,'1993-11-03','1994-11-03'),(23120,58943,'1994-11-03','1995-08-11'),(23121,59119,'1993-09-05','1994-09-05'),(23121,63056,'1994-09-05','1995-09-05'),(23121,65121,'1995-09-05','1996-09-04'),(23121,68441,'1996-09-04','1997-09-04'),(23121,68932,'1997-09-04','1998-09-04'),(23121,71647,'1998-09-04','1999-09-04'),(23121,74691,'1999-09-04','2000-09-03'),(23121,76737,'2000-09-03','2001-09-03'),(23121,80672,'2001-09-03','9999-01-01'),(23122,84082,'1986-04-03','1987-04-03'),(23122,83674,'1987-04-03','1988-04-02'),(23122,85245,'1988-04-02','1989-04-02'),(23122,88673,'1989-04-02','1990-04-02'),(23122,90251,'1990-04-02','1991-04-02'),(23122,92030,'1991-04-02','1992-04-01'),(23122,96150,'1992-04-01','1993-04-01'),(23122,98615,'1993-04-01','1994-04-01'),(23122,100163,'1994-04-01','1995-04-01'),(23122,103467,'1995-04-01','1996-03-31'),(23122,104706,'1996-03-31','1997-03-31'),(23122,105635,'1997-03-31','1998-03-31'),(23122,107900,'1998-03-31','1999-03-31'),(23122,110946,'1999-03-31','2000-03-30'),(23122,111184,'2000-03-30','2001-03-30'),(23122,115318,'2001-03-30','2002-03-30'),(23122,119049,'2002-03-30','9999-01-01'),(23123,40770,'1999-12-12','2000-12-11'),(23123,41247,'2000-12-11','2001-12-11'),(23123,42543,'2001-12-11','9999-01-01'),(23124,84218,'1992-04-05','1993-04-05'),(23124,84188,'1993-04-05','1994-04-05'),(23124,85130,'1994-04-05','1995-04-05'),(23124,89372,'1995-04-05','1996-04-04'),(23124,92628,'1996-04-04','1997-04-04'),(23124,93303,'1997-04-04','1998-04-04'),(23124,93303,'1998-04-04','1999-04-04'),(23124,97074,'1999-04-04','2000-04-03'),(23124,99566,'2000-04-03','2001-04-03'),(23124,101836,'2001-04-03','2002-04-03'),(23124,104048,'2002-04-03','9999-01-01'),(23125,57010,'1994-12-27','1995-12-27'),(23125,61316,'1995-12-27','1996-12-26'),(23125,63055,'1996-12-26','1997-12-26'),(23125,66852,'1997-12-26','1998-12-26'),(23125,66901,'1998-12-26','1999-12-26'),(23125,67980,'1999-12-26','2000-12-25'),(23125,68714,'2000-12-25','2001-12-25'),(23125,71950,'2001-12-25','9999-01-01'),(23126,40000,'1995-01-13','1996-01-13'),(23126,41356,'1996-01-13','1997-01-12'),(23126,45248,'1997-01-12','1997-02-01'),(23127,40000,'1989-12-05','1990-12-05'),(23127,41817,'1990-12-05','1991-12-05'),(23127,41321,'1991-12-05','1992-12-04'),(23127,40918,'1992-12-04','1993-12-04'),(23127,44955,'1993-12-04','1994-02-06'),(23128,66325,'1998-10-19','1999-10-19'),(23128,67723,'1999-10-19','2000-10-18'),(23128,67770,'2000-10-18','2001-10-18'),(23128,71024,'2001-10-18','9999-01-01'),(23129,57955,'1985-09-23','1986-09-23'),(23129,59218,'1986-09-23','1987-09-23'),(23129,61563,'1987-09-23','1988-09-22'),(23129,62831,'1988-09-22','1989-09-22'),(23129,64543,'1989-09-22','1990-09-22'),(23129,64125,'1990-09-22','1991-09-22'),(23129,66997,'1991-09-22','1992-09-21'),(23129,66549,'1992-09-21','1993-09-21'),(23129,69654,'1993-09-21','1994-09-21'),(23129,71356,'1994-09-21','1995-09-21'),(23129,70875,'1995-09-21','1996-09-20'),(23129,74536,'1996-09-20','1997-09-20'),(23129,76134,'1997-09-20','1998-09-20'),(23129,79455,'1998-09-20','1999-09-20'),(23129,79569,'1999-09-20','2000-09-19'),(23129,79625,'2000-09-19','2001-09-19'),(23129,82212,'2001-09-19','9999-01-01'),(23130,40000,'1986-12-05','1987-12-05'),(23130,39839,'1987-12-05','1988-12-04'),(23130,42252,'1988-12-04','1989-12-04'),(23130,43382,'1989-12-04','1990-12-04'),(23130,47458,'1990-12-04','1991-12-04'),(23130,47190,'1991-12-04','1992-12-03'),(23130,47505,'1992-12-03','1993-12-03'),(23130,49827,'1993-12-03','1994-12-03'),(23130,51121,'1994-12-03','1995-12-03'),(23130,51673,'1995-12-03','1996-12-02'),(23130,53739,'1996-12-02','1997-12-02'),(23130,56622,'1997-12-02','1998-12-02'),(23130,60887,'1998-12-02','1999-12-02'),(23130,61356,'1999-12-02','2000-12-01'),(23130,65277,'2000-12-01','2001-12-01'),(23130,66659,'2001-12-01','9999-01-01'),(23131,40000,'1999-04-05','2000-04-04'),(23131,39582,'2000-04-04','2001-04-04'),(23131,39890,'2001-04-04','2002-04-03'),(23131,42978,'2002-04-03','9999-01-01'),(23132,44134,'1992-05-17','1993-05-17'),(23132,45212,'1993-05-17','1994-05-17'),(23132,48391,'1994-05-17','1995-05-17'),(23132,51687,'1995-05-17','1996-05-16'),(23132,52285,'1996-05-16','1997-05-16'),(23132,54272,'1997-05-16','1998-05-16'),(23132,54446,'1998-05-16','1999-05-16'),(23132,56564,'1999-05-16','2000-05-15'),(23132,59503,'2000-05-15','2001-05-15'),(23132,60295,'2001-05-15','2002-05-15'),(23132,61544,'2002-05-15','9999-01-01'),(23133,40000,'1999-07-18','2000-07-17'),(23133,40403,'2000-07-17','2001-07-17'),(23133,41331,'2001-07-17','2002-07-17'),(23133,43091,'2002-07-17','9999-01-01'),(23134,40000,'1996-10-27','1997-01-03'),(23135,59272,'1992-12-27','1993-12-27'),(23135,61418,'1993-12-27','1994-12-27'),(23135,64904,'1994-12-27','1995-12-27'),(23135,65202,'1995-12-27','1996-12-26'),(23135,66663,'1996-12-26','1997-12-26'),(23135,70653,'1997-12-26','1998-12-26'),(23135,71796,'1998-12-26','1999-12-26'),(23135,72685,'1999-12-26','2000-12-25'),(23135,75105,'2000-12-25','2001-12-25'),(23135,77263,'2001-12-25','9999-01-01'),(23136,56024,'1998-02-14','1999-02-14'),(23136,59015,'1999-02-14','2000-02-14'),(23136,59241,'2000-02-14','2001-02-13'),(23136,60007,'2001-02-13','2002-02-13'),(23136,60319,'2002-02-13','9999-01-01'),(23137,52552,'1986-07-17','1987-07-17'),(23137,52997,'1987-07-17','1988-07-16'),(23137,55411,'1988-07-16','1989-07-16'),(23137,56028,'1989-07-16','1990-07-16'),(23137,60059,'1990-07-16','1991-07-16'),(23137,62473,'1991-07-16','1992-07-15'),(23137,62494,'1992-07-15','1993-07-15'),(23137,65634,'1993-07-15','1994-07-15'),(23137,65853,'1994-07-15','1995-07-15'),(23137,66285,'1995-07-15','1996-07-14'),(23137,65878,'1996-07-14','1997-07-14'),(23137,67122,'1997-07-14','1998-07-14'),(23137,71179,'1998-07-14','1999-07-14'),(23137,73714,'1999-07-14','2000-07-13'),(23137,74671,'2000-07-13','2001-07-13'),(23137,76064,'2001-07-13','2002-07-13'),(23137,75930,'2002-07-13','9999-01-01'),(23138,40000,'1988-09-06','1989-09-06'),(23138,44002,'1989-09-06','1990-09-06'),(23138,45308,'1990-09-06','1991-09-06'),(23138,47600,'1991-09-06','1992-09-05'),(23138,48217,'1992-09-05','1993-09-05'),(23138,50232,'1993-09-05','1994-09-05'),(23138,52559,'1994-09-05','1995-09-05'),(23138,53691,'1995-09-05','1996-09-04'),(23138,56920,'1996-09-04','1997-09-04'),(23138,57334,'1997-09-04','1998-09-04'),(23138,59676,'1998-09-04','1999-09-04'),(23138,61252,'1999-09-04','2000-09-03'),(23138,64273,'2000-09-03','2001-09-03'),(23138,64257,'2001-09-03','9999-01-01'),(23139,43272,'1993-10-10','1994-10-10'),(23139,43737,'1994-10-10','1995-10-10'),(23139,47687,'1995-10-10','1996-10-09'),(23139,48552,'1996-10-09','1997-10-09'),(23139,52665,'1997-10-09','1998-10-09'),(23139,53978,'1998-10-09','1999-10-09'),(23139,55909,'1999-10-09','2000-10-08'),(23139,56541,'2000-10-08','2001-10-08'),(23139,60795,'2001-10-08','9999-01-01'),(23140,40000,'1992-04-04','1993-04-04'),(23140,41680,'1993-04-04','1994-04-04'),(23140,43254,'1994-04-04','1995-04-04'),(23140,45768,'1995-04-04','1996-04-03'),(23140,50120,'1996-04-03','1997-04-03'),(23140,50012,'1997-04-03','1998-04-03'),(23140,52704,'1998-04-03','1999-04-03'),(23140,52385,'1999-04-03','2000-04-02'),(23140,55664,'2000-04-02','2001-04-02'),(23140,59928,'2001-04-02','2002-04-02'),(23140,64381,'2002-04-02','9999-01-01'),(23141,40000,'1985-08-26','1986-08-26'),(23141,41512,'1986-08-26','1987-08-26'),(23141,45868,'1987-08-26','1988-08-25'),(23141,50071,'1988-08-25','1989-08-25'),(23141,51624,'1989-08-25','1990-08-25'),(23141,52971,'1990-08-25','1991-08-25'),(23141,54248,'1991-08-25','1992-08-24'),(23141,55263,'1992-08-24','1993-03-29'),(23142,40000,'1990-04-29','1991-04-29'),(23142,44469,'1991-04-29','1992-04-28'),(23142,44740,'1992-04-28','1993-04-28'),(23142,44791,'1993-04-28','1994-04-28'),(23142,45188,'1994-04-28','1995-04-28'),(23142,47314,'1995-04-28','1996-04-27'),(23142,48318,'1996-04-27','1997-04-27'),(23142,50459,'1997-04-27','1998-04-27'),(23142,50403,'1998-04-27','1999-04-27'),(23142,53148,'1999-04-27','2000-04-26'),(23142,55454,'2000-04-26','2001-04-26'),(23142,55086,'2001-04-26','2002-04-26'),(23142,57801,'2002-04-26','9999-01-01'),(23143,40000,'1999-02-04','2000-02-04'),(23143,43797,'2000-02-04','2001-02-03'),(23143,43510,'2001-02-03','2002-02-03'),(23143,47556,'2002-02-03','9999-01-01'),(23144,40000,'1991-11-01','1992-10-31'),(23144,42083,'1992-10-31','1993-10-31'),(23144,41829,'1993-10-31','1994-10-31'),(23144,44374,'1994-10-31','1995-10-31'),(23144,45869,'1995-10-31','1996-10-30'),(23144,49467,'1996-10-30','1997-10-30'),(23144,51157,'1997-10-30','1998-10-30'),(23144,51509,'1998-10-30','1999-10-30'),(23144,54395,'1999-10-30','2000-10-29'),(23144,55989,'2000-10-29','2001-10-29'),(23144,57127,'2001-10-29','9999-01-01'),(23145,40000,'1985-12-02','1986-12-02'),(23145,43920,'1986-12-02','1987-12-02'),(23145,48207,'1987-12-02','1988-12-01'),(23145,49838,'1988-12-01','1989-12-01'),(23145,50682,'1989-12-01','1990-12-01'),(23145,52651,'1990-12-01','1991-12-01'),(23145,56602,'1991-12-01','1992-11-30'),(23145,56173,'1992-11-30','1993-11-30'),(23145,60282,'1993-11-30','1994-11-30'),(23145,64744,'1994-11-30','1995-11-30'),(23145,68855,'1995-11-30','1996-11-29'),(23145,73244,'1996-11-29','1997-11-29'),(23145,73162,'1997-11-29','1998-11-29'),(23145,75413,'1998-11-29','1999-11-29'),(23145,77881,'1999-11-29','2000-11-28'),(23145,82123,'2000-11-28','2001-11-28'),(23145,82229,'2001-11-28','9999-01-01'),(23146,42203,'1996-02-19','1997-02-18'),(23146,42611,'1997-02-18','1998-02-18'),(23146,42743,'1998-02-18','1999-02-18'),(23146,47215,'1999-02-18','2000-02-18'),(23146,48228,'2000-02-18','2001-02-17'),(23146,52422,'2001-02-17','2001-04-30'),(23147,40000,'1992-08-07','1993-08-07'),(23147,39921,'1993-08-07','1994-08-07'),(23147,41401,'1994-08-07','1995-08-07'),(23147,42602,'1995-08-07','1996-08-06'),(23147,44642,'1996-08-06','1997-08-06'),(23147,45778,'1997-08-06','1998-08-06'),(23147,49065,'1998-08-06','1999-08-06'),(23147,52507,'1999-08-06','2000-08-05'),(23147,56869,'2000-08-05','2001-08-05'),(23147,61147,'2001-08-05','9999-01-01'),(23148,44902,'1993-11-17','1994-11-17'),(23148,45702,'1994-11-17','1995-11-17'),(23148,49237,'1995-11-17','1996-11-16'),(23148,49489,'1996-11-16','1997-11-16'),(23148,51275,'1997-11-16','1998-11-16'),(23148,54642,'1998-11-16','1999-11-16'),(23148,55173,'1999-11-16','2000-11-15'),(23148,56499,'2000-11-15','2001-11-15'),(23148,60023,'2001-11-15','9999-01-01'),(23149,40000,'2000-01-27','2001-01-26'),(23149,43279,'2001-01-26','2002-01-26'),(23149,45837,'2002-01-26','9999-01-01'),(23150,69212,'1986-06-17','1987-06-17'),(23150,72298,'1987-06-17','1988-06-16'),(23150,75897,'1988-06-16','1989-06-16'),(23150,77194,'1989-06-16','1990-06-16'),(23150,76978,'1990-06-16','1991-06-16'),(23150,81143,'1991-06-16','1992-06-15'),(23150,84304,'1992-06-15','1993-06-15'),(23150,88358,'1993-06-15','1994-06-15'),(23150,89368,'1994-06-15','1995-06-15'),(23150,92094,'1995-06-15','1996-06-14'),(23150,94016,'1996-06-14','1997-06-14'),(23150,93548,'1997-06-14','1998-06-14'),(23150,96535,'1998-06-14','1999-06-14'),(23150,98666,'1999-06-14','2000-06-13'),(23150,98205,'2000-06-13','2001-06-13'),(23150,101545,'2001-06-13','2002-06-13'),(23150,103410,'2002-06-13','9999-01-01'),(23151,91783,'1994-03-26','1995-03-26'),(23151,91454,'1995-03-26','1996-03-25'),(23151,92874,'1996-03-25','1997-03-25'),(23151,94536,'1997-03-25','1998-03-25'),(23151,98626,'1998-03-25','1999-03-25'),(23151,101469,'1999-03-25','2000-03-24'),(23151,103659,'2000-03-24','2001-03-24'),(23151,104809,'2001-03-24','2002-03-24'),(23151,104477,'2002-03-24','9999-01-01'),(23152,79496,'1987-02-10','1988-02-10'),(23152,81606,'1988-02-10','1989-02-09'),(23152,85451,'1989-02-09','1990-02-09'),(23152,87376,'1990-02-09','1991-02-09'),(23152,91327,'1991-02-09','1992-02-09'),(23152,93960,'1992-02-09','1993-02-08'),(23152,93500,'1993-02-08','1994-02-08'),(23152,95616,'1994-02-08','1995-02-08'),(23152,95632,'1995-02-08','1996-02-08'),(23152,95326,'1996-02-08','1997-02-07'),(23152,98439,'1997-02-07','1998-02-07'),(23152,99461,'1998-02-07','1999-02-07'),(23152,101728,'1999-02-07','2000-02-07'),(23152,105612,'2000-02-07','2001-02-06'),(23152,109275,'2001-02-06','2002-02-06'),(23152,112390,'2002-02-06','9999-01-01'),(23153,51059,'1993-01-14','1994-01-14'),(23153,54147,'1994-01-14','1995-01-14'),(23153,56375,'1995-01-14','1996-01-14'),(23153,60324,'1996-01-14','1997-01-13'),(23153,61851,'1997-01-13','1998-01-13'),(23153,65128,'1998-01-13','1999-01-13'),(23153,65632,'1999-01-13','2000-01-13'),(23153,66579,'2000-01-13','2001-01-12'),(23153,69192,'2001-01-12','2002-01-12'),(23153,72669,'2002-01-12','9999-01-01'),(23154,40000,'1985-05-16','1986-05-16'),(23154,40012,'1986-05-16','1987-05-16'),(23154,41631,'1987-05-16','1988-05-15'),(23154,44085,'1988-05-15','1989-05-15'),(23154,47154,'1989-05-15','1990-05-15'),(23154,51030,'1990-05-15','1991-05-15'),(23154,52877,'1991-05-15','1992-05-14'),(23154,54770,'1992-05-14','1993-05-14'),(23154,54515,'1993-05-14','1994-05-14'),(23154,58323,'1994-05-14','1995-05-14'),(23154,59859,'1995-05-14','1996-05-13'),(23154,63631,'1996-05-13','1997-05-13'),(23154,66207,'1997-05-13','1998-05-13'),(23154,69110,'1998-05-13','1999-05-13'),(23154,73191,'1999-05-13','2000-05-12'),(23154,72812,'2000-05-12','2001-05-12'),(23154,76253,'2001-05-12','2002-05-12'),(23154,79930,'2002-05-12','9999-01-01'),(23155,40938,'1993-08-19','1994-08-19'),(23155,44672,'1994-08-19','1995-08-19'),(23155,47589,'1995-08-19','1996-08-18'),(23155,49179,'1996-08-18','1997-02-01'),(23156,58707,'1992-06-27','1993-06-27'),(23156,61726,'1993-06-27','1994-06-27'),(23156,61687,'1994-06-27','1995-06-27'),(23156,64079,'1995-06-27','1996-06-26'),(23156,67583,'1996-06-26','1997-06-26'),(23156,69775,'1997-06-26','1998-06-26'),(23156,73274,'1998-06-26','1999-06-26'),(23156,74894,'1999-06-26','2000-06-25'),(23156,75266,'2000-06-25','2001-06-25'),(23156,75540,'2001-06-25','2002-06-25'),(23156,75239,'2002-06-25','9999-01-01'),(23157,40000,'1992-08-08','1993-08-08'),(23157,40213,'1993-08-08','1994-08-08'),(23157,43505,'1994-08-08','1995-08-08'),(23157,47235,'1995-08-08','1996-08-07'),(23157,47899,'1996-08-07','1997-08-07'),(23157,50479,'1997-08-07','1998-08-07'),(23157,52178,'1998-08-07','1999-08-07'),(23157,55023,'1999-08-07','2000-08-06'),(23157,58912,'2000-08-06','2001-08-06'),(23157,60981,'2001-08-06','9999-01-01'),(23158,40000,'1990-06-29','1991-06-29'),(23158,43668,'1991-06-29','1992-06-28'),(23158,46536,'1992-06-28','1993-06-28'),(23158,47891,'1993-06-28','1994-06-28'),(23158,49676,'1994-06-28','1995-06-28'),(23158,52101,'1995-06-28','1996-06-27'),(23158,55711,'1996-06-27','1997-06-27'),(23158,55225,'1997-06-27','1998-06-27'),(23158,58249,'1998-06-27','1999-06-27'),(23158,60114,'1999-06-27','2000-06-26'),(23158,61208,'2000-06-26','2001-06-26'),(23158,63390,'2001-06-26','2002-06-26'),(23158,66948,'2002-06-26','9999-01-01'),(23159,40435,'1989-03-22','1990-03-22'),(23159,40320,'1990-03-22','1991-03-22'),(23159,43952,'1991-03-22','1992-03-21'),(23159,44095,'1992-03-21','1993-03-21'),(23159,44609,'1993-03-21','1994-03-21'),(23159,46692,'1994-03-21','1995-03-21'),(23159,49027,'1995-03-21','1996-03-20'),(23159,52192,'1996-03-20','1997-03-20'),(23159,53782,'1997-03-20','1998-03-20'),(23159,53517,'1998-03-20','1999-03-20'),(23159,56178,'1999-03-20','2000-03-19'),(23159,58395,'2000-03-19','2001-03-19'),(23159,62173,'2001-03-19','2002-03-19'),(23159,62187,'2002-03-19','9999-01-01'),(23160,71899,'1988-04-23','1989-04-23'),(23160,75940,'1989-04-23','1990-04-23'),(23160,77848,'1990-04-23','1991-04-23'),(23160,78385,'1991-04-23','1992-04-22'),(23160,81426,'1992-04-22','1993-04-22'),(23160,85469,'1993-04-22','1994-04-22'),(23160,86021,'1994-04-22','1995-04-22'),(23160,87590,'1995-04-22','1996-04-21'),(23160,87372,'1996-04-21','1997-04-21'),(23160,89173,'1997-04-21','1998-04-21'),(23160,91966,'1998-04-21','1999-04-21'),(23160,95945,'1999-04-21','2000-04-20'),(23160,97668,'2000-04-20','2001-04-20'),(23160,100280,'2001-04-20','2002-04-20'),(23160,102751,'2002-04-20','9999-01-01'),(23161,40826,'1989-02-11','1990-02-11'),(23161,40438,'1990-02-11','1991-02-11'),(23161,43404,'1991-02-11','1992-02-11'),(23161,45148,'1992-02-11','1993-02-10'),(23161,46349,'1993-02-10','1994-02-10'),(23161,47132,'1994-02-10','1995-02-10'),(23161,49796,'1995-02-10','1996-02-10'),(23161,50258,'1996-02-10','1997-02-09'),(23161,51457,'1997-02-09','1998-02-09'),(23161,51914,'1998-02-09','1999-02-09'),(23161,52606,'1999-02-09','2000-02-09'),(23161,53815,'2000-02-09','2001-02-08'),(23161,57864,'2001-02-08','2002-02-08'),(23161,61038,'2002-02-08','9999-01-01'),(23162,62575,'1994-03-21','1995-03-21'),(23162,64657,'1995-03-21','1996-03-20'),(23162,66358,'1996-03-20','1997-03-20'),(23162,66766,'1997-03-20','1998-03-20'),(23162,66418,'1998-03-20','1999-03-20'),(23162,67412,'1999-03-20','2000-03-19'),(23162,71822,'2000-03-19','2001-03-19'),(23162,75974,'2001-03-19','2002-03-19'),(23162,77041,'2002-03-19','9999-01-01'),(23163,53984,'1995-08-21','1996-08-20'),(23163,56971,'1996-08-20','1997-08-20'),(23163,60506,'1997-08-20','1998-08-20'),(23163,63595,'1998-08-20','1999-07-14'),(23164,40000,'1986-06-18','1987-06-18'),(23164,43438,'1987-06-18','1988-06-17'),(23164,43323,'1988-06-17','1989-06-17'),(23164,44429,'1989-06-17','1990-06-17'),(23164,46605,'1990-06-17','1991-06-17'),(23164,50070,'1991-06-17','1992-06-16'),(23164,49882,'1992-06-16','1993-06-16'),(23164,52199,'1993-06-16','1994-06-16'),(23164,56298,'1994-06-16','1995-06-16'),(23164,60656,'1995-06-16','1996-06-15'),(23164,61534,'1996-06-15','1997-06-15'),(23164,64028,'1997-06-15','1998-06-15'),(23164,65239,'1998-06-15','1999-06-15'),(23164,69200,'1999-06-15','2000-06-14'),(23164,69739,'2000-06-14','2001-06-14'),(23164,74159,'2001-06-14','2002-06-14'),(23164,76225,'2002-06-14','9999-01-01'),(23165,75237,'1985-11-02','1986-11-02'),(23165,77716,'1986-11-02','1987-11-02'),(23165,81592,'1987-11-02','1988-11-01'),(23165,81423,'1988-11-01','1989-11-01'),(23165,81643,'1989-11-01','1990-11-01'),(23165,85302,'1990-11-01','1991-11-01'),(23165,88225,'1991-11-01','1992-10-31'),(23165,91256,'1992-10-31','1993-10-31'),(23165,93783,'1993-10-31','1994-10-31'),(23165,94930,'1994-10-31','1995-10-31'),(23165,95602,'1995-10-31','1996-10-30'),(23165,98101,'1996-10-30','1997-10-30'),(23165,102009,'1997-10-30','1998-01-04'),(23166,57248,'1990-07-12','1991-07-12'),(23166,58299,'1991-07-12','1992-07-11'),(23166,60916,'1992-07-11','1993-07-11'),(23166,64169,'1993-07-11','1994-07-11'),(23166,64621,'1994-07-11','1995-07-11'),(23166,67065,'1995-07-11','1996-07-10'),(23166,67549,'1996-07-10','1997-07-10'),(23166,71089,'1997-07-10','1998-07-10'),(23166,73835,'1998-07-10','1999-07-10'),(23166,73501,'1999-07-10','2000-07-09'),(23166,75816,'2000-07-09','2001-07-09'),(23166,79921,'2001-07-09','2002-07-09'),(23166,81460,'2002-07-09','9999-01-01'),(23167,40000,'1985-03-09','1986-03-09'),(23167,43782,'1986-03-09','1987-03-09'),(23167,44050,'1987-03-09','1988-03-08'),(23167,45902,'1988-03-08','1989-03-08'),(23167,49103,'1989-03-08','1990-03-08'),(23167,49629,'1990-03-08','1991-03-08'),(23167,51833,'1991-03-08','1992-03-07'),(23167,54138,'1992-03-07','1993-03-07'),(23167,57078,'1993-03-07','1994-03-07'),(23167,60385,'1994-03-07','1995-03-07'),(23167,61113,'1995-03-07','1996-03-06'),(23167,62686,'1996-03-06','1997-03-06'),(23167,67112,'1997-03-06','1998-03-06'),(23167,69837,'1998-03-06','1999-03-06'),(23167,73181,'1999-03-06','2000-03-05'),(23167,77120,'2000-03-05','2001-03-05'),(23167,77410,'2001-03-05','2002-03-05'),(23167,80441,'2002-03-05','9999-01-01'),(23168,44486,'1993-08-29','1994-08-29'),(23168,44751,'1994-08-29','1995-08-29'),(23168,45120,'1995-08-29','1996-08-28'),(23168,49048,'1996-08-28','1997-08-28'),(23168,50717,'1997-08-28','1998-08-28'),(23168,52510,'1998-08-28','1999-08-28'),(23168,53873,'1999-08-28','2000-08-27'),(23168,58087,'2000-08-27','2001-08-27'),(23168,57969,'2001-08-27','9999-01-01'),(23169,78790,'1986-09-07','1987-09-07'),(23169,79082,'1987-09-07','1988-09-06'),(23169,78711,'1988-09-06','1989-09-06'),(23169,79704,'1989-09-06','1990-09-06'),(23169,80490,'1990-09-06','1991-09-06'),(23169,83036,'1991-09-06','1992-09-05'),(23169,87029,'1992-09-05','1993-09-05'),(23169,87702,'1993-09-05','1994-09-05'),(23169,88789,'1994-09-05','1995-09-05'),(23169,90432,'1995-09-05','1996-09-04'),(23169,91225,'1996-09-04','1997-09-04'),(23169,94102,'1997-09-04','1998-09-04'),(23169,97853,'1998-09-04','1999-09-04'),(23169,101504,'1999-09-04','2000-09-03'),(23169,104303,'2000-09-03','2001-09-03'),(23169,105122,'2001-09-03','9999-01-01'),(23170,40000,'1995-01-19','1996-01-19'),(23170,41569,'1996-01-19','1997-01-18'),(23170,44592,'1997-01-18','1998-01-18'),(23170,47896,'1998-01-18','1999-01-18'),(23170,47943,'1999-01-18','2000-01-18'),(23170,48472,'2000-01-18','2001-01-17'),(23170,50522,'2001-01-17','2002-01-17'),(23170,50176,'2002-01-17','9999-01-01'),(23171,40000,'1994-10-07','1995-10-07'),(23171,42240,'1995-10-07','1996-10-06'),(23171,44516,'1996-10-06','1997-10-06'),(23171,48234,'1997-10-06','1998-10-06'),(23171,49162,'1998-10-06','1999-10-06'),(23171,52131,'1999-10-06','2000-10-05'),(23171,53929,'2000-10-05','2001-10-05'),(23171,57934,'2001-10-05','9999-01-01'),(23172,44565,'1990-04-14','1991-04-14'),(23172,48432,'1991-04-14','1992-04-13'),(23172,48183,'1992-04-13','1993-04-13'),(23172,47815,'1993-04-13','1994-04-13'),(23172,51808,'1994-04-13','1995-04-13'),(23172,56238,'1995-04-13','1996-04-12'),(23172,60477,'1996-04-12','1997-04-12'),(23172,63003,'1997-04-12','1998-04-12'),(23172,67170,'1998-04-12','1999-04-12'),(23172,66730,'1999-04-12','2000-04-11'),(23172,66838,'2000-04-11','2001-04-11'),(23172,69356,'2001-04-11','2002-04-11'),(23172,72282,'2002-04-11','9999-01-01'),(23173,57346,'1993-01-19','1994-01-19'),(23173,57181,'1994-01-19','1995-01-19'),(23173,58235,'1995-01-19','1996-01-19'),(23173,60015,'1996-01-19','1997-01-18'),(23173,63662,'1997-01-18','1998-01-18'),(23173,67351,'1998-01-18','1999-01-18'),(23173,68661,'1999-01-18','2000-01-18'),(23173,73139,'2000-01-18','2001-01-17'),(23173,72740,'2001-01-17','2002-01-17'),(23173,75513,'2002-01-17','9999-01-01'),(23174,40000,'1993-09-07','1994-09-07'),(23174,44305,'1994-09-07','1995-09-07'),(23174,46359,'1995-09-07','1996-09-06'),(23174,50003,'1996-09-06','1997-09-06'),(23174,50894,'1997-09-06','1998-09-06'),(23174,54254,'1998-09-06','1999-09-06'),(23174,54315,'1999-09-06','2000-09-05'),(23174,54200,'2000-09-05','2000-12-20'),(23175,58754,'1992-12-08','1993-12-08'),(23175,59387,'1993-12-08','1994-12-08'),(23175,61203,'1994-12-08','1995-12-08'),(23175,63872,'1995-12-08','1996-12-07'),(23175,66349,'1996-12-07','1997-12-07'),(23175,68809,'1997-12-07','1998-12-07'),(23175,72473,'1998-12-07','1999-12-07'),(23175,72947,'1999-12-07','2000-12-06'),(23175,75185,'2000-12-06','2001-12-06'),(23175,75727,'2001-12-06','9999-01-01'),(23176,78657,'1994-06-05','1995-06-05'),(23176,83130,'1995-06-05','1996-06-04'),(23176,86177,'1996-06-04','1997-06-04'),(23176,86282,'1997-06-04','1998-06-04'),(23176,89390,'1998-06-04','1999-06-04'),(23176,90811,'1999-06-04','2000-06-03'),(23176,90802,'2000-06-03','2001-06-03'),(23176,93072,'2001-06-03','2002-06-03'),(23176,95435,'2002-06-03','9999-01-01'),(23177,60736,'1996-11-24','1997-11-24'),(23177,61038,'1997-11-24','1998-11-24'),(23177,63945,'1998-11-24','1999-11-24'),(23177,64404,'1999-11-24','2000-11-23'),(23177,64755,'2000-11-23','2001-11-23'),(23177,66434,'2001-11-23','9999-01-01'),(23178,40000,'1991-05-17','1992-05-16'),(23178,40768,'1992-05-16','1993-05-16'),(23178,42760,'1993-05-16','1994-05-16'),(23178,45007,'1994-05-16','1995-05-16'),(23178,47733,'1995-05-16','1996-05-15'),(23178,50427,'1996-05-15','1997-05-15'),(23178,53591,'1997-05-15','1998-05-15'),(23178,56240,'1998-05-15','1999-05-15'),(23178,57178,'1999-05-15','2000-05-14'),(23178,57187,'2000-05-14','2001-05-14'),(23178,58169,'2001-05-14','2002-05-14'),(23178,61611,'2002-05-14','9999-01-01'),(23179,62510,'1992-11-10','1993-11-10'),(23179,63061,'1993-11-10','1994-11-10'),(23179,66828,'1994-11-10','1995-09-18'),(23180,49791,'1990-04-28','1991-04-28'),(23180,52301,'1991-04-28','1992-04-27'),(23180,55934,'1992-04-27','1993-04-27'),(23180,58393,'1993-04-27','1994-04-27'),(23180,58037,'1994-04-27','1995-04-27'),(23180,60944,'1995-04-27','1996-04-26'),(23180,63317,'1996-04-26','1997-04-26'),(23180,66749,'1997-04-26','1998-04-26'),(23180,70935,'1998-04-26','1999-04-26'),(23180,73646,'1999-04-26','2000-04-25'),(23180,74733,'2000-04-25','2001-04-25'),(23180,75373,'2001-04-25','2002-04-25'),(23180,75340,'2002-04-25','9999-01-01'),(23181,40000,'1997-07-01','1998-07-01'),(23181,42123,'1998-07-01','1999-07-01'),(23181,46327,'1999-07-01','2000-06-30'),(23181,49172,'2000-06-30','2001-06-30'),(23181,51274,'2001-06-30','2002-06-30'),(23181,51095,'2002-06-30','9999-01-01'),(23182,54087,'1998-02-02','1999-02-02'),(23182,54572,'1999-02-02','2000-02-02'),(23182,54724,'2000-02-02','2001-02-01'),(23182,54605,'2001-02-01','2002-02-01'),(23182,55903,'2002-02-01','9999-01-01'),(23183,56069,'1985-06-27','1986-06-27'),(23183,59469,'1986-06-27','1987-06-27'),(23183,59308,'1987-06-27','1988-06-26'),(23183,59405,'1988-06-26','1989-06-26'),(23183,61281,'1989-06-26','1990-06-26'),(23183,65527,'1990-06-26','1991-06-26'),(23183,67210,'1991-06-26','1992-06-25'),(23183,69904,'1992-06-25','1993-06-25'),(23183,72176,'1993-06-25','1994-06-25'),(23183,73185,'1994-06-25','1995-06-25'),(23183,75259,'1995-06-25','1996-06-24'),(23183,75249,'1996-06-24','1997-06-24'),(23183,75334,'1997-06-24','1998-06-24'),(23183,79371,'1998-06-24','1999-06-24'),(23183,81841,'1999-06-24','2000-06-23'),(23183,84486,'2000-06-23','2001-06-23'),(23183,88095,'2001-06-23','2002-06-23'),(23183,89743,'2002-06-23','9999-01-01'),(23184,40000,'1993-03-11','1994-03-11'),(23184,43931,'1994-03-11','1995-03-11'),(23184,47854,'1995-03-11','1996-03-10'),(23184,48024,'1996-03-10','1997-03-10'),(23184,47787,'1997-03-10','1998-03-10'),(23184,48779,'1998-03-10','1999-03-10'),(23184,52348,'1999-03-10','2000-03-09'),(23184,51900,'2000-03-09','2001-03-09'),(23184,56352,'2001-03-09','2002-03-09'),(23184,56057,'2002-03-09','9999-01-01'),(23185,59378,'1995-01-28','1996-01-28'),(23185,63162,'1996-01-28','1997-01-27'),(23185,67331,'1997-01-27','1998-01-27'),(23185,67423,'1998-01-27','1999-01-27'),(23185,68892,'1999-01-27','2000-01-27'),(23185,71286,'2000-01-27','2001-01-26'),(23185,72611,'2001-01-26','2002-01-26'),(23185,76064,'2002-01-26','9999-01-01'),(23186,40000,'1988-03-18','1989-03-18'),(23186,41144,'1989-03-18','1990-03-18'),(23186,43399,'1990-03-18','1991-03-18'),(23186,47699,'1991-03-18','1992-03-17'),(23186,48322,'1992-03-17','1993-03-17'),(23186,48406,'1993-03-17','1994-03-17'),(23186,49788,'1994-03-17','1995-03-17'),(23186,52800,'1995-03-17','1996-03-16'),(23186,56939,'1996-03-16','1997-03-16'),(23186,58813,'1997-03-16','1998-03-16'),(23186,58857,'1998-03-16','1999-03-16'),(23186,60562,'1999-03-16','2000-03-15'),(23186,62643,'2000-03-15','2001-03-15'),(23186,63686,'2001-03-15','2002-03-15'),(23186,67990,'2002-03-15','9999-01-01'),(23187,64069,'1988-08-24','1989-08-24'),(23187,64507,'1989-08-24','1990-08-24'),(23187,68685,'1990-08-24','1991-08-24'),(23187,71138,'1991-08-24','1992-05-30'),(23188,40000,'1996-11-28','1997-11-28'),(23188,40099,'1997-11-28','1998-11-28'),(23188,44262,'1998-11-28','1999-11-28'),(23188,46397,'1999-11-28','2000-11-27'),(23188,48282,'2000-11-27','2001-11-27'),(23188,51237,'2001-11-27','9999-01-01'),(23189,107306,'1995-02-20','1996-02-20'),(23189,110106,'1996-02-20','1997-02-19'),(23189,112654,'1997-02-19','1998-02-19'),(23189,113746,'1998-02-19','1999-02-19'),(23189,114610,'1999-02-19','2000-02-19'),(23189,117713,'2000-02-19','2001-02-18'),(23189,118419,'2001-02-18','2002-02-18'),(23189,122102,'2002-02-18','9999-01-01'),(23190,40000,'1987-08-21','1988-08-20'),(23190,41712,'1988-08-20','1989-08-20'),(23190,44671,'1989-08-20','1990-08-20'),(23190,47227,'1990-08-20','1991-08-20'),(23190,48540,'1991-08-20','1992-08-19'),(23190,50387,'1992-08-19','1993-08-19'),(23190,51892,'1993-08-19','1994-08-19'),(23190,51774,'1994-08-19','1995-08-19'),(23190,54803,'1995-08-19','1996-08-18'),(23190,58834,'1996-08-18','1997-08-18'),(23190,62476,'1997-08-18','1998-08-18'),(23190,62961,'1998-08-18','1999-08-18'),(23190,67011,'1999-08-18','2000-08-17'),(23190,68115,'2000-08-17','2001-08-17'),(23190,68614,'2001-08-17','9999-01-01'),(23191,86886,'1996-08-29','1997-08-29'),(23191,87683,'1997-08-29','1998-08-29'),(23191,91635,'1998-08-29','1999-08-29'),(23191,92720,'1999-08-29','2000-08-28'),(23191,95701,'2000-08-28','2001-08-28'),(23191,98566,'2001-08-28','9999-01-01'),(23192,40000,'1986-07-12','1987-07-12'),(23192,42974,'1987-07-12','1988-07-11'),(23192,43353,'1988-07-11','1989-07-11'),(23192,47130,'1989-07-11','1990-07-11'),(23192,48236,'1990-07-11','1991-07-11'),(23192,52388,'1991-07-11','1992-07-10'),(23192,56331,'1992-07-10','1993-07-10'),(23192,60446,'1993-07-10','1994-07-10'),(23192,62045,'1994-07-10','1995-07-10'),(23192,65103,'1995-07-10','1996-07-09'),(23192,65109,'1996-07-09','1997-07-09'),(23192,65227,'1997-07-09','1998-07-09'),(23192,68106,'1998-07-09','1999-07-09'),(23192,69320,'1999-07-09','2000-07-08'),(23192,71318,'2000-07-08','2001-07-08'),(23192,71116,'2001-07-08','2002-07-08'),(23192,73546,'2002-07-08','9999-01-01'),(23193,58502,'1993-05-02','1994-05-02'),(23193,62152,'1994-05-02','1995-05-02'),(23193,63979,'1995-05-02','1996-05-01'),(23193,64618,'1996-05-01','1997-05-01'),(23193,66696,'1997-05-01','1998-05-01'),(23193,67366,'1998-05-01','1999-05-01'),(23193,68903,'1999-05-01','1999-12-08'),(23194,40000,'1985-02-10','1986-02-10'),(23194,44230,'1986-02-10','1987-02-10'),(23194,47730,'1987-02-10','1988-02-10'),(23194,51310,'1988-02-10','1989-02-09'),(23194,51022,'1989-02-09','1990-02-09'),(23194,54593,'1990-02-09','1991-02-09'),(23194,56532,'1991-02-09','1992-02-09'),(23194,60619,'1992-02-09','1993-02-08'),(23194,60265,'1993-02-08','1994-02-08'),(23194,60832,'1994-02-08','1995-02-08'),(23194,62801,'1995-02-08','1996-02-08'),(23194,64856,'1996-02-08','1997-02-07'),(23194,68322,'1997-02-07','1998-02-07'),(23194,68991,'1998-02-07','1999-02-07'),(23194,72890,'1999-02-07','2000-02-07'),(23194,74431,'2000-02-07','2001-02-06'),(23194,74311,'2001-02-06','2002-02-06'),(23194,78120,'2002-02-06','9999-01-01'),(23195,47070,'1986-09-25','1987-09-25'),(23195,50022,'1987-09-25','1988-09-24'),(23195,50410,'1988-09-24','1989-09-24'),(23195,53580,'1989-09-24','1990-09-24'),(23195,54154,'1990-09-24','1991-09-24'),(23195,55062,'1991-09-24','1992-09-23'),(23195,59212,'1992-09-23','1993-09-23'),(23195,61571,'1993-09-23','1994-09-23'),(23195,61601,'1994-09-23','1995-09-23'),(23195,62856,'1995-09-23','1996-09-22'),(23195,63658,'1996-09-22','1997-09-22'),(23195,65923,'1997-09-22','1998-09-22'),(23195,66643,'1998-09-22','1999-09-22'),(23195,70914,'1999-09-22','2000-09-21'),(23195,74445,'2000-09-21','2001-09-21'),(23195,76674,'2001-09-21','9999-01-01'),(23196,65710,'1989-11-25','1990-11-25'),(23196,69873,'1990-11-25','1991-11-25'),(23196,72512,'1991-11-25','1992-11-24'),(23196,72352,'1992-11-24','1993-11-24'),(23196,76288,'1993-11-24','1994-11-24'),(23196,76884,'1994-11-24','1995-11-24'),(23196,78226,'1995-11-24','1996-11-23'),(23196,79599,'1996-11-23','1997-11-23'),(23196,81250,'1997-11-23','1998-11-23'),(23196,81028,'1998-11-23','1999-11-23'),(23196,83650,'1999-11-23','2000-11-22'),(23196,83816,'2000-11-22','2001-11-22'),(23196,85387,'2001-11-22','9999-01-01'),(23197,40000,'1986-08-26','1987-08-26'),(23197,40475,'1987-08-26','1988-08-25'),(23197,43202,'1988-08-25','1989-08-25'),(23197,46652,'1989-08-25','1990-08-25'),(23197,48418,'1990-08-25','1991-08-25'),(23197,48997,'1991-08-25','1992-08-24'),(23197,51025,'1992-08-24','1993-08-24'),(23197,51773,'1993-08-24','1994-08-24'),(23197,52151,'1994-08-24','1995-08-24'),(23197,53075,'1995-08-24','1996-08-23'),(23197,56894,'1996-08-23','1997-08-23'),(23197,60691,'1997-08-23','1998-08-23'),(23197,62970,'1998-08-23','1999-08-23'),(23197,62539,'1999-08-23','2000-08-22'),(23197,62341,'2000-08-22','2001-08-22'),(23197,64052,'2001-08-22','9999-01-01'),(23198,72375,'1995-01-24','1996-01-24'),(23198,75816,'1996-01-24','1997-01-23'),(23198,75483,'1997-01-23','1998-01-23'),(23198,77294,'1998-01-23','1999-01-23'),(23198,78177,'1999-01-23','2000-01-23'),(23198,80795,'2000-01-23','2001-01-22'),(23198,83886,'2001-01-22','2002-01-22'),(23198,83690,'2002-01-22','9999-01-01'),(23199,40000,'1997-08-07','1998-08-07'),(23199,41380,'1998-08-07','1999-08-07'),(23199,43146,'1999-08-07','2000-08-06'),(23199,46813,'2000-08-06','2001-08-06'),(23199,47345,'2001-08-06','9999-01-01'),(23200,40000,'1996-02-27','1997-02-26'),(23200,43948,'1997-02-26','1998-02-26'),(23200,43775,'1998-02-26','1999-02-26'),(23200,46975,'1999-02-26','2000-02-26'),(23200,46562,'2000-02-26','2001-02-25'),(23200,50837,'2001-02-25','2002-02-25'),(23200,54963,'2002-02-25','9999-01-01'),(23201,45781,'1988-02-03','1989-02-02'),(23201,46253,'1989-02-02','1990-02-02'),(23201,47971,'1990-02-02','1991-02-02'),(23201,51887,'1991-02-02','1992-02-02'),(23201,51512,'1992-02-02','1993-02-01'),(23201,54586,'1993-02-01','1994-02-01'),(23201,54975,'1994-02-01','1995-02-01'),(23201,55048,'1995-02-01','1996-02-01'),(23201,58803,'1996-02-01','1997-01-31'),(23201,62982,'1997-01-31','1998-01-31'),(23201,65581,'1998-01-31','1999-01-31'),(23201,70067,'1999-01-31','2000-01-31'),(23201,73373,'2000-01-31','2001-01-30'),(23201,74797,'2001-01-30','2002-01-30'),(23201,78628,'2002-01-30','9999-01-01'),(23202,43823,'1994-03-18','1995-03-18'),(23202,43650,'1995-03-18','1996-03-17'),(23202,43833,'1996-03-17','1996-12-25'),(23203,40000,'1987-12-15','1988-12-14'),(23203,42590,'1988-12-14','1989-12-14'),(23203,43480,'1989-12-14','1990-12-14'),(23203,43822,'1990-12-14','1991-12-14'),(23203,48220,'1991-12-14','1992-12-13'),(23203,51336,'1992-12-13','1993-12-13'),(23203,53384,'1993-12-13','1994-12-13'),(23203,55326,'1994-12-13','1995-12-13'),(23203,56099,'1995-12-13','1996-12-12'),(23203,59500,'1996-12-12','1997-12-12'),(23203,59075,'1997-12-12','1998-12-12'),(23203,59671,'1998-12-12','1999-12-12'),(23203,59946,'1999-12-12','2000-12-11'),(23203,64374,'2000-12-11','2001-12-11'),(23203,68648,'2001-12-11','9999-01-01'),(23204,40000,'1993-08-26','1994-08-26'),(23204,41679,'1994-08-26','1995-08-26'),(23204,44431,'1995-08-26','1996-08-25'),(23204,47918,'1996-08-25','1997-08-25'),(23204,47992,'1997-08-25','1998-08-25'),(23204,49852,'1998-08-25','1999-08-25'),(23204,49981,'1999-08-25','2000-08-24'),(23204,52691,'2000-08-24','2001-08-24'),(23204,56759,'2001-08-24','9999-01-01'),(23205,45027,'1988-03-29','1989-03-29'),(23205,49251,'1989-03-29','1990-03-29'),(23205,52046,'1990-03-29','1991-03-29'),(23205,53688,'1991-03-29','1992-03-28'),(23205,57361,'1992-03-28','1993-03-28'),(23205,58979,'1993-03-28','1994-03-28'),(23205,60963,'1994-03-28','1995-03-28'),(23205,62305,'1995-03-28','1996-03-27'),(23205,65021,'1996-03-27','1997-03-27'),(23205,67587,'1997-03-27','1998-03-27'),(23205,70045,'1998-03-27','1999-03-27'),(23205,71371,'1999-03-27','2000-03-26'),(23205,73699,'2000-03-26','2001-03-26'),(23205,77453,'2001-03-26','2002-03-26'),(23205,80138,'2002-03-26','9999-01-01'),(23206,45787,'1997-11-12','1998-11-12'),(23206,48022,'1998-11-12','1999-11-12'),(23206,48548,'1999-11-12','2000-11-11'),(23206,51273,'2000-11-11','2001-11-11'),(23206,55284,'2001-11-11','9999-01-01'),(23207,40000,'1996-07-27','1997-07-27'),(23207,41277,'1997-07-27','1998-07-27'),(23207,42469,'1998-07-27','1999-07-27'),(23207,46881,'1999-07-27','2000-07-26'),(23207,47911,'2000-07-26','2001-07-26'),(23207,52235,'2001-07-26','2002-07-26'),(23207,56235,'2002-07-26','9999-01-01'),(23208,73846,'1996-06-19','1997-06-19'),(23208,73933,'1997-06-19','1998-06-19'),(23208,76407,'1998-06-19','1998-12-01'),(23209,54001,'1988-10-10','1989-10-10'),(23209,57062,'1989-10-10','1990-10-10'),(23209,58557,'1990-10-10','1991-10-10'),(23209,61129,'1991-10-10','1992-10-09'),(23209,61594,'1992-10-09','1993-10-09'),(23209,64337,'1993-10-09','1994-10-09'),(23209,67475,'1994-10-09','1995-10-09'),(23209,69351,'1995-10-09','1996-10-08'),(23209,70249,'1996-10-08','1997-10-08'),(23209,71125,'1997-10-08','1998-10-08'),(23209,74769,'1998-10-08','1999-10-08'),(23209,75737,'1999-10-08','2000-10-07'),(23209,79777,'2000-10-07','2001-10-07'),(23209,79452,'2001-10-07','9999-01-01'),(23210,51184,'1999-09-10','2000-09-09'),(23210,55529,'2000-09-09','2001-09-09'),(23210,57543,'2001-09-09','9999-01-01'),(23211,40000,'1988-06-28','1989-06-28'),(23211,42213,'1989-06-28','1990-06-28'),(23211,42435,'1990-06-28','1991-06-28'),(23211,44059,'1991-06-28','1992-06-27'),(23211,48346,'1992-06-27','1993-06-27'),(23211,48868,'1993-06-27','1994-06-27'),(23211,52909,'1994-06-27','1995-06-27'),(23211,53599,'1995-06-27','1996-06-26'),(23211,54513,'1996-06-26','1997-06-26'),(23211,56683,'1997-06-26','1998-06-26'),(23211,59930,'1998-06-26','1999-06-26'),(23211,61037,'1999-06-26','2000-06-25'),(23211,63779,'2000-06-25','2001-06-25'),(23211,65648,'2001-06-25','2002-06-25'),(23211,69165,'2002-06-25','2002-07-17'),(23212,62788,'1996-03-08','1997-03-08'),(23212,65291,'1997-03-08','1998-03-08'),(23212,69245,'1998-03-08','1999-03-08'),(23212,73429,'1999-03-08','2000-03-07'),(23212,73287,'2000-03-07','2001-03-07'),(23212,73138,'2001-03-07','2002-03-07'),(23212,73588,'2002-03-07','9999-01-01'),(23213,40000,'1999-07-26','2000-07-25'),(23213,43464,'2000-07-25','2001-01-08'),(23214,40000,'2000-01-15','2001-01-14'),(23214,43580,'2001-01-14','2002-01-14'),(23214,46126,'2002-01-14','9999-01-01'),(23215,40000,'1986-05-23','1987-05-23'),(23215,43664,'1987-05-23','1988-05-22'),(23215,46807,'1988-05-22','1989-05-22'),(23215,46733,'1989-05-22','1990-05-22'),(23215,46997,'1990-05-22','1991-05-22'),(23215,51240,'1991-05-22','1992-05-21'),(23215,51056,'1992-05-21','1993-05-21'),(23215,50575,'1993-05-21','1994-05-21'),(23215,51825,'1994-05-21','1995-05-21'),(23215,53713,'1995-05-21','1996-05-20'),(23215,55181,'1996-05-20','1997-05-20'),(23215,58355,'1997-05-20','1998-05-20'),(23215,58599,'1998-05-20','1999-05-20'),(23215,58416,'1999-05-20','2000-05-19'),(23215,58035,'2000-05-19','2001-05-19'),(23215,61683,'2001-05-19','2002-05-19'),(23215,65430,'2002-05-19','9999-01-01'),(23216,41986,'1994-11-25','1995-11-25'),(23216,46431,'1995-11-25','1996-11-24'),(23216,48408,'1996-11-24','1997-11-24'),(23216,47980,'1997-11-24','1998-11-24'),(23216,47642,'1998-11-24','1999-11-24'),(23216,50992,'1999-11-24','2000-11-23'),(23216,51362,'2000-11-23','2001-11-23'),(23216,52527,'2001-11-23','9999-01-01'),(23217,52794,'1992-12-20','1993-12-20'),(23217,54499,'1993-12-20','1994-12-20'),(23217,56561,'1994-12-20','1995-12-20'),(23217,59923,'1995-12-20','1996-12-19'),(23217,64250,'1996-12-19','1997-12-19'),(23217,65345,'1997-12-19','1998-12-19'),(23217,68335,'1998-12-19','1999-12-19'),(23217,72303,'1999-12-19','2000-12-18'),(23217,76654,'2000-12-18','2001-12-18'),(23217,80836,'2001-12-18','9999-01-01'),(23218,40000,'1988-08-20','1989-08-20'),(23218,42581,'1989-08-20','1990-08-20'),(23218,42902,'1990-08-20','1991-08-20'),(23218,45701,'1991-08-20','1992-08-19'),(23218,45375,'1992-08-19','1993-08-19'),(23218,46247,'1993-08-19','1994-08-19'),(23218,47204,'1994-08-19','1995-08-19'),(23218,48295,'1995-08-19','1996-08-18'),(23218,51289,'1996-08-18','1997-08-18'),(23218,52033,'1997-08-18','1998-08-18'),(23218,53685,'1998-08-18','1999-08-18'),(23218,55599,'1999-08-18','2000-08-17'),(23218,58770,'2000-08-17','2001-08-17'),(23218,61294,'2001-08-17','9999-01-01'),(23219,54657,'1988-10-31','1989-10-31'),(23219,57011,'1989-10-31','1990-10-31'),(23219,56915,'1990-10-31','1991-10-31'),(23219,61266,'1991-10-31','1992-10-30'),(23219,64296,'1992-10-30','1993-10-30'),(23219,65149,'1993-10-30','1994-10-30'),(23219,66079,'1994-10-30','1995-10-30'),(23219,65746,'1995-10-30','1996-10-29'),(23219,67592,'1996-10-29','1997-10-29'),(23219,71819,'1997-10-29','1998-10-29'),(23219,71770,'1998-10-29','1999-10-29'),(23219,71496,'1999-10-29','2000-10-28'),(23219,72849,'2000-10-28','2001-10-28'),(23219,72886,'2001-10-28','9999-01-01'),(23220,40000,'1985-12-02','1986-12-02'),(23220,40615,'1986-12-02','1987-12-02'),(23220,42049,'1987-12-02','1988-12-01'),(23220,43077,'1988-12-01','1989-12-01'),(23220,44532,'1989-12-01','1990-12-01'),(23220,45254,'1990-12-01','1991-12-01'),(23220,45459,'1991-12-01','1992-11-30'),(23220,46081,'1992-11-30','1993-11-30'),(23220,50290,'1993-11-30','1994-11-30'),(23220,51471,'1994-11-30','1995-11-30'),(23220,51351,'1995-11-30','1996-11-29'),(23220,52419,'1996-11-29','1997-11-29'),(23220,55762,'1997-11-29','1998-11-29'),(23220,58119,'1998-11-29','1999-11-29'),(23220,57936,'1999-11-29','2000-11-28'),(23220,59370,'2000-11-28','2001-11-28'),(23220,63569,'2001-11-28','9999-01-01'),(23221,58631,'1990-10-29','1991-10-29'),(23221,59172,'1991-10-29','1992-10-28'),(23221,61866,'1992-10-28','1993-10-28'),(23221,61632,'1993-10-28','1994-10-28'),(23221,61655,'1994-10-28','1995-10-28'),(23221,65469,'1995-10-28','1996-10-27'),(23221,65031,'1996-10-27','1997-10-27'),(23221,65451,'1997-10-27','1998-10-27'),(23221,68266,'1998-10-27','1999-10-27'),(23221,69026,'1999-10-27','2000-10-24'),(23222,40000,'1996-09-18','1997-09-18'),(23222,40508,'1997-09-18','1998-09-18'),(23222,40877,'1998-09-18','1999-09-18'),(23222,40679,'1999-09-18','2000-09-17'),(23222,43025,'2000-09-17','2001-09-17'),(23222,43166,'2001-09-17','9999-01-01'),(23223,51979,'1997-05-29','1998-05-29'),(23223,53994,'1998-05-29','1999-05-29'),(23223,54002,'1999-05-29','2000-05-28'),(23223,55728,'2000-05-28','2001-05-28'),(23223,57476,'2001-05-28','2002-05-28'),(23223,57702,'2002-05-28','9999-01-01'),(23224,50328,'1985-08-13','1986-08-13'),(23224,54234,'1986-08-13','1987-08-13'),(23224,58202,'1987-08-13','1988-08-12'),(23224,60822,'1988-08-12','1989-08-12'),(23224,62501,'1989-08-12','1990-08-12'),(23224,66603,'1990-08-12','1991-08-12'),(23224,69015,'1991-08-12','1992-08-11'),(23224,69505,'1992-08-11','1993-08-11'),(23224,69630,'1993-08-11','1994-08-11'),(23224,70902,'1994-08-11','1995-08-11'),(23224,71817,'1995-08-11','1996-08-10'),(23224,74329,'1996-08-10','1997-08-10'),(23224,76144,'1997-08-10','1998-08-10'),(23224,78530,'1998-08-10','1999-08-10'),(23224,79846,'1999-08-10','2000-08-09'),(23224,83299,'2000-08-09','2001-08-09'),(23224,84493,'2001-08-09','9999-01-01'),(23225,55906,'1986-11-23','1987-11-23'),(23225,58234,'1987-11-23','1988-11-22'),(23225,61482,'1988-11-22','1989-11-22'),(23225,65517,'1989-11-22','1990-11-22'),(23225,68451,'1990-11-22','1991-11-22'),(23225,69080,'1991-11-22','1992-11-21'),(23225,72944,'1992-11-21','1993-11-21'),(23225,76449,'1993-11-21','1994-11-21'),(23225,78958,'1994-11-21','1995-11-21'),(23225,80899,'1995-11-21','1996-11-20'),(23225,84004,'1996-11-20','1997-11-20'),(23225,86504,'1997-11-20','1998-11-20'),(23225,90319,'1998-11-20','1999-11-20'),(23225,92622,'1999-11-20','2000-11-19'),(23225,93550,'2000-11-19','2001-11-19'),(23225,96814,'2001-11-19','9999-01-01'),(23226,41316,'1992-01-05','1993-01-04'),(23226,45125,'1993-01-04','1994-01-04'),(23226,48063,'1994-01-04','1995-01-04'),(23226,49348,'1995-01-04','1996-01-04'),(23226,53448,'1996-01-04','1997-01-03'),(23226,54137,'1997-01-03','1998-01-03'),(23226,53724,'1998-01-03','1999-01-03'),(23226,57440,'1999-01-03','2000-01-03'),(23226,61126,'2000-01-03','2001-01-02'),(23226,65098,'2001-01-02','2002-01-02'),(23226,67997,'2002-01-02','9999-01-01'),(23227,50664,'1987-06-20','1988-06-19'),(23227,52788,'1988-06-19','1989-06-19'),(23227,56362,'1989-06-19','1990-06-19'),(23227,58067,'1990-06-19','1991-06-19'),(23227,62491,'1991-06-19','1992-06-18'),(23227,64177,'1992-06-18','1993-06-18'),(23227,67912,'1993-06-18','1994-06-18'),(23227,70022,'1994-06-18','1995-06-18'),(23227,73157,'1995-06-18','1996-06-17'),(23227,77030,'1996-06-17','1997-06-17'),(23227,78513,'1997-06-17','1998-06-17'),(23227,82738,'1998-06-17','1999-06-17'),(23227,86949,'1999-06-17','2000-06-16'),(23227,88200,'2000-06-16','2001-06-16'),(23227,91718,'2001-06-16','2002-06-16'),(23227,96198,'2002-06-16','9999-01-01'),(23228,42686,'1993-04-05','1994-04-05'),(23228,42713,'1994-04-05','1995-04-05'),(23228,45748,'1995-04-05','1996-04-03'),(23228,49834,'1996-04-03','1997-04-03'),(23228,53511,'1997-04-03','1998-04-03'),(23228,56411,'1998-04-03','1999-04-03'),(23228,60835,'1999-04-03','2000-04-03'),(23228,65301,'2000-04-03','2001-04-03'),(23228,66864,'2001-04-03','2002-04-02'),(23228,67025,'2002-04-02','2002-07-01'),(23229,40000,'1989-10-17','1990-10-17'),(23229,42361,'1990-10-17','1991-10-17'),(23229,42428,'1991-10-17','1992-10-16'),(23229,46453,'1992-10-16','1993-10-16'),(23229,46028,'1993-10-16','1994-10-16'),(23229,48695,'1994-10-16','1995-10-16'),(23229,50161,'1995-10-16','1996-10-15'),(23229,51132,'1996-10-15','1997-10-15'),(23229,53049,'1997-10-15','1998-10-15'),(23229,56532,'1998-10-15','1999-10-15'),(23229,56111,'1999-10-15','2000-10-14'),(23229,57206,'2000-10-14','2001-10-14'),(23229,60006,'2001-10-14','9999-01-01'),(23230,40000,'1987-03-05','1988-03-04'),(23230,42581,'1988-03-04','1989-03-04'),(23230,45596,'1989-03-04','1990-03-04'),(23230,48683,'1990-03-04','1991-03-04'),(23230,51145,'1991-03-04','1991-11-10'),(23231,44978,'1992-10-24','1993-10-24'),(23231,46329,'1993-10-24','1994-10-24'),(23231,48694,'1994-10-24','1995-10-24'),(23231,49995,'1995-10-24','1996-10-23'),(23231,50282,'1996-10-23','1997-10-23'),(23231,51522,'1997-10-23','1998-10-23'),(23231,53321,'1998-10-23','1999-10-23'),(23231,55879,'1999-10-23','2000-10-22'),(23231,56177,'2000-10-22','2001-10-22'),(23231,60162,'2001-10-22','9999-01-01'),(23232,47420,'1995-06-13','1996-06-12'),(23232,50349,'1996-06-12','1997-06-12'),(23232,49869,'1997-06-12','1998-06-12'),(23232,49562,'1998-06-12','1999-06-12'),(23232,49817,'1999-06-12','2000-06-11'),(23232,54086,'2000-06-11','2001-06-11'),(23232,54148,'2001-06-11','2002-06-11'),(23232,53962,'2002-06-11','9999-01-01'),(23233,65688,'1993-11-22','1994-11-22'),(23233,67880,'1994-11-22','1995-11-22'),(23233,69891,'1995-11-22','1996-11-21'),(23233,71038,'1996-11-21','1997-11-21'),(23233,73618,'1997-11-21','1998-11-21'),(23233,77531,'1998-11-21','1999-11-21'),(23233,81651,'1999-11-21','2000-11-20'),(23233,81624,'2000-11-20','2001-11-20'),(23233,82118,'2001-11-20','9999-01-01'),(23234,74253,'1988-05-14','1989-05-14'),(23234,74511,'1989-05-14','1990-05-14'),(23234,74338,'1990-05-14','1991-05-14'),(23234,73940,'1991-05-14','1992-05-13'),(23234,73807,'1992-05-13','1993-05-13'),(23234,76753,'1993-05-13','1994-05-13'),(23234,77509,'1994-05-13','1995-05-13'),(23234,78337,'1995-05-13','1996-05-12'),(23234,78068,'1996-05-12','1997-05-12'),(23234,77847,'1997-05-12','1998-05-12'),(23234,80693,'1998-05-12','1999-05-12'),(23234,82488,'1999-05-12','2000-05-11'),(23234,85779,'2000-05-11','2001-05-11'),(23234,87584,'2001-05-11','2002-05-11'),(23234,87692,'2002-05-11','9999-01-01'),(23235,60495,'1997-11-22','1998-11-22'),(23235,62240,'1998-11-22','1999-11-22'),(23235,66637,'1999-11-22','2000-11-21'),(23235,66749,'2000-11-21','2001-11-21'),(23235,68821,'2001-11-21','9999-01-01'),(23236,51500,'1997-11-24','1998-11-24'),(23236,51836,'1998-11-24','1999-11-24'),(23236,55539,'1999-11-24','2000-11-23'),(23236,59005,'2000-11-23','2001-11-23'),(23236,60442,'2001-11-23','9999-01-01'),(23237,40000,'1993-05-21','1994-05-21'),(23237,44169,'1994-05-21','1995-05-21'),(23237,46797,'1995-05-21','1996-05-20'),(23237,46946,'1996-05-20','1997-05-07'),(23238,44014,'1995-09-29','1996-09-28'),(23238,46083,'1996-09-28','1997-09-28'),(23238,48577,'1997-09-28','1998-09-28'),(23238,51819,'1998-09-28','1999-09-28'),(23238,53973,'1999-09-28','2000-09-27'),(23238,53935,'2000-09-27','2001-09-27'),(23238,53553,'2001-09-27','9999-01-01'),(23239,40000,'1991-09-16','1992-09-15'),(23239,43456,'1992-09-15','1993-09-15'),(23239,45828,'1993-09-15','1994-09-15'),(23239,47054,'1994-09-15','1995-09-15'),(23239,49234,'1995-09-15','1996-09-14'),(23239,48917,'1996-09-14','1997-09-14'),(23239,49445,'1997-09-14','1998-09-14'),(23239,50886,'1998-09-14','1999-09-14'),(23239,51174,'1999-09-14','2000-09-13'),(23239,54438,'2000-09-13','2001-09-13'),(23239,55820,'2001-09-13','9999-01-01'),(23240,62721,'1995-01-12','1996-01-12'),(23240,62711,'1996-01-12','1997-01-11'),(23240,65200,'1997-01-11','1998-01-11'),(23240,67715,'1998-01-11','1999-01-11'),(23240,71892,'1999-01-11','2000-01-11'),(23240,72952,'2000-01-11','2001-01-10'),(23240,73657,'2001-01-10','2002-01-10'),(23240,77848,'2002-01-10','9999-01-01'),(23241,48726,'1987-05-23','1988-05-22'),(23241,49105,'1988-05-22','1989-05-22'),(23241,49179,'1989-05-22','1990-05-22'),(23241,51712,'1990-05-22','1991-05-22'),(23241,53262,'1991-05-22','1992-05-21'),(23241,55773,'1992-05-21','1993-05-21'),(23241,56029,'1993-05-21','1994-05-21'),(23241,55798,'1994-05-21','1995-05-21'),(23241,56749,'1995-05-21','1996-05-20'),(23241,57045,'1996-05-20','1997-05-20'),(23241,60893,'1997-05-20','1998-05-20'),(23241,64522,'1998-05-20','1999-05-20'),(23241,64634,'1999-05-20','2000-05-19'),(23241,65999,'2000-05-19','2001-05-19'),(23241,67312,'2001-05-19','2002-05-19'),(23241,71197,'2002-05-19','9999-01-01'),(23242,65197,'1991-06-17','1992-06-16'),(23242,68918,'1992-06-16','1993-06-16'),(23242,71439,'1993-06-16','1994-06-16'),(23242,75873,'1994-06-16','1995-06-16'),(23242,76953,'1995-06-16','1996-06-15'),(23242,78059,'1996-06-15','1997-06-15'),(23242,81965,'1997-06-15','1998-06-15'),(23242,82846,'1998-06-15','1999-06-15'),(23242,85876,'1999-06-15','2000-06-14'),(23242,86907,'2000-06-14','2001-06-14'),(23242,89360,'2001-06-14','2002-06-14'),(23242,92578,'2002-06-14','9999-01-01'),(23243,40000,'1996-05-16','1997-05-16'),(23243,44077,'1997-05-16','1998-05-16'),(23243,44599,'1998-05-16','1999-05-16'),(23243,47291,'1999-05-16','2000-05-15'),(23243,47028,'2000-05-15','2001-05-15'),(23243,49963,'2001-05-15','2002-05-15'),(23243,52785,'2002-05-15','9999-01-01'),(23244,42721,'1986-08-29','1987-08-29'),(23244,45037,'1987-08-29','1988-08-28'),(23244,47823,'1988-08-28','1989-08-28'),(23244,50326,'1989-08-28','1990-08-28'),(23244,54491,'1990-08-28','1991-08-28'),(23244,56414,'1991-08-28','1992-08-27'),(23244,58856,'1992-08-27','1993-08-27'),(23244,61614,'1993-08-27','1994-08-27'),(23244,61737,'1994-08-27','1995-08-27'),(23244,64693,'1995-08-27','1996-08-26'),(23244,64195,'1996-08-26','1997-08-26'),(23244,64833,'1997-08-26','1998-08-26'),(23244,64508,'1998-08-26','1999-08-26'),(23244,64773,'1999-08-26','2000-08-25'),(23244,66501,'2000-08-25','2001-08-25'),(23244,70399,'2001-08-25','9999-01-01'),(23245,40000,'1987-01-12','1988-01-12'),(23245,43986,'1988-01-12','1989-01-11'),(23245,44550,'1989-01-11','1990-01-11'),(23245,45793,'1990-01-11','1990-12-20'),(23246,61942,'1988-09-07','1989-09-07'),(23246,65992,'1989-09-07','1990-09-07'),(23246,68125,'1990-09-07','1991-09-07'),(23246,68914,'1991-09-07','1992-09-06'),(23246,72664,'1992-09-06','1993-09-06'),(23246,74506,'1993-09-06','1994-09-06'),(23246,77149,'1994-09-06','1995-09-06'),(23246,77701,'1995-09-06','1996-09-05'),(23246,79700,'1996-09-05','1997-09-05'),(23246,81895,'1997-09-05','1998-09-05'),(23246,84688,'1998-09-05','1999-09-05'),(23246,85573,'1999-09-05','2000-09-04'),(23246,87115,'2000-09-04','2001-09-04'),(23246,91311,'2001-09-04','9999-01-01'),(23247,43691,'1999-04-02','2000-04-01'),(23247,45714,'2000-04-01','2001-04-01'),(23247,47734,'2001-04-01','2002-04-01'),(23247,49086,'2002-04-01','9999-01-01'),(23248,40000,'1991-09-02','1992-09-01'),(23248,40470,'1992-09-01','1993-09-01'),(23248,42225,'1993-09-01','1994-09-01'),(23248,43440,'1994-09-01','1995-09-01'),(23248,43765,'1995-09-01','1996-08-31'),(23248,48049,'1996-08-31','1997-08-31'),(23248,49140,'1997-08-31','1998-08-31'),(23248,51673,'1998-08-31','1999-08-31'),(23248,54729,'1999-08-31','2000-08-30'),(23248,56500,'2000-08-30','2001-08-30'),(23248,58132,'2001-08-30','9999-01-01'),(23249,72783,'1998-06-09','1999-06-09'),(23249,76829,'1999-06-09','2000-06-08'),(23249,81313,'2000-06-08','2001-06-08'),(23249,82287,'2001-06-08','2002-06-08'),(23249,81946,'2002-06-08','9999-01-01'),(23250,40288,'1986-11-07','1987-11-07'),(23250,44438,'1987-11-07','1988-11-06'),(23250,47656,'1988-11-06','1989-11-06'),(23250,51462,'1989-11-06','1990-11-06'),(23250,51949,'1990-11-06','1991-11-06'),(23250,54490,'1991-11-06','1992-11-05'),(23250,56870,'1992-11-05','1993-11-05'),(23250,58475,'1993-11-05','1994-11-05'),(23250,61081,'1994-11-05','1995-11-05'),(23250,64022,'1995-11-05','1996-11-04'),(23250,63828,'1996-11-04','1997-11-04'),(23250,63513,'1997-11-04','1998-11-04'),(23250,67140,'1998-11-04','1999-11-04'),(23250,70988,'1999-11-04','2000-11-03'),(23250,72294,'2000-11-03','2001-11-03'),(23250,73481,'2001-11-03','9999-01-01'),(23251,44566,'1996-06-09','1997-06-09'),(23251,45241,'1997-06-09','1998-06-09'),(23251,45652,'1998-06-09','1999-06-09'),(23251,47130,'1999-06-09','2000-06-08'),(23251,47692,'2000-06-08','2001-06-08'),(23251,47715,'2001-06-08','2002-06-08'),(23251,47767,'2002-06-08','9999-01-01'),(23252,64713,'1985-03-19','1986-03-19'),(23252,65966,'1986-03-19','1987-03-19'),(23252,68203,'1987-03-19','1988-03-18'),(23252,72494,'1988-03-18','1989-03-18'),(23252,74066,'1989-03-18','1990-03-18'),(23252,74047,'1990-03-18','1991-03-18'),(23252,74388,'1991-03-18','1992-03-17'),(23252,74813,'1992-03-17','1993-03-17'),(23252,77157,'1993-03-17','1994-03-17'),(23252,79464,'1994-03-17','1995-03-17'),(23252,80389,'1995-03-17','1996-03-16'),(23252,83435,'1996-03-16','1997-03-16'),(23252,84034,'1997-03-16','1998-03-16'),(23252,85619,'1998-03-16','1999-03-16'),(23252,89344,'1999-03-16','2000-03-15'),(23252,89808,'2000-03-15','2001-03-15'),(23252,89783,'2001-03-15','2002-03-15'),(23252,91590,'2002-03-15','9999-01-01'),(23253,41571,'1998-11-26','1999-11-26'),(23253,42973,'1999-11-26','2000-11-25'),(23253,42784,'2000-11-25','2001-11-25'),(23253,44065,'2001-11-25','2002-04-05'),(23254,40000,'1998-12-08','1999-12-08'),(23254,44314,'1999-12-08','2000-12-07'),(23254,44431,'2000-12-07','2001-12-07'),(23254,47737,'2001-12-07','9999-01-01'),(23255,78287,'1986-10-30','1987-10-30'),(23255,80104,'1987-10-30','1988-10-29'),(23255,83748,'1988-10-29','1989-10-29'),(23255,85221,'1989-10-29','1990-10-29'),(23255,84837,'1990-10-29','1991-10-29'),(23255,85574,'1991-10-29','1992-10-28'),(23255,89519,'1992-10-28','1993-10-28'),(23255,91670,'1993-10-28','1994-10-28'),(23255,94300,'1994-10-28','1995-10-28'),(23255,93951,'1995-10-28','1996-10-27'),(23255,97226,'1996-10-27','1997-10-27'),(23255,101212,'1997-10-27','1998-10-27'),(23255,100970,'1998-10-27','1999-10-27'),(23255,102054,'1999-10-27','2000-10-26'),(23255,105073,'2000-10-26','2001-10-26'),(23255,108943,'2001-10-26','9999-01-01'),(23256,45651,'1994-04-05','1995-04-05'),(23256,48668,'1995-04-05','1996-04-03'),(23256,52133,'1996-04-03','1997-04-03'),(23256,55485,'1997-04-03','1998-04-03'),(23256,55098,'1998-04-03','1999-04-03'),(23256,58880,'1999-04-03','2000-04-03'),(23256,58906,'2000-04-03','2001-04-03'),(23256,62274,'2001-04-03','2002-04-02'),(23256,62090,'2002-04-02','9999-01-01'),(23257,52060,'1986-11-07','1987-11-07'),(23257,53080,'1987-11-07','1988-11-06'),(23257,53462,'1988-11-06','1989-11-06'),(23257,54530,'1989-11-06','1990-11-06'),(23257,57417,'1990-11-06','1991-11-06'),(23257,60702,'1991-11-06','1992-11-05'),(23257,63273,'1992-11-05','1993-11-05'),(23257,67127,'1993-11-05','1994-11-05'),(23257,69687,'1994-11-05','1995-11-05'),(23257,71171,'1995-11-05','1996-11-04'),(23257,71203,'1996-11-04','1997-11-04'),(23257,70767,'1997-11-04','1998-11-04'),(23257,70428,'1998-11-04','1999-11-04'),(23257,73130,'1999-11-04','2000-03-27'),(23258,40000,'1986-03-30','1987-03-30'),(23258,42330,'1987-03-30','1988-03-29'),(23258,43697,'1988-03-29','1989-03-29'),(23258,46128,'1989-03-29','1990-03-29'),(23258,46041,'1990-03-29','1991-03-29'),(23258,46492,'1991-03-29','1992-03-28'),(23258,48538,'1992-03-28','1993-03-28'),(23258,48908,'1993-03-28','1994-03-28'),(23258,52417,'1994-03-28','1995-03-28'),(23258,54524,'1995-03-28','1996-03-27'),(23258,58788,'1996-03-27','1997-03-27'),(23258,63267,'1997-03-27','1998-03-27'),(23258,66192,'1998-03-27','1999-03-27'),(23258,66043,'1999-03-27','2000-03-26'),(23258,69486,'2000-03-26','2001-03-26'),(23258,69233,'2001-03-26','2002-03-26'),(23258,69753,'2002-03-26','9999-01-01'),(23259,62270,'1985-02-16','1986-02-16'),(23259,61999,'1986-02-16','1987-02-16'),(23259,65776,'1987-02-16','1988-02-16'),(23259,69695,'1988-02-16','1989-02-15'),(23259,69809,'1989-02-15','1990-02-15'),(23259,70633,'1990-02-15','1991-02-15'),(23259,71368,'1991-02-15','1992-02-15'),(23259,71262,'1992-02-15','1993-02-14'),(23259,75450,'1993-02-14','1994-02-14'),(23259,76794,'1994-02-14','1995-02-14'),(23259,76902,'1995-02-14','1996-02-14'),(23259,79504,'1996-02-14','1997-02-13'),(23259,81357,'1997-02-13','1998-02-13'),(23259,81182,'1998-02-13','1999-02-13'),(23259,85501,'1999-02-13','2000-02-13'),(23259,85330,'2000-02-13','2001-02-12'),(23259,89444,'2001-02-12','2002-02-12'),(23259,90055,'2002-02-12','9999-01-01'),(23260,109690,'1995-12-24','1996-12-23'),(23260,110899,'1996-12-23','1997-12-23'),(23260,111154,'1997-12-23','1998-12-23'),(23260,115002,'1998-12-23','1999-12-23'),(23260,116023,'1999-12-23','2000-12-22'),(23260,120030,'2000-12-22','2001-12-22'),(23260,120966,'2001-12-22','9999-01-01'),(23261,79806,'1999-10-30','1999-11-01'),(23262,40000,'1994-06-05','1995-06-05'),(23262,40160,'1995-06-05','1996-06-04'),(23262,43687,'1996-06-04','1997-06-04'),(23262,47162,'1997-06-04','1998-06-04'),(23262,47702,'1998-06-04','1999-06-04'),(23262,48188,'1999-06-04','2000-06-03'),(23262,48005,'2000-06-03','2001-06-03'),(23262,47546,'2001-06-03','2002-06-03'),(23262,51487,'2002-06-03','9999-01-01'),(23263,40000,'1988-12-10','1989-12-10'),(23263,43861,'1989-12-10','1990-12-10'),(23263,43678,'1990-12-10','1991-12-10'),(23263,43524,'1991-12-10','1992-12-09'),(23263,46693,'1992-12-09','1993-12-09'),(23263,46988,'1993-12-09','1994-12-09'),(23263,49654,'1994-12-09','1995-12-09'),(23263,51373,'1995-12-09','1996-12-08'),(23263,55677,'1996-12-08','1997-12-08'),(23263,59736,'1997-12-08','1998-12-08'),(23263,62843,'1998-12-08','1999-12-08'),(23263,64906,'1999-12-08','2000-12-07'),(23263,64527,'2000-12-07','2001-12-07'),(23263,67563,'2001-12-07','9999-01-01'),(23264,40000,'1994-05-17','1995-05-17'),(23264,40979,'1995-05-17','1996-05-16'),(23264,42497,'1996-05-16','1997-05-16'),(23264,46693,'1997-05-16','1998-05-16'),(23264,48616,'1998-05-16','1999-05-16'),(23264,51958,'1999-05-16','2000-05-15'),(23264,52007,'2000-05-15','2001-05-15'),(23264,53222,'2001-05-15','2002-05-15'),(23264,57491,'2002-05-15','9999-01-01'),(23265,40000,'1993-07-03','1994-07-03'),(23265,43218,'1994-07-03','1995-07-03'),(23265,44018,'1995-07-03','1996-07-02'),(23265,44448,'1996-07-02','1997-07-02'),(23265,46245,'1997-07-02','1998-07-02'),(23265,47392,'1998-07-02','1999-07-02'),(23265,50054,'1999-07-02','2000-07-01'),(23265,49623,'2000-07-01','2001-07-01'),(23265,54023,'2001-07-01','2002-07-01'),(23265,54533,'2002-07-01','9999-01-01'),(23266,48364,'1992-01-31','1993-01-30'),(23266,52851,'1993-01-30','1994-01-30'),(23266,56859,'1994-01-30','1995-01-30'),(23266,57405,'1995-01-30','1996-01-30'),(23266,57488,'1996-01-30','1997-01-29'),(23266,57808,'1997-01-29','1998-01-29'),(23266,58508,'1998-01-29','1999-01-29'),(23266,59055,'1999-01-29','2000-01-29'),(23266,61419,'2000-01-29','2001-01-28'),(23266,61728,'2001-01-28','2002-01-28'),(23266,64890,'2002-01-28','9999-01-01'),(23267,40000,'1999-06-19','2000-06-18'),(23267,44313,'2000-06-18','2001-06-18'),(23267,48347,'2001-06-18','2002-06-18'),(23267,49554,'2002-06-18','9999-01-01'),(23268,63159,'1988-02-11','1989-02-10'),(23268,63466,'1989-02-10','1990-02-10'),(23268,64213,'1990-02-10','1991-02-10'),(23268,64533,'1991-02-10','1992-02-10'),(23268,68011,'1992-02-10','1993-02-09'),(23268,71072,'1993-02-09','1994-02-09'),(23268,73964,'1994-02-09','1995-02-09'),(23268,77099,'1995-02-09','1996-02-09'),(23268,81181,'1996-02-09','1997-02-08'),(23268,85159,'1997-02-08','1998-02-08'),(23268,86493,'1998-02-08','1999-02-08'),(23268,90097,'1999-02-08','2000-02-08'),(23268,90031,'2000-02-08','2001-02-07'),(23268,91567,'2001-02-07','2002-02-07'),(23268,94668,'2002-02-07','9999-01-01'),(23269,49962,'1988-05-25','1989-05-25'),(23269,52957,'1989-05-25','1990-05-25'),(23269,54866,'1990-05-25','1991-05-25'),(23269,57236,'1991-05-25','1992-05-24'),(23269,61734,'1992-05-24','1993-05-24'),(23269,63878,'1993-05-24','1994-05-24'),(23269,66859,'1994-05-24','1995-05-24'),(23269,68377,'1995-05-24','1996-05-23'),(23269,72255,'1996-05-23','1997-05-23'),(23269,75399,'1997-05-23','1998-05-23'),(23269,77193,'1998-05-23','1999-05-23'),(23269,79799,'1999-05-23','2000-05-22'),(23269,84177,'2000-05-22','2001-05-22'),(23269,87677,'2001-05-22','2002-05-22'),(23269,92143,'2002-05-22','9999-01-01'),(23270,77023,'1989-04-10','1990-04-10'),(23270,79060,'1990-04-10','1991-04-10'),(23270,81051,'1991-04-10','1992-04-09'),(23270,82959,'1992-04-09','1993-04-09'),(23270,85942,'1993-04-09','1994-04-09'),(23270,89371,'1994-04-09','1995-04-09'),(23270,90565,'1995-04-09','1996-04-08'),(23270,92129,'1996-04-08','1997-04-08'),(23270,94965,'1997-04-08','1998-04-08'),(23270,95930,'1998-04-08','1999-04-08'),(23270,99472,'1999-04-08','2000-04-07'),(23270,100675,'2000-04-07','2000-10-23'),(23271,46403,'1997-06-01','1998-06-01'),(23271,47300,'1998-06-01','1999-06-01'),(23271,50166,'1999-06-01','2000-05-31'),(23271,54401,'2000-05-31','2001-05-31'),(23271,55504,'2001-05-31','2002-05-31'),(23271,57214,'2002-05-31','9999-01-01'),(23272,42939,'1991-04-27','1992-04-26'),(23272,46799,'1992-04-26','1993-04-26'),(23272,49517,'1993-04-26','1994-04-26'),(23272,50425,'1994-04-26','1995-04-26'),(23272,51870,'1995-04-26','1996-04-25'),(23272,55302,'1996-04-25','1997-01-06'),(23273,69525,'1985-05-04','1986-05-04'),(23273,70297,'1986-05-04','1987-05-04'),(23273,73764,'1987-05-04','1988-05-03'),(23273,77574,'1988-05-03','1989-05-03'),(23273,77170,'1989-05-03','1990-05-03'),(23273,77592,'1990-05-03','1991-05-03'),(23273,81403,'1991-05-03','1992-05-02'),(23273,82502,'1992-05-02','1993-05-02'),(23273,83648,'1993-05-02','1994-05-02'),(23273,87811,'1994-05-02','1995-05-02'),(23273,87877,'1995-05-02','1996-05-01'),(23273,89247,'1996-05-01','1997-05-01'),(23273,88886,'1997-05-01','1998-05-01'),(23273,90635,'1998-05-01','1999-05-01'),(23273,93949,'1999-05-01','2000-04-30'),(23273,98440,'2000-04-30','2001-04-30'),(23273,99297,'2001-04-30','2002-04-30'),(23273,100024,'2002-04-30','9999-01-01'),(23274,58176,'1998-09-03','1999-09-03'),(23274,59598,'1999-09-03','2000-09-02'),(23274,59997,'2000-09-02','2001-09-02'),(23274,64128,'2001-09-02','9999-01-01'),(23275,40000,'1995-08-20','1996-08-19'),(23275,42459,'1996-08-19','1997-08-19'),(23275,44827,'1997-08-19','1998-08-19'),(23275,47307,'1998-08-19','1999-08-19'),(23275,48996,'1999-08-19','2000-08-18'),(23275,50172,'2000-08-18','2001-08-18'),(23275,51084,'2001-08-18','9999-01-01'),(23276,48257,'1999-04-11','2000-04-10'),(23276,50641,'2000-04-10','2001-04-10'),(23276,54820,'2001-04-10','2002-04-10'),(23276,55702,'2002-04-10','9999-01-01'),(23277,40000,'1989-08-06','1990-08-06'),(23277,43332,'1990-08-06','1991-08-06'),(23277,43304,'1991-08-06','1992-08-05'),(23277,45880,'1992-08-05','1993-08-05'),(23277,49541,'1993-08-05','1994-08-05'),(23277,53030,'1994-08-05','1995-08-05'),(23277,56358,'1995-08-05','1996-08-04'),(23277,57337,'1996-08-04','1997-08-04'),(23277,60261,'1997-08-04','1998-08-04'),(23277,59991,'1998-08-04','1999-08-04'),(23277,63932,'1999-08-04','2000-08-03'),(23277,68136,'2000-08-03','2001-08-03'),(23277,69866,'2001-08-03','9999-01-01'),(23278,50229,'1986-01-24','1987-01-24'),(23278,51233,'1987-01-24','1988-01-24'),(23278,52445,'1988-01-24','1989-01-23'),(23278,56123,'1989-01-23','1990-01-23'),(23278,60239,'1990-01-23','1991-01-23'),(23278,62321,'1991-01-23','1992-01-23'),(23278,65752,'1992-01-23','1993-01-22'),(23278,65588,'1993-01-22','1994-01-22'),(23278,67334,'1994-01-22','1995-01-22'),(23278,69280,'1995-01-22','1996-01-22'),(23278,73536,'1996-01-22','1997-01-21'),(23278,77668,'1997-01-21','1998-01-21'),(23278,81522,'1998-01-21','1999-01-21'),(23278,82835,'1999-01-21','2000-01-21'),(23278,87314,'2000-01-21','2001-01-20'),(23278,91146,'2001-01-20','2002-01-20'),(23278,91718,'2002-01-20','9999-01-01'),(23279,95216,'1997-01-15','1998-01-15'),(23279,94882,'1998-01-15','1999-01-15'),(23279,98472,'1999-01-15','1999-02-28'),(23280,69818,'1987-10-09','1988-10-08'),(23280,72740,'1988-10-08','1989-10-08'),(23280,76028,'1989-10-08','1990-10-08'),(23280,80430,'1990-10-08','1991-10-08'),(23280,84671,'1991-10-08','1992-10-07'),(23280,87519,'1992-10-07','1993-10-07'),(23280,88086,'1993-10-07','1994-10-07'),(23280,92537,'1994-10-07','1995-10-07'),(23280,92732,'1995-10-07','1996-10-06'),(23280,95041,'1996-10-06','1997-10-06'),(23280,94552,'1997-10-06','1998-10-06'),(23280,97801,'1998-10-06','1999-10-06'),(23280,97591,'1999-10-06','2000-10-05'),(23280,98587,'2000-10-05','2001-10-05'),(23280,98792,'2001-10-05','9999-01-01'),(23281,58939,'1993-02-24','1994-02-24'),(23281,59934,'1994-02-24','1995-02-24'),(23281,62169,'1995-02-24','1996-02-24'),(23281,65156,'1996-02-24','1997-02-23'),(23281,65140,'1997-02-23','1998-02-23'),(23281,69116,'1998-02-23','1999-02-23'),(23281,72426,'1999-02-23','2000-02-23'),(23281,73925,'2000-02-23','2001-02-22'),(23281,73781,'2001-02-22','2002-02-22'),(23281,77905,'2002-02-22','9999-01-01'),(23282,54785,'1994-11-02','1995-11-02'),(23282,54916,'1995-11-02','1996-11-01'),(23282,57737,'1996-11-01','1997-11-01'),(23282,60107,'1997-11-01','1998-11-01'),(23282,60197,'1998-11-01','1999-11-01'),(23282,61912,'1999-11-01','2000-10-31'),(23282,65497,'2000-10-31','2001-10-31'),(23282,69026,'2001-10-31','9999-01-01'),(23283,63618,'1991-11-20','1992-11-19'),(23283,65463,'1992-11-19','1993-11-19'),(23283,68470,'1993-11-19','1994-11-19'),(23283,70384,'1994-11-19','1995-11-19'),(23283,71596,'1995-11-19','1996-11-18'),(23283,75844,'1996-11-18','1997-11-18'),(23283,75723,'1997-11-18','1998-11-18'),(23283,75386,'1998-11-18','1999-01-15'),(23284,51007,'1992-09-16','1993-09-16'),(23284,54648,'1993-09-16','1994-09-16'),(23284,55702,'1994-09-16','1995-09-16'),(23284,57055,'1995-09-16','1996-09-15'),(23284,56748,'1996-09-15','1997-09-15'),(23284,60860,'1997-09-15','1998-09-15'),(23284,60421,'1998-09-15','1999-09-15'),(23284,63431,'1999-09-15','2000-09-14'),(23284,67462,'2000-09-14','2001-09-14'),(23284,69564,'2001-09-14','9999-01-01'),(23285,65021,'1999-01-05','2000-01-05'),(23285,67506,'2000-01-05','2001-01-04'),(23285,69539,'2001-01-04','2002-01-04'),(23285,70420,'2002-01-04','9999-01-01'),(23286,79613,'1986-02-14','1987-02-14'),(23286,80967,'1987-02-14','1988-02-14'),(23286,83609,'1988-02-14','1989-02-13'),(23286,83499,'1989-02-13','1990-02-13'),(23286,84143,'1990-02-13','1991-02-13'),(23286,86408,'1991-02-13','1992-02-13'),(23286,89143,'1992-02-13','1993-02-12'),(23286,92134,'1993-02-12','1994-02-12'),(23286,95643,'1994-02-12','1995-02-12'),(23286,99788,'1995-02-12','1996-02-12'),(23286,101661,'1996-02-12','1997-02-11'),(23286,101610,'1997-02-11','1998-02-11'),(23286,105335,'1998-02-11','1999-02-11'),(23286,107891,'1999-02-11','2000-02-11'),(23286,110328,'2000-02-11','2001-02-10'),(23286,111607,'2001-02-10','2002-02-10'),(23286,114968,'2002-02-10','9999-01-01'),(23287,52946,'1995-09-20','1996-09-19'),(23287,55829,'1996-09-19','1997-09-19'),(23287,56406,'1997-09-19','1998-09-19'),(23287,59861,'1998-09-19','1999-09-19'),(23287,61069,'1999-09-19','2000-09-18'),(23287,64883,'2000-09-18','2001-09-18'),(23287,65810,'2001-09-18','9999-01-01'),(23288,46063,'1991-04-19','1992-04-18'),(23288,50320,'1992-04-18','1993-04-18'),(23288,50822,'1993-04-18','1994-04-18'),(23288,53972,'1994-04-18','1995-04-18'),(23288,55045,'1995-04-18','1996-04-17'),(23288,55305,'1996-04-17','1997-04-17'),(23288,57619,'1997-04-17','1998-04-17'),(23288,61280,'1998-04-17','1999-04-17'),(23288,65260,'1999-04-17','2000-04-16'),(23288,65352,'2000-04-16','2001-04-16'),(23288,65121,'2001-04-16','2002-04-16'),(23288,68463,'2002-04-16','9999-01-01'),(23289,40000,'1991-02-21','1992-02-21'),(23289,41795,'1992-02-21','1993-02-20'),(23289,45680,'1993-02-20','1994-02-20'),(23289,47433,'1994-02-20','1995-02-20'),(23289,49873,'1995-02-20','1996-02-20'),(23289,52315,'1996-02-20','1997-02-19'),(23289,52216,'1997-02-19','1998-02-19'),(23289,55603,'1998-02-19','1999-02-19'),(23289,59727,'1999-02-19','2000-02-19'),(23289,60689,'2000-02-19','2001-02-18'),(23289,64581,'2001-02-18','2002-02-18'),(23289,68931,'2002-02-18','9999-01-01'),(23290,62875,'1996-11-30','1997-11-30'),(23290,64400,'1997-11-30','1998-11-30'),(23290,65247,'1998-11-30','1999-11-30'),(23290,65430,'1999-11-30','2000-11-29'),(23290,65524,'2000-11-29','2001-11-29'),(23290,66633,'2001-11-29','9999-01-01'),(23291,41773,'1995-02-01','1996-02-01'),(23291,43250,'1996-02-01','1997-01-31'),(23291,44067,'1997-01-31','1998-01-31'),(23291,44144,'1998-01-31','1999-01-31'),(23291,45212,'1999-01-31','2000-01-31'),(23291,46566,'2000-01-31','2001-01-30'),(23291,46928,'2001-01-30','2002-01-30'),(23291,48348,'2002-01-30','9999-01-01'),(23292,40000,'1986-09-26','1987-09-26'),(23292,43475,'1987-09-26','1988-09-25'),(23292,46517,'1988-09-25','1989-09-25'),(23292,50637,'1989-09-25','1990-09-25'),(23292,51444,'1990-09-25','1991-09-25'),(23292,51889,'1991-09-25','1992-09-01'),(23293,103436,'1998-05-27','1999-05-27'),(23293,103014,'1999-05-27','2000-05-26'),(23293,104598,'2000-05-26','2001-05-26'),(23293,106621,'2001-05-26','2002-05-26'),(23293,109036,'2002-05-26','9999-01-01'),(23294,89665,'1993-04-30','1994-04-30'),(23294,93331,'1994-04-30','1995-04-30'),(23294,93247,'1995-04-30','1996-04-29'),(23294,94510,'1996-04-29','1997-04-29'),(23294,95519,'1997-04-29','1998-04-29'),(23294,95663,'1998-04-29','1999-04-29'),(23294,99796,'1999-04-29','2000-04-28'),(23294,102006,'2000-04-28','2001-04-28'),(23294,101615,'2001-04-28','2002-04-28'),(23294,105655,'2002-04-28','9999-01-01'),(23295,41110,'1995-10-25','1996-10-24'),(23295,42578,'1996-10-24','1997-10-24'),(23295,45541,'1997-10-24','1998-10-24'),(23295,47436,'1998-10-24','1999-10-24'),(23295,48500,'1999-10-24','2000-10-23'),(23295,50549,'2000-10-23','2001-10-23'),(23295,52603,'2001-10-23','9999-01-01'),(23296,62062,'1985-11-12','1986-11-12'),(23296,64205,'1986-11-12','1987-11-12'),(23296,68696,'1987-11-12','1988-11-11'),(23296,70358,'1988-11-11','1989-11-11'),(23296,71533,'1989-11-11','1990-11-11'),(23296,72498,'1990-11-11','1991-11-11'),(23296,74749,'1991-11-11','1992-11-10'),(23296,74592,'1992-11-10','1993-11-10'),(23296,77343,'1993-11-10','1994-11-10'),(23296,78894,'1994-11-10','1995-11-10'),(23296,79348,'1995-11-10','1996-11-09'),(23296,82331,'1996-11-09','1997-11-09'),(23296,83470,'1997-11-09','1998-11-09'),(23296,87643,'1998-11-09','1999-11-09'),(23296,87400,'1999-11-09','2000-11-08'),(23296,89815,'2000-11-08','2001-11-08'),(23296,91906,'2001-11-08','9999-01-01'),(23297,70944,'1990-11-22','1991-11-22'),(23297,71837,'1991-11-22','1992-11-21'),(23297,75526,'1992-11-21','1993-11-21'),(23297,77237,'1993-11-21','1994-11-21'),(23297,78318,'1994-11-21','1995-11-21'),(23297,81238,'1995-11-21','1996-11-20'),(23297,84810,'1996-11-20','1997-11-20'),(23297,85331,'1997-11-20','1998-11-20'),(23297,87547,'1998-11-20','1999-11-20'),(23297,87626,'1999-11-20','2000-11-19'),(23297,90303,'2000-11-19','2001-11-19'),(23297,94628,'2001-11-19','9999-01-01'),(23298,80107,'1994-07-28','1995-07-28'),(23298,80912,'1995-07-28','1996-07-27'),(23298,81086,'1996-07-27','1997-07-27'),(23298,84149,'1997-07-27','1998-07-27'),(23298,84576,'1998-07-27','1999-07-27'),(23298,88612,'1999-07-27','2000-07-26'),(23298,89424,'2000-07-26','2001-07-26'),(23298,91356,'2001-07-26','2002-07-26'),(23298,91713,'2002-07-26','9999-01-01'),(23299,47905,'1989-07-07','1990-07-07'),(23299,48766,'1990-07-07','1991-07-07'),(23299,51200,'1991-07-07','1992-07-06'),(23299,51578,'1992-07-06','1993-07-06'),(23299,54170,'1993-07-06','1994-07-06'),(23299,58135,'1994-07-06','1995-07-06'),(23299,62018,'1995-07-06','1996-07-05'),(23299,63170,'1996-07-05','1997-07-05'),(23299,65365,'1997-07-05','1997-09-12'),(23300,60044,'1987-09-19','1988-09-18'),(23300,63601,'1988-09-18','1989-09-18'),(23300,64420,'1989-09-18','1990-09-18'),(23300,67829,'1990-09-18','1991-09-18'),(23300,68339,'1991-09-18','1992-09-17'),(23300,68199,'1992-09-17','1993-09-17'),(23300,70898,'1993-09-17','1994-09-17'),(23300,72347,'1994-09-17','1995-09-17'),(23300,75898,'1995-09-17','1996-09-16'),(23300,79260,'1996-09-16','1997-09-16'),(23300,80094,'1997-09-16','1998-09-16'),(23300,81238,'1998-09-16','1999-09-16'),(23300,83303,'1999-09-16','2000-09-15'),(23300,87613,'2000-09-15','2001-09-15'),(23300,90855,'2001-09-15','9999-01-01'),(23301,64263,'1992-03-05','1993-03-05'),(23301,66348,'1993-03-05','1994-03-05'),(23301,65948,'1994-03-05','1995-03-05'),(23301,66386,'1995-03-05','1996-03-04'),(23301,68017,'1996-03-04','1997-03-04'),(23301,68494,'1997-03-04','1998-03-04'),(23301,70503,'1998-03-04','1999-03-04'),(23301,70175,'1999-03-04','2000-03-03'),(23301,72056,'2000-03-03','2001-03-03'),(23301,74509,'2001-03-03','2002-03-03'),(23301,77531,'2002-03-03','9999-01-01'),(23302,40000,'1985-12-29','1986-12-29'),(23302,42340,'1986-12-29','1987-12-29'),(23302,44129,'1987-12-29','1988-12-28'),(23302,43956,'1988-12-28','1989-12-28'),(23302,44392,'1989-12-28','1990-12-28'),(23302,44897,'1990-12-28','1991-12-28'),(23302,48609,'1991-12-28','1992-12-27'),(23302,48825,'1992-12-27','1993-12-27'),(23302,50264,'1993-12-27','1994-12-27'),(23302,50407,'1994-12-27','1995-12-27'),(23302,50352,'1995-12-27','1996-12-26'),(23302,51481,'1996-12-26','1997-12-26'),(23302,54850,'1997-12-26','1998-12-26'),(23302,55120,'1998-12-26','1999-12-26'),(23302,55470,'1999-12-26','2000-12-25'),(23302,58340,'2000-12-25','2001-12-25'),(23302,61311,'2001-12-25','9999-01-01'),(23303,66277,'1992-03-28','1993-03-28'),(23303,67804,'1993-03-28','1994-03-28'),(23303,67594,'1994-03-28','1995-03-28'),(23303,70646,'1995-03-28','1996-03-27'),(23303,73439,'1996-03-27','1997-03-27'),(23303,73923,'1997-03-27','1998-03-27'),(23303,76273,'1998-03-27','1999-03-27'),(23303,77397,'1999-03-27','2000-03-26'),(23303,80328,'2000-03-26','2001-03-26'),(23303,79903,'2001-03-26','2002-03-26'),(23303,80173,'2002-03-26','9999-01-01'),(23304,40000,'1991-02-23','1992-02-23'),(23304,44497,'1992-02-23','1993-02-22'),(23304,44291,'1993-02-22','1994-02-22'),(23304,45969,'1994-02-22','1995-02-22'),(23304,48651,'1995-02-22','1996-02-22'),(23304,52512,'1996-02-22','1997-02-21'),(23304,53362,'1997-02-21','1998-02-21'),(23304,55677,'1998-02-21','1999-02-21'),(23304,58690,'1999-02-21','2000-02-21'),(23304,62426,'2000-02-21','2001-02-20'),(23304,63053,'2001-02-20','2002-02-20'),(23304,64886,'2002-02-20','9999-01-01'),(23305,42282,'1986-03-13','1987-03-13'),(23305,46223,'1987-03-13','1988-03-12'),(23305,46820,'1988-03-12','1989-03-12'),(23305,50192,'1989-03-12','1990-03-12'),(23305,54459,'1990-03-12','1991-03-12'),(23305,54755,'1991-03-12','1992-03-11'),(23305,54506,'1992-03-11','1993-03-11'),(23305,56353,'1993-03-11','1994-03-11'),(23305,60533,'1994-03-11','1995-03-11'),(23305,63743,'1995-03-11','1996-03-10'),(23305,67403,'1996-03-10','1997-03-10'),(23305,67120,'1997-03-10','1998-03-10'),(23305,69654,'1998-03-10','1999-03-10'),(23305,72750,'1999-03-10','2000-03-09'),(23305,76374,'2000-03-09','2001-03-09'),(23305,78235,'2001-03-09','2002-03-09'),(23305,80734,'2002-03-09','9999-01-01'),(23306,47240,'1995-09-18','1996-09-17'),(23306,46996,'1996-09-17','1996-11-24'),(23307,40000,'1985-04-01','1986-04-01'),(23307,43550,'1986-04-01','1987-04-01'),(23307,46271,'1987-04-01','1988-03-31'),(23307,47439,'1988-03-31','1989-03-31'),(23307,47479,'1989-03-31','1990-03-31'),(23307,51522,'1990-03-31','1991-03-31'),(23307,54034,'1991-03-31','1992-03-30'),(23307,57368,'1992-03-30','1993-03-30'),(23307,59352,'1993-03-30','1994-03-30'),(23307,61541,'1994-03-30','1995-03-30'),(23307,61225,'1995-03-30','1996-03-29'),(23307,65099,'1996-03-29','1997-03-29'),(23307,69384,'1997-03-29','1998-03-29'),(23307,71650,'1998-03-29','1999-03-29'),(23307,72219,'1999-03-29','2000-03-28'),(23307,72959,'2000-03-28','2001-03-28'),(23307,74282,'2001-03-28','2002-03-28'),(23307,74273,'2002-03-28','9999-01-01'),(23308,67100,'1996-02-16','1996-10-07'),(23309,64851,'1988-02-10','1989-02-09'),(23309,68371,'1989-02-09','1990-02-09'),(23309,69664,'1990-02-09','1991-02-09'),(23309,71306,'1991-02-09','1992-02-09'),(23309,74434,'1992-02-09','1993-02-08'),(23309,74647,'1993-02-08','1994-02-08'),(23309,75128,'1994-02-08','1995-02-08'),(23309,77111,'1995-02-08','1996-02-08'),(23309,81113,'1996-02-08','1997-02-07'),(23309,82050,'1997-02-07','1998-02-07'),(23309,82442,'1998-02-07','1999-02-07'),(23309,86937,'1999-02-07','2000-02-07'),(23309,86847,'2000-02-07','2001-02-06'),(23309,90762,'2001-02-06','2002-02-06'),(23309,92573,'2002-02-06','9999-01-01'),(23310,40000,'1999-11-09','2000-11-08'),(23310,41723,'2000-11-08','2001-07-22'),(23311,40468,'1996-06-06','1997-06-06'),(23311,41001,'1997-06-06','1998-06-06'),(23311,41649,'1998-06-06','1999-06-06'),(23311,41384,'1999-06-06','2000-06-05'),(23311,43688,'2000-06-05','2001-06-05'),(23311,45853,'2001-06-05','2002-06-05'),(23311,46141,'2002-06-05','9999-01-01'),(23312,59918,'1986-03-30','1987-03-30'),(23312,61151,'1987-03-30','1988-03-29'),(23312,61263,'1988-03-29','1989-03-29'),(23312,63270,'1989-03-29','1990-03-29'),(23312,64112,'1990-03-29','1991-03-29'),(23312,64759,'1991-03-29','1992-03-28'),(23312,65515,'1992-03-28','1993-03-28'),(23312,67340,'1993-03-28','1994-03-28'),(23312,71138,'1994-03-28','1995-03-28'),(23312,75027,'1995-03-28','1996-03-27'),(23312,76925,'1996-03-27','1997-03-27'),(23312,80898,'1997-03-27','1998-03-27'),(23312,82304,'1998-03-27','1999-03-27'),(23312,82845,'1999-03-27','2000-03-26'),(23312,85712,'2000-03-26','2001-03-26'),(23312,89891,'2001-03-26','2002-03-26'),(23312,92320,'2002-03-26','9999-01-01'),(23313,55834,'1988-11-23','1989-11-23'),(23313,60295,'1989-11-23','1990-11-23'),(23313,64754,'1990-11-23','1991-11-23'),(23313,69254,'1991-11-23','1992-11-22'),(23313,71890,'1992-11-22','1993-11-22'),(23313,72832,'1993-11-22','1994-11-22'),(23313,74390,'1994-11-22','1995-11-22'),(23313,75933,'1995-11-22','1996-11-21'),(23313,76628,'1996-11-21','1997-11-21'),(23313,77370,'1997-11-21','1998-11-21'),(23313,81856,'1998-11-21','1999-11-21'),(23313,86255,'1999-11-21','2000-11-20'),(23313,89685,'2000-11-20','2001-11-20'),(23313,93635,'2001-11-20','9999-01-01'),(23314,81622,'1985-07-24','1986-07-24'),(23314,81171,'1986-07-24','1987-07-24'),(23314,84886,'1987-07-24','1988-07-23'),(23314,86451,'1988-07-23','1989-07-23'),(23314,90714,'1989-07-23','1990-07-23'),(23314,91039,'1990-07-23','1991-07-23'),(23314,94033,'1991-07-23','1992-07-22'),(23314,97226,'1992-07-22','1993-07-22'),(23314,99414,'1993-07-22','1994-07-22'),(23314,102998,'1994-07-22','1995-07-22'),(23314,103537,'1995-07-22','1996-07-21'),(23314,105758,'1996-07-21','1997-07-21'),(23314,109381,'1997-07-21','1998-07-21'),(23314,112052,'1998-07-21','1999-07-21'),(23314,112426,'1999-07-21','2000-07-20'),(23314,115370,'2000-07-20','2001-07-20'),(23314,118865,'2001-07-20','2002-07-20'),(23314,120173,'2002-07-20','9999-01-01'),(23315,40000,'1992-04-15','1993-04-15'),(23315,43163,'1993-04-15','1994-04-15'),(23315,42872,'1994-04-15','1995-04-15'),(23315,45292,'1995-04-15','1996-04-14'),(23315,47811,'1996-04-14','1997-04-14'),(23315,51173,'1997-04-14','1998-04-14'),(23315,53549,'1998-04-14','1999-04-14'),(23315,56420,'1999-04-14','2000-04-13'),(23315,56764,'2000-04-13','2001-04-13'),(23315,58590,'2001-04-13','2002-04-13'),(23315,62480,'2002-04-13','9999-01-01'),(23316,59118,'1999-03-24','2000-03-23'),(23316,59035,'2000-03-23','2001-03-23'),(23316,60591,'2001-03-23','2002-03-23'),(23316,64235,'2002-03-23','9999-01-01'),(23317,40000,'1999-04-24','2000-04-23'),(23317,40835,'2000-04-23','2001-04-23'),(23317,41305,'2001-04-23','2002-03-19'),(23318,40000,'1989-02-10','1990-02-10'),(23318,40361,'1990-02-10','1991-02-10'),(23318,44613,'1991-02-10','1992-02-10'),(23318,45881,'1992-02-10','1993-02-09'),(23318,49730,'1993-02-09','1994-02-09'),(23318,51161,'1994-02-09','1995-02-09'),(23318,53919,'1995-02-09','1996-02-09'),(23318,55395,'1996-02-09','1997-02-08'),(23318,56030,'1997-02-08','1998-02-08'),(23318,56233,'1998-02-08','1999-02-08'),(23318,56213,'1999-02-08','2000-02-08'),(23318,55801,'2000-02-08','2001-02-07'),(23318,56815,'2001-02-07','2002-02-07'),(23318,56367,'2002-02-07','9999-01-01'),(23319,95085,'1999-04-25','2000-04-24'),(23319,95001,'2000-04-24','2001-04-24'),(23319,99074,'2001-04-24','2002-04-24'),(23319,102332,'2002-04-24','9999-01-01'),(23320,62369,'1988-02-06','1989-02-05'),(23320,65718,'1989-02-05','1990-02-05'),(23320,67945,'1990-02-05','1991-02-05'),(23320,72243,'1991-02-05','1992-02-05'),(23320,74775,'1992-02-05','1993-02-04'),(23320,75144,'1993-02-04','1994-02-04'),(23320,75001,'1994-02-04','1995-02-04'),(23320,78225,'1995-02-04','1996-02-04'),(23320,78209,'1996-02-04','1997-02-03'),(23320,79507,'1997-02-03','1998-02-03'),(23320,79598,'1998-02-03','1999-02-03'),(23320,83845,'1999-02-03','2000-02-03'),(23320,85775,'2000-02-03','2001-02-02'),(23320,88064,'2001-02-02','2001-08-19'),(23321,41889,'1994-09-16','1995-09-16'),(23321,46070,'1995-09-16','1996-09-15'),(23321,46018,'1996-09-15','1997-09-15'),(23321,50039,'1997-09-15','1998-09-15'),(23321,50674,'1998-09-15','1999-09-15'),(23321,50875,'1999-09-15','2000-09-14'),(23321,51103,'2000-09-14','2001-09-14'),(23321,51546,'2001-09-14','9999-01-01'),(23322,40000,'1993-07-23','1994-07-23'),(23322,41665,'1994-07-23','1995-07-23'),(23322,42558,'1995-07-23','1996-07-22'),(23322,43447,'1996-07-22','1997-07-22'),(23322,47038,'1997-07-22','1998-07-22'),(23322,47897,'1998-07-22','1999-07-22'),(23322,51032,'1999-07-22','2000-07-21'),(23322,52264,'2000-07-21','2001-07-21'),(23322,52426,'2001-07-21','2002-07-21'),(23322,53968,'2002-07-21','9999-01-01'),(23323,48952,'1985-04-01','1986-04-01'),(23323,52036,'1986-04-01','1987-04-01'),(23323,52686,'1987-04-01','1988-03-31'),(23323,52948,'1988-03-31','1989-03-31'),(23323,54209,'1989-03-31','1990-03-31'),(23323,55390,'1990-03-31','1991-03-31'),(23323,54919,'1991-03-31','1992-03-30'),(23323,56877,'1992-03-30','1993-03-30'),(23323,60930,'1993-03-30','1994-03-30'),(23323,64921,'1994-03-30','1995-03-30'),(23323,68879,'1995-03-30','1996-03-29'),(23323,68602,'1996-03-29','1997-03-29'),(23323,70013,'1997-03-29','1998-03-29'),(23323,70299,'1998-03-29','1999-03-29'),(23323,72227,'1999-03-29','2000-03-28'),(23323,73507,'2000-03-28','2001-03-28'),(23323,75193,'2001-03-28','2002-03-28'),(23323,77045,'2002-03-28','9999-01-01'),(23324,46445,'1987-07-14','1988-07-13'),(23324,47123,'1988-07-13','1989-07-13'),(23324,50855,'1989-07-13','1990-07-13'),(23324,51894,'1990-07-13','1991-07-13'),(23324,52165,'1991-07-13','1992-07-12'),(23324,53013,'1992-07-12','1993-07-12'),(23324,54273,'1993-07-12','1994-07-12'),(23324,58084,'1994-07-12','1995-07-12'),(23324,62392,'1995-07-12','1996-07-11'),(23324,65291,'1996-07-11','1997-07-11'),(23324,68571,'1997-07-11','1998-07-11'),(23324,69955,'1998-07-11','1999-07-11'),(23324,73589,'1999-07-11','2000-07-10'),(23324,73632,'2000-07-10','2001-07-10'),(23324,77388,'2001-07-10','2002-07-10'),(23324,78548,'2002-07-10','9999-01-01'),(23325,78903,'1998-04-17','1999-04-17'),(23325,82167,'1999-04-17','2000-04-16'),(23325,81748,'2000-04-16','2001-04-16'),(23325,85974,'2001-04-16','2002-04-16'),(23325,87265,'2002-04-16','9999-01-01'),(23326,40000,'1991-02-23','1992-02-23'),(23326,39544,'1992-02-23','1993-02-22'),(23326,40649,'1993-02-22','1994-02-22'),(23326,40867,'1994-02-22','1995-02-22'),(23326,43052,'1995-02-22','1996-02-22'),(23326,45515,'1996-02-22','1997-02-21'),(23326,46023,'1997-02-21','1998-02-21'),(23326,48964,'1998-02-21','1999-02-21'),(23326,51579,'1999-02-21','2000-02-21'),(23326,52417,'2000-02-21','2001-02-20'),(23326,55529,'2001-02-20','2002-02-20'),(23326,56068,'2002-02-20','9999-01-01'),(23327,43162,'1999-11-24','2000-11-23'),(23327,44621,'2000-11-23','2001-11-23'),(23327,45801,'2001-11-23','9999-01-01'),(23328,90121,'1993-10-03','1994-10-03'),(23328,92648,'1994-10-03','1995-10-03'),(23328,93363,'1995-10-03','1996-10-02'),(23328,94097,'1996-10-02','1997-10-02'),(23328,97205,'1997-10-02','1998-10-02'),(23328,101231,'1998-10-02','1999-10-02'),(23328,105503,'1999-10-02','2000-10-01'),(23328,107070,'2000-10-01','2001-10-01'),(23328,110857,'2001-10-01','9999-01-01'),(23329,57660,'1991-08-22','1992-08-21'),(23329,59987,'1992-08-21','1993-08-21'),(23329,61925,'1993-08-21','1994-08-21'),(23329,64154,'1994-08-21','1995-08-21'),(23329,65370,'1995-08-21','1996-08-20'),(23329,69077,'1996-08-20','1997-08-20'),(23329,68940,'1997-08-20','1997-09-20'),(23330,61255,'1985-10-05','1986-10-05'),(23330,62391,'1986-10-05','1987-10-05'),(23330,63508,'1987-10-05','1988-10-04'),(23330,64722,'1988-10-04','1989-10-04'),(23330,67086,'1989-10-04','1990-10-04'),(23330,70091,'1990-10-04','1991-10-04'),(23330,69914,'1991-10-04','1992-10-03'),(23330,69570,'1992-10-03','1993-10-03'),(23330,73365,'1993-10-03','1994-10-03'),(23330,76320,'1994-10-03','1995-10-03'),(23330,77170,'1995-10-03','1996-10-02'),(23330,80833,'1996-10-02','1997-10-02'),(23330,80755,'1997-10-02','1998-10-02'),(23330,82197,'1998-10-02','1999-10-02'),(23330,82937,'1999-10-02','2000-10-01'),(23330,85793,'2000-10-01','2001-10-01'),(23330,88581,'2001-10-01','9999-01-01'),(23331,55825,'1987-03-31','1988-03-30'),(23331,58162,'1988-03-30','1989-03-30'),(23331,58535,'1989-03-30','1990-03-30'),(23331,61134,'1990-03-30','1991-03-30'),(23331,63032,'1991-03-30','1992-03-29'),(23331,65371,'1992-03-29','1993-03-29'),(23331,66585,'1993-03-29','1994-03-29'),(23331,68900,'1994-03-29','1995-03-29'),(23331,72345,'1995-03-29','1996-03-28'),(23331,74520,'1996-03-28','1997-03-28'),(23331,76331,'1997-03-28','1998-03-28'),(23331,77000,'1998-03-28','1999-03-28'),(23331,80462,'1999-03-28','2000-03-27'),(23331,84196,'2000-03-27','2001-03-27'),(23331,87662,'2001-03-27','2002-03-27'),(23331,90839,'2002-03-27','9999-01-01'),(23332,40000,'1991-01-10','1992-01-10'),(23332,39991,'1992-01-10','1993-01-09'),(23332,42332,'1993-01-09','1994-01-09'),(23332,42541,'1994-01-09','1995-01-09'),(23332,45515,'1995-01-09','1996-01-09'),(23332,49356,'1996-01-09','1997-01-08'),(23332,49235,'1997-01-08','1998-01-08'),(23332,51287,'1998-01-08','1999-01-08'),(23332,50807,'1999-01-08','1999-06-25'),(23333,40000,'1997-08-12','1998-08-12'),(23333,42007,'1998-08-12','1999-08-12'),(23333,44382,'1999-08-12','2000-08-11'),(23333,46433,'2000-08-11','2001-08-11'),(23333,49454,'2001-08-11','9999-01-01'),(23334,47874,'1999-05-02','2000-05-01'),(23334,50518,'2000-05-01','2001-05-01'),(23334,50447,'2001-05-01','2002-05-01'),(23334,52348,'2002-05-01','9999-01-01'),(23335,40000,'1990-01-13','1991-01-13'),(23335,44200,'1991-01-13','1992-01-13'),(23335,44487,'1992-01-13','1993-01-12'),(23335,47115,'1993-01-12','1994-01-12'),(23335,49693,'1994-01-12','1995-01-12'),(23335,49554,'1995-01-12','1996-01-12'),(23335,49666,'1996-01-12','1997-01-11'),(23335,52811,'1997-01-11','1998-01-11'),(23335,53916,'1998-01-11','1999-01-11'),(23335,58269,'1999-01-11','2000-01-11'),(23335,58495,'2000-01-11','2001-01-10'),(23335,58784,'2001-01-10','2002-01-10'),(23335,60405,'2002-01-10','9999-01-01'),(23336,52996,'1994-03-26','1995-03-26'),(23336,53667,'1995-03-26','1996-03-25'),(23336,54965,'1996-03-25','1997-03-25'),(23336,57631,'1997-03-25','1998-03-25'),(23336,61406,'1998-03-25','1999-03-25'),(23336,63823,'1999-03-25','2000-03-24'),(23336,67209,'2000-03-24','2001-03-24'),(23336,70178,'2001-03-24','2002-03-24'),(23336,74077,'2002-03-24','9999-01-01'),(23337,74299,'1992-06-21','1993-06-21'),(23337,78550,'1993-06-21','1994-06-21'),(23337,79035,'1994-06-21','1995-06-21'),(23337,80171,'1995-06-21','1996-06-20'),(23337,79749,'1996-06-20','1997-06-20'),(23337,83546,'1997-06-20','1998-06-20'),(23337,87665,'1998-06-20','1999-06-20'),(23337,91437,'1999-06-20','2000-06-19'),(23337,92417,'2000-06-19','2001-06-19'),(23337,94603,'2001-06-19','2002-06-19'),(23337,97916,'2002-06-19','9999-01-01'),(23338,63891,'1993-11-04','1994-11-04'),(23338,66656,'1994-11-04','1995-11-04'),(23338,69408,'1995-11-04','1996-11-03'),(23338,72932,'1996-11-03','1997-11-03'),(23338,77334,'1997-11-03','1998-11-03'),(23338,80360,'1998-11-03','1999-11-03'),(23338,83750,'1999-11-03','2000-11-02'),(23338,84411,'2000-11-02','2001-11-02'),(23338,84831,'2001-11-02','9999-01-01'),(23339,40000,'1985-05-10','1986-05-10'),(23339,42584,'1986-05-10','1987-05-10'),(23339,42300,'1987-05-10','1988-05-09'),(23339,42825,'1988-05-09','1989-05-09'),(23339,44111,'1989-05-09','1990-05-09'),(23339,47210,'1990-05-09','1991-05-09'),(23339,49749,'1991-05-09','1992-05-08'),(23339,51908,'1992-05-08','1993-05-08'),(23339,54504,'1993-05-08','1994-05-08'),(23339,54494,'1994-05-08','1995-05-08'),(23339,55064,'1995-05-08','1996-05-07'),(23339,59439,'1996-05-07','1997-05-07'),(23339,62021,'1997-05-07','1998-05-07'),(23339,66001,'1998-05-07','1998-11-18'),(23340,40000,'1999-11-06','2000-11-05'),(23340,43454,'2000-11-05','2001-11-05'),(23340,45992,'2001-11-05','9999-01-01'),(23341,40000,'1985-06-30','1986-06-30'),(23341,43741,'1986-06-30','1987-06-30'),(23341,43585,'1987-06-30','1988-06-29'),(23341,44682,'1988-06-29','1989-06-29'),(23341,45320,'1989-06-29','1990-06-29'),(23341,48023,'1990-06-29','1991-06-29'),(23341,51564,'1991-06-29','1992-06-28'),(23341,52071,'1992-06-28','1993-06-28'),(23341,52291,'1993-06-28','1994-06-28'),(23341,56411,'1994-06-28','1995-06-28'),(23341,57110,'1995-06-28','1996-06-27'),(23341,60200,'1996-06-27','1997-06-27'),(23341,62350,'1997-06-27','1998-06-27'),(23341,64137,'1998-06-27','1999-06-27'),(23341,66809,'1999-06-27','2000-06-26'),(23341,66413,'2000-06-26','2001-06-26'),(23341,66898,'2001-06-26','2002-06-26'),(23341,69599,'2002-06-26','9999-01-01'),(23342,40000,'1987-01-27','1988-01-27'),(23342,40940,'1988-01-27','1989-01-26'),(23342,43017,'1989-01-26','1990-01-26'),(23342,42897,'1990-01-26','1991-01-26'),(23342,45403,'1991-01-26','1992-01-26'),(23342,47105,'1992-01-26','1993-01-25'),(23342,48639,'1993-01-25','1994-01-25'),(23342,52746,'1994-01-25','1995-01-25'),(23342,56346,'1995-01-25','1996-01-25'),(23342,56247,'1996-01-25','1997-01-24'),(23342,59035,'1997-01-24','1998-01-24'),(23342,62251,'1998-01-24','1999-01-24'),(23342,62456,'1999-01-24','2000-01-24'),(23342,63231,'2000-01-24','2001-01-23'),(23342,65678,'2001-01-23','2002-01-23'),(23342,66498,'2002-01-23','9999-01-01'),(23343,40000,'1999-08-06','2000-08-05'),(23343,42883,'2000-08-05','2001-08-05'),(23343,45130,'2001-08-05','9999-01-01'),(23344,56007,'1986-08-12','1987-08-12'),(23344,59947,'1987-08-12','1988-08-11'),(23344,60735,'1988-08-11','1989-08-11'),(23344,63995,'1989-08-11','1990-08-11'),(23344,67131,'1990-08-11','1991-08-11'),(23344,70785,'1991-08-11','1992-08-10'),(23344,75127,'1992-08-10','1993-08-10'),(23344,78398,'1993-08-10','1994-08-10'),(23344,78591,'1994-08-10','1995-08-10'),(23344,78760,'1995-08-10','1996-08-09'),(23344,82967,'1996-08-09','1997-08-09'),(23344,84772,'1997-08-09','1998-08-09'),(23344,86239,'1998-08-09','1999-08-09'),(23344,90458,'1999-08-09','2000-08-08'),(23344,92431,'2000-08-08','2001-08-08'),(23344,92917,'2001-08-08','9999-01-01'),(23345,44419,'1986-06-27','1987-06-27'),(23345,48739,'1987-06-27','1988-06-26'),(23345,48944,'1988-06-26','1989-06-26'),(23345,52255,'1989-06-26','1990-06-26'),(23345,56475,'1990-06-26','1991-06-26'),(23345,60198,'1991-06-26','1992-06-25'),(23345,61236,'1992-06-25','1993-06-25'),(23345,64204,'1993-06-25','1994-06-25'),(23345,65496,'1994-06-25','1995-06-25'),(23345,65598,'1995-06-25','1996-06-24'),(23345,67197,'1996-06-24','1997-06-24'),(23345,70001,'1997-06-24','1998-06-24'),(23345,72027,'1998-06-24','1999-06-24'),(23345,73166,'1999-06-24','2000-06-23'),(23345,75537,'2000-06-23','2001-06-23'),(23345,76745,'2001-06-23','2002-06-23'),(23345,81211,'2002-06-23','9999-01-01'),(23346,40000,'1995-11-13','1996-11-12'),(23346,43367,'1996-11-12','1997-11-12'),(23346,46978,'1997-11-12','1998-11-12'),(23346,48361,'1998-11-12','1999-11-12'),(23346,48440,'1999-11-12','2000-05-21'),(23347,71668,'1993-09-23','1994-09-23'),(23347,73990,'1994-09-23','1995-09-23'),(23347,76022,'1995-09-23','1996-09-22'),(23347,79904,'1996-09-22','1997-09-22'),(23347,82156,'1997-09-22','1998-09-22'),(23347,86477,'1998-09-22','1999-09-22'),(23347,87544,'1999-09-22','2000-09-21'),(23347,88271,'2000-09-21','2001-09-21'),(23347,88480,'2001-09-21','9999-01-01'),(23348,63472,'1997-11-25','1998-11-25'),(23348,67093,'1998-11-25','1999-11-25'),(23348,69789,'1999-11-25','2000-11-24'),(23348,73971,'2000-11-24','2001-11-24'),(23348,75009,'2001-11-24','9999-01-01'),(23349,40000,'1988-05-15','1989-05-15'),(23349,40867,'1989-05-15','1990-05-15'),(23349,44149,'1990-05-15','1991-05-15'),(23349,47108,'1991-05-15','1992-05-14'),(23349,49810,'1992-05-14','1993-05-14'),(23349,52000,'1993-05-14','1994-05-14'),(23349,55015,'1994-05-14','1995-05-14'),(23349,57261,'1995-05-14','1996-05-13'),(23349,58554,'1996-05-13','1997-05-13'),(23349,61885,'1997-05-13','1998-05-13'),(23349,65263,'1998-05-13','1999-05-13'),(23349,66696,'1999-05-13','2000-05-12'),(23349,67957,'2000-05-12','2001-05-12'),(23349,72377,'2001-05-12','2002-05-12'),(23349,71903,'2002-05-12','9999-01-01'),(23350,40000,'1989-12-02','1990-12-02'),(23350,39832,'1990-12-02','1991-12-02'),(23350,42873,'1991-12-02','1992-12-01'),(23350,46708,'1992-12-01','1993-12-01'),(23350,46277,'1993-12-01','1994-12-01'),(23350,47270,'1994-12-01','1995-12-01'),(23350,50621,'1995-12-01','1996-11-30'),(23350,54292,'1996-11-30','1997-11-30'),(23350,54830,'1997-11-30','1998-11-30'),(23350,55306,'1998-11-30','1999-11-30'),(23350,59659,'1999-11-30','2000-11-29'),(23350,59587,'2000-11-29','2001-11-29'),(23350,60852,'2001-11-29','9999-01-01'),(23351,40000,'1995-01-08','1996-01-08'),(23351,40014,'1996-01-08','1997-01-07'),(23351,44079,'1997-01-07','1998-01-07'),(23351,46557,'1998-01-07','1999-01-07'),(23351,47017,'1999-01-07','2000-01-07'),(23351,50115,'2000-01-07','2001-01-06'),(23351,51795,'2001-01-06','2002-01-06'),(23351,55020,'2002-01-06','9999-01-01'),(23352,55910,'1989-09-19','1990-09-19'),(23352,59967,'1990-09-19','1991-09-19'),(23352,62861,'1991-09-19','1992-09-18'),(23352,65763,'1992-09-18','1993-09-18'),(23352,66417,'1993-09-18','1994-09-18'),(23352,70697,'1994-09-18','1995-09-18'),(23352,74018,'1995-09-18','1996-09-17'),(23352,76024,'1996-09-17','1997-09-17'),(23352,76163,'1997-09-17','1998-09-17'),(23352,80093,'1998-09-17','1999-09-17'),(23352,82907,'1999-09-17','2000-09-16'),(23352,87027,'2000-09-16','2001-09-16'),(23352,88990,'2001-09-16','9999-01-01'),(23353,40000,'1994-04-30','1995-04-30'),(23353,43152,'1995-04-30','1996-04-29'),(23353,46126,'1996-04-29','1997-04-29'),(23353,49234,'1997-04-29','1998-04-29'),(23353,52221,'1998-04-29','1999-04-29'),(23353,54488,'1999-04-29','2000-01-15'),(23354,45655,'1997-06-22','1998-06-22'),(23354,46571,'1998-06-22','1999-06-22'),(23354,49108,'1999-06-22','2000-06-21'),(23354,52413,'2000-06-21','2001-06-21'),(23354,55707,'2001-06-21','2002-06-21'),(23354,55226,'2002-06-21','9999-01-01'),(23355,52020,'1999-04-05','2000-04-04'),(23355,56456,'2000-04-04','2001-04-04'),(23355,57488,'2001-04-04','2002-04-03'),(23355,56996,'2002-04-03','9999-01-01'),(23356,40000,'1996-07-27','1997-07-27'),(23356,44239,'1997-07-27','1998-07-27'),(23356,47169,'1998-07-27','1999-07-27'),(23356,48731,'1999-07-27','2000-07-26'),(23356,50386,'2000-07-26','2001-07-26'),(23356,53783,'2001-07-26','2002-07-26'),(23356,56174,'2002-07-26','9999-01-01'),(23357,47927,'1996-03-31','1997-03-31'),(23357,50184,'1997-03-31','1998-03-31'),(23357,51694,'1998-03-31','1999-03-31'),(23357,52722,'1999-03-31','2000-03-30'),(23357,55164,'2000-03-30','2001-03-30'),(23357,54724,'2001-03-30','2002-03-30'),(23357,57786,'2002-03-30','9999-01-01'),(23358,43958,'1991-07-06','1992-07-05'),(23358,46487,'1992-07-05','1993-07-05'),(23358,46495,'1993-07-05','1994-07-05'),(23358,49417,'1994-07-05','1995-07-05'),(23358,53380,'1995-07-05','1996-07-04'),(23358,56674,'1996-07-04','1997-07-04'),(23358,58291,'1997-07-04','1998-07-04'),(23358,62092,'1998-07-04','1999-07-04'),(23358,61895,'1999-07-04','2000-07-03'),(23358,66353,'2000-07-03','2001-07-03'),(23358,68679,'2001-07-03','2002-07-03'),(23358,71884,'2002-07-03','9999-01-01'),(23359,40000,'1997-12-19','1998-12-19'),(23359,41438,'1998-12-19','1999-12-19'),(23359,44159,'1999-12-19','2000-12-18'),(23359,45137,'2000-12-18','2001-12-18'),(23359,48036,'2001-12-18','9999-01-01'),(23360,45930,'1997-05-16','1998-05-16'),(23360,46773,'1998-05-16','1999-05-16'),(23360,49637,'1999-05-16','2000-05-15'),(23360,49595,'2000-05-15','2001-05-15'),(23360,53069,'2001-05-15','2002-05-15'),(23360,56970,'2002-05-15','9999-01-01'),(23361,40000,'1993-09-15','1994-06-29'),(23362,47408,'1986-02-06','1987-02-06'),(23362,49709,'1987-02-06','1988-02-06'),(23362,50992,'1988-02-06','1989-02-05'),(23362,52884,'1989-02-05','1990-02-05'),(23362,57036,'1990-02-05','1991-02-05'),(23362,58496,'1991-02-05','1992-02-05'),(23362,58123,'1992-02-05','1993-02-04'),(23362,60133,'1993-02-04','1994-02-04'),(23362,59893,'1994-02-04','1995-02-04'),(23362,62180,'1995-02-04','1996-02-04'),(23362,64031,'1996-02-04','1997-02-03'),(23362,67904,'1997-02-03','1998-02-03'),(23362,69730,'1998-02-03','1999-02-03'),(23362,74212,'1999-02-03','2000-02-03'),(23362,75912,'2000-02-03','2001-02-02'),(23362,77107,'2001-02-02','2002-02-02'),(23362,77921,'2002-02-02','9999-01-01'),(23363,47315,'1993-05-15','1994-05-15'),(23363,47664,'1994-05-15','1995-05-15'),(23363,50274,'1995-05-15','1996-05-14'),(23363,51858,'1996-05-14','1997-05-14'),(23363,55834,'1997-05-14','1998-05-14'),(23363,60122,'1998-05-14','1999-05-14'),(23363,61094,'1999-05-14','2000-05-13'),(23363,61597,'2000-05-13','2001-05-13'),(23363,62230,'2001-05-13','2002-05-13'),(23363,64272,'2002-05-13','9999-01-01'),(23364,40000,'1989-07-13','1990-07-13'),(23364,41762,'1990-07-13','1991-07-13'),(23364,44685,'1991-07-13','1992-07-12'),(23364,48272,'1992-07-12','1993-07-12'),(23364,51048,'1993-07-12','1994-07-12'),(23364,54287,'1994-07-12','1995-07-12'),(23364,55112,'1995-07-12','1996-07-11'),(23364,59365,'1996-07-11','1997-07-11'),(23364,63298,'1997-07-11','1998-07-11'),(23364,65493,'1998-07-11','1999-07-11'),(23364,66037,'1999-07-11','2000-07-10'),(23364,66838,'2000-07-10','2001-07-10'),(23364,66472,'2001-07-10','2002-07-10'),(23364,67883,'2002-07-10','9999-01-01'),(23365,41833,'1985-05-10','1986-05-10'),(23365,42764,'1986-05-10','1987-05-10'),(23365,45995,'1987-05-10','1988-05-09'),(23365,49019,'1988-05-09','1989-05-09'),(23365,50074,'1989-05-09','1990-05-09'),(23365,52020,'1990-05-09','1991-05-09'),(23365,53357,'1991-05-09','1992-05-08'),(23365,55000,'1992-05-08','1993-05-08'),(23365,56201,'1993-05-08','1994-05-08'),(23365,59323,'1994-05-08','1995-05-08'),(23365,60741,'1995-05-08','1996-05-07'),(23365,63053,'1996-05-07','1997-05-07'),(23365,66170,'1997-05-07','1998-05-07'),(23365,68930,'1998-05-07','1999-05-07'),(23365,68930,'1999-05-07','2000-05-06'),(23365,72463,'2000-05-06','2001-05-06'),(23365,75108,'2001-05-06','2002-05-06'),(23365,76487,'2002-05-06','9999-01-01'),(23366,50225,'1992-08-15','1993-03-18'),(23367,85611,'1999-08-13','2000-08-12'),(23367,88610,'2000-08-12','2001-08-12'),(23367,92234,'2001-08-12','9999-01-01'),(23368,59029,'1987-03-09','1988-03-08'),(23368,58868,'1988-03-08','1989-03-08'),(23368,61012,'1989-03-08','1990-03-08'),(23368,62496,'1990-03-08','1991-03-08'),(23368,64621,'1991-03-08','1992-03-07'),(23368,64603,'1992-03-07','1993-03-07'),(23368,66142,'1993-03-07','1994-03-07'),(23368,66823,'1994-03-07','1995-03-07'),(23368,66886,'1995-03-07','1996-03-06'),(23368,69145,'1996-03-06','1997-03-06'),(23368,69601,'1997-03-06','1998-03-06'),(23368,71537,'1998-03-06','1999-03-06'),(23368,73283,'1999-03-06','2000-03-05'),(23368,76944,'2000-03-05','2001-03-05'),(23368,81275,'2001-03-05','2002-03-05'),(23368,84337,'2002-03-05','9999-01-01'),(23369,61057,'1997-05-09','1998-05-09'),(23369,62754,'1998-05-09','1999-05-09'),(23369,64870,'1999-05-09','2000-05-08'),(23369,65513,'2000-05-08','2001-05-08'),(23369,66492,'2001-05-08','2002-05-08'),(23369,66645,'2002-05-08','9999-01-01'),(23370,45506,'1989-06-11','1990-06-11'),(23370,50001,'1990-06-11','1991-06-11'),(23370,53296,'1991-06-11','1992-06-10'),(23370,54832,'1992-06-10','1993-06-10'),(23370,59184,'1993-06-10','1994-06-10'),(23370,61037,'1994-06-10','1995-06-10'),(23370,62060,'1995-06-10','1996-06-09'),(23370,62215,'1996-06-09','1997-06-09'),(23370,62683,'1997-06-09','1998-06-09'),(23370,63913,'1998-06-09','1999-06-09'),(23370,64801,'1999-06-09','2000-06-08'),(23370,68129,'2000-06-08','2001-06-08'),(23370,70743,'2001-06-08','2002-06-08'),(23370,71125,'2002-06-08','9999-01-01'),(23371,40000,'1997-05-07','1998-05-07'),(23371,43369,'1998-05-07','1999-05-07'),(23371,43354,'1999-05-07','2000-05-06'),(23371,44199,'2000-05-06','2001-05-06'),(23371,48247,'2001-05-06','2002-05-06'),(23371,50598,'2002-05-06','9999-01-01'),(23372,40000,'1993-05-09','1994-05-09'),(23372,43460,'1994-05-09','1995-05-09'),(23372,47870,'1995-05-09','1996-05-08'),(23372,50639,'1996-05-08','1997-05-08'),(23372,52128,'1997-05-08','1997-12-19'),(23373,59405,'1991-06-15','1992-06-14'),(23373,63534,'1992-06-14','1993-06-14'),(23373,63401,'1993-06-14','1994-06-14'),(23373,66178,'1994-06-14','1995-06-14'),(23373,69283,'1995-06-14','1996-06-13'),(23373,69045,'1996-06-13','1997-06-13'),(23373,69826,'1997-06-13','1998-06-13'),(23373,73050,'1998-06-13','1999-06-13'),(23373,74763,'1999-06-13','2000-06-12'),(23373,75085,'2000-06-12','2001-06-12'),(23373,76995,'2001-06-12','2002-06-12'),(23373,76818,'2002-06-12','9999-01-01'),(23374,40000,'1986-07-17','1987-07-17'),(23374,41760,'1987-07-17','1988-07-16'),(23374,42987,'1988-07-16','1989-07-16'),(23374,43696,'1989-07-16','1990-07-16'),(23374,45738,'1990-07-16','1991-07-16'),(23374,48722,'1991-07-16','1992-07-15'),(23374,52779,'1992-07-15','1993-07-15'),(23374,55739,'1993-07-15','1994-07-15'),(23374,59840,'1994-07-15','1995-07-15'),(23374,61842,'1995-07-15','1996-07-14'),(23374,63173,'1996-07-14','1997-07-14'),(23374,65281,'1997-07-14','1998-07-14'),(23374,68684,'1998-07-14','1999-07-14'),(23374,69129,'1999-07-14','2000-07-13'),(23374,71362,'2000-07-13','2001-07-13'),(23374,74985,'2001-07-13','2002-07-13'),(23374,78458,'2002-07-13','9999-01-01'),(23375,56416,'1999-10-12','2000-10-11'),(23375,59353,'2000-10-11','2001-10-11'),(23375,63469,'2001-10-11','9999-01-01'),(23376,80813,'1986-05-03','1987-05-03'),(23376,82164,'1987-05-03','1988-05-02'),(23376,84305,'1988-05-02','1989-05-02'),(23376,87045,'1989-05-02','1990-05-02'),(23376,87247,'1990-05-02','1991-05-02'),(23376,89565,'1991-05-02','1992-05-01'),(23376,94038,'1992-05-01','1993-05-01'),(23376,97732,'1993-05-01','1994-05-01'),(23376,99863,'1994-05-01','1995-05-01'),(23376,99802,'1995-05-01','1996-04-30'),(23376,103731,'1996-04-30','1997-04-30'),(23376,108143,'1997-04-30','1998-04-30'),(23376,110082,'1998-04-30','1999-04-30'),(23376,112967,'1999-04-30','2000-04-29'),(23376,117300,'2000-04-29','2001-04-29'),(23376,121600,'2001-04-29','2002-04-29'),(23376,123171,'2002-04-29','9999-01-01'),(23377,48094,'1998-06-02','1999-06-02'),(23377,51263,'1999-06-02','2000-06-01'),(23377,55730,'2000-06-01','2001-06-01'),(23377,56840,'2001-06-01','2001-10-30'),(23378,42162,'1993-03-14','1994-03-14'),(23378,46453,'1994-03-14','1995-03-14'),(23378,48558,'1995-03-14','1996-03-13'),(23378,50140,'1996-03-13','1997-03-13'),(23378,51326,'1997-03-13','1998-03-13'),(23378,52509,'1998-03-13','1998-05-04'),(23379,68068,'1992-04-11','1993-04-11'),(23379,70008,'1993-04-11','1994-04-11'),(23379,69626,'1994-04-11','1995-04-11'),(23379,71127,'1995-04-11','1996-04-10'),(23379,73627,'1996-04-10','1997-04-10'),(23379,77490,'1997-04-10','1998-04-10'),(23379,80228,'1998-04-10','1999-04-10'),(23379,82047,'1999-04-10','2000-04-09'),(23379,84821,'2000-04-09','2001-04-09'),(23379,84844,'2001-04-09','2002-04-09'),(23379,84442,'2002-04-09','9999-01-01'),(23380,60757,'1997-05-06','1998-05-06'),(23380,61852,'1998-05-06','1999-05-06'),(23380,62320,'1999-05-06','2000-05-05'),(23380,65265,'2000-05-05','2001-05-05'),(23380,69123,'2001-05-05','2002-05-05'),(23380,73423,'2002-05-05','9999-01-01'),(23381,61024,'1995-10-13','1996-10-12'),(23381,63437,'1996-10-12','1997-10-12'),(23381,63878,'1997-10-12','1998-10-12'),(23381,65518,'1998-10-12','1999-10-12'),(23381,69890,'1999-10-12','2000-10-11'),(23381,70363,'2000-10-11','2001-10-11'),(23381,73073,'2001-10-11','9999-01-01'),(23382,40000,'1987-08-20','1988-08-19'),(23382,41968,'1988-08-19','1989-08-19'),(23382,45926,'1989-08-19','1990-08-19'),(23382,48570,'1990-08-19','1991-08-19'),(23382,49378,'1991-08-19','1992-08-18'),(23382,51145,'1992-08-18','1993-08-18'),(23382,54055,'1993-08-18','1994-08-18'),(23382,57340,'1994-08-18','1995-08-18'),(23382,59460,'1995-08-18','1996-08-17'),(23382,62111,'1996-08-17','1997-08-17'),(23382,62359,'1997-08-17','1998-08-17'),(23382,64662,'1998-08-17','1999-08-17'),(23382,68396,'1999-08-17','2000-08-16'),(23382,70957,'2000-08-16','2001-08-16'),(23382,74409,'2001-08-16','9999-01-01'),(23383,49313,'1993-11-23','1994-11-23'),(23383,50193,'1994-11-23','1995-11-23'),(23383,54067,'1995-11-23','1996-11-22'),(23383,55358,'1996-11-22','1997-11-22'),(23383,58865,'1997-11-22','1998-11-22'),(23383,60630,'1998-11-22','1999-11-22'),(23383,60307,'1999-11-22','2000-11-21'),(23383,60393,'2000-11-21','2001-11-21'),(23383,61439,'2001-11-21','9999-01-01'),(23384,44719,'1989-10-08','1990-10-08'),(23384,44970,'1990-10-08','1991-10-08'),(23384,46586,'1991-10-08','1992-10-07'),(23384,48358,'1992-10-07','1993-10-07'),(23384,50714,'1993-10-07','1993-11-30'),(23385,85129,'1997-03-18','1998-03-18'),(23385,87841,'1998-03-18','1999-03-18'),(23385,88676,'1999-03-18','2000-03-17'),(23385,93034,'2000-03-17','2001-03-17'),(23385,96757,'2001-03-17','2002-03-17'),(23385,99717,'2002-03-17','9999-01-01'),(23386,48351,'1986-11-15','1987-11-15'),(23386,48837,'1987-11-15','1988-11-14'),(23386,51462,'1988-11-14','1989-11-14'),(23386,55278,'1989-11-14','1990-11-14'),(23386,58018,'1990-11-14','1991-11-14'),(23386,58976,'1991-11-14','1992-11-13'),(23386,62970,'1992-11-13','1993-11-13'),(23386,64343,'1993-11-13','1994-11-13'),(23386,65783,'1994-11-13','1995-11-13'),(23386,67258,'1995-11-13','1996-11-12'),(23386,69161,'1996-11-12','1997-11-12'),(23386,73586,'1997-11-12','1998-11-12'),(23386,74979,'1998-11-12','1999-11-12'),(23386,77170,'1999-11-12','2000-11-11'),(23386,79115,'2000-11-11','2001-11-11'),(23386,81858,'2001-11-11','9999-01-01'),(23387,70045,'1998-06-21','1999-06-21'),(23387,74281,'1999-06-21','2000-06-20'),(23387,75608,'2000-06-20','2001-06-20'),(23387,78925,'2001-06-20','2002-06-20'),(23387,80839,'2002-06-20','9999-01-01'),(23388,40707,'1994-11-07','1995-11-07'),(23388,41173,'1995-11-07','1996-11-06'),(23388,42463,'1996-11-06','1997-11-06'),(23388,42923,'1997-11-06','1998-11-06'),(23388,43668,'1998-11-06','1999-11-06'),(23388,47299,'1999-11-06','2000-11-05'),(23388,48299,'2000-11-05','2001-11-05'),(23388,50665,'2001-11-05','9999-01-01'),(23389,61760,'1989-07-13','1990-07-13'),(23389,65000,'1990-07-13','1991-07-13'),(23389,67652,'1991-07-13','1992-07-12'),(23389,71513,'1992-07-12','1993-07-12'),(23389,71178,'1993-07-12','1994-07-12'),(23389,73650,'1994-07-12','1995-07-12'),(23389,74034,'1995-07-12','1996-07-11'),(23389,75912,'1996-07-11','1997-07-11'),(23389,78444,'1997-07-11','1998-07-11'),(23389,79474,'1998-07-11','1999-07-11'),(23389,83319,'1999-07-11','2000-07-10'),(23389,84771,'2000-07-10','2001-07-10'),(23389,85183,'2001-07-10','2002-07-10'),(23389,86824,'2002-07-10','9999-01-01'),(23390,68821,'1993-10-01','1994-10-01'),(23390,70338,'1994-10-01','1995-10-01'),(23390,70619,'1995-10-01','1996-09-30'),(23390,73376,'1996-09-30','1997-09-30'),(23390,75102,'1997-09-30','1998-09-30'),(23390,75825,'1998-09-30','1999-09-30'),(23390,78459,'1999-09-30','2000-09-29'),(23390,81744,'2000-09-29','2000-11-23'),(23391,40000,'1989-07-20','1990-07-20'),(23391,42343,'1990-07-20','1991-07-20'),(23391,45729,'1991-07-20','1992-07-19'),(23391,47683,'1992-07-19','1993-07-19'),(23391,51441,'1993-07-19','1994-07-19'),(23391,51445,'1994-07-19','1995-07-19'),(23391,52850,'1995-07-19','1996-07-18'),(23391,53266,'1996-07-18','1997-07-18'),(23391,55175,'1997-07-18','1998-07-18'),(23391,59488,'1998-07-18','1999-07-18'),(23391,62942,'1999-07-18','2000-07-17'),(23391,62505,'2000-07-17','2001-07-17'),(23391,64445,'2001-07-17','2002-07-17'),(23391,64685,'2002-07-17','9999-01-01'),(23392,40000,'1994-11-05','1995-11-05'),(23392,43284,'1995-11-05','1996-11-04'),(23392,42908,'1996-11-04','1997-11-04'),(23392,42876,'1997-11-04','1998-11-04'),(23392,43993,'1998-11-04','1999-11-04'),(23392,44500,'1999-11-04','2000-11-03'),(23392,46922,'2000-11-03','2001-10-17'),(23393,67321,'1996-12-24','1997-12-24'),(23393,68234,'1997-12-24','1998-12-24'),(23393,70332,'1998-12-24','1999-12-24'),(23393,73695,'1999-12-24','2000-12-23'),(23393,77789,'2000-12-23','2001-12-23'),(23393,80340,'2001-12-23','9999-01-01'),(23394,52340,'1990-02-18','1991-02-18'),(23394,56296,'1991-02-18','1992-02-18'),(23394,60557,'1992-02-18','1993-02-17'),(23394,64491,'1993-02-17','1994-02-17'),(23394,66400,'1994-02-17','1995-02-17'),(23394,69921,'1995-02-17','1996-02-17'),(23394,72593,'1996-02-17','1997-02-16'),(23394,72397,'1997-02-16','1998-02-16'),(23394,76146,'1998-02-16','1999-02-16'),(23394,76143,'1999-02-16','2000-02-16'),(23394,77693,'2000-02-16','2001-02-15'),(23394,81189,'2001-02-15','2002-02-15'),(23394,81775,'2002-02-15','9999-01-01'),(23395,43321,'1998-01-01','1999-01-01'),(23395,44015,'1999-01-01','2000-01-01'),(23395,46619,'2000-01-01','2000-12-31'),(23395,47916,'2000-12-31','2001-12-31'),(23395,51544,'2001-12-31','9999-01-01'),(23396,55806,'1986-12-15','1987-12-15'),(23396,56211,'1987-12-15','1988-12-14'),(23396,58791,'1988-12-14','1989-12-14'),(23396,59640,'1989-12-14','1990-12-14'),(23396,63657,'1990-12-14','1991-12-14'),(23396,64426,'1991-12-14','1992-12-13'),(23396,66682,'1992-12-13','1993-12-13'),(23396,66695,'1993-12-13','1994-12-13'),(23396,70676,'1994-12-13','1995-12-13'),(23396,70198,'1995-12-13','1996-12-12'),(23396,72129,'1996-12-12','1997-12-12'),(23396,74243,'1997-12-12','1998-12-12'),(23396,77112,'1998-12-12','1999-12-12'),(23396,81509,'1999-12-12','2000-12-11'),(23396,83595,'2000-12-11','2001-12-11'),(23396,87996,'2001-12-11','9999-01-01'),(23397,96419,'1986-04-20','1987-04-20'),(23397,99924,'1987-04-20','1988-04-19'),(23397,102763,'1988-04-19','1989-04-19'),(23397,103042,'1989-04-19','1990-04-19'),(23397,106037,'1990-04-19','1991-04-19'),(23397,106085,'1991-04-19','1992-04-18'),(23397,107469,'1992-04-18','1993-04-18'),(23397,107973,'1993-04-18','1994-04-18'),(23397,110878,'1994-04-18','1995-04-18'),(23397,115163,'1995-04-18','1996-04-17'),(23397,117883,'1996-04-17','1997-04-17'),(23397,121924,'1997-04-17','1998-04-17'),(23397,122827,'1998-04-17','1999-04-17'),(23397,126148,'1999-04-17','2000-04-16'),(23397,130162,'2000-04-16','2001-04-16'),(23397,131343,'2001-04-16','2002-04-16'),(23397,133559,'2002-04-16','9999-01-01'),(23398,69439,'1991-11-13','1992-11-12'),(23398,72188,'1992-11-12','1993-11-12'),(23398,74205,'1993-11-12','1994-11-12'),(23398,75604,'1994-11-12','1995-11-12'),(23398,79580,'1995-11-12','1996-11-11'),(23398,80265,'1996-11-11','1997-11-11'),(23398,84099,'1997-11-11','1998-11-11'),(23398,84312,'1998-11-11','1999-11-11'),(23398,88680,'1999-11-11','2000-11-10'),(23398,93153,'2000-11-10','2001-11-10'),(23398,95194,'2001-11-10','9999-01-01'),(23399,40000,'1988-02-07','1989-02-06'),(23399,44414,'1989-02-06','1990-02-06'),(23399,45639,'1990-02-06','1991-02-06'),(23399,49168,'1991-02-06','1992-02-06'),(23399,53124,'1992-02-06','1993-02-05'),(23399,56546,'1993-02-05','1994-02-05'),(23399,59119,'1994-02-05','1995-02-05'),(23399,62608,'1995-02-05','1996-02-05'),(23399,65133,'1996-02-05','1997-02-04'),(23399,68307,'1997-02-04','1998-02-04'),(23399,72640,'1998-02-04','1999-02-04'),(23399,76448,'1999-02-04','2000-02-04'),(23399,76631,'2000-02-04','2001-02-03'),(23399,77045,'2001-02-03','2002-02-03'),(23399,78938,'2002-02-03','9999-01-01'),(23400,60857,'1985-04-15','1986-04-15'),(23400,63834,'1986-04-15','1987-04-15'),(23400,66380,'1987-04-15','1988-04-14'),(23400,70584,'1988-04-14','1989-04-14'),(23400,73376,'1989-04-14','1990-04-14'),(23400,76175,'1990-04-14','1991-04-14'),(23400,76678,'1991-04-14','1992-04-13'),(23400,79876,'1992-04-13','1993-04-13'),(23400,81982,'1993-04-13','1994-04-13'),(23400,82500,'1994-04-13','1995-04-13'),(23400,85044,'1995-04-13','1996-04-12'),(23400,86619,'1996-04-12','1997-04-12'),(23400,87026,'1997-04-12','1998-04-12'),(23400,87204,'1998-04-12','1999-04-12'),(23400,90953,'1999-04-12','2000-04-11'),(23400,94420,'2000-04-11','2001-04-11'),(23400,95820,'2001-04-11','2002-04-11'),(23400,98070,'2002-04-11','9999-01-01'),(23401,40000,'1995-03-05','1996-03-04'),(23401,43885,'1996-03-04','1996-10-28'),(23402,40000,'1991-01-08','1992-01-08'),(23402,40440,'1992-01-08','1993-01-07'),(23402,42825,'1993-01-07','1994-01-07'),(23402,46271,'1994-01-07','1995-01-07'),(23402,50759,'1995-01-07','1996-01-07'),(23402,54620,'1996-01-07','1997-01-06'),(23402,55360,'1997-01-06','1998-01-06'),(23402,56994,'1998-01-06','1999-01-06'),(23402,60639,'1999-01-06','2000-01-06'),(23402,64565,'2000-01-06','2001-01-05'),(23402,68077,'2001-01-05','2002-01-05'),(23402,72053,'2002-01-05','9999-01-01'),(23403,40000,'1997-09-16','1998-09-16'),(23403,42419,'1998-09-16','1999-09-16'),(23403,42229,'1999-09-16','2000-09-15'),(23403,42254,'2000-09-15','2001-09-15'),(23403,41919,'2001-09-15','9999-01-01'),(23404,63624,'1988-04-27','1989-04-27'),(23404,67147,'1989-04-27','1990-04-27'),(23404,67761,'1990-04-27','1991-04-27'),(23404,71897,'1991-04-27','1992-04-26'),(23404,74098,'1992-04-26','1993-04-26'),(23404,74961,'1993-04-26','1994-04-26'),(23404,74722,'1994-04-26','1995-04-26'),(23404,78125,'1995-04-26','1996-04-25'),(23404,77844,'1996-04-25','1997-04-25'),(23404,80933,'1997-04-25','1998-04-25'),(23404,81991,'1998-04-25','1999-04-25'),(23404,83954,'1999-04-25','2000-04-24'),(23404,84659,'2000-04-24','2001-04-24'),(23404,84761,'2001-04-24','2002-04-24'),(23404,87666,'2002-04-24','9999-01-01'),(23405,86754,'1995-11-26','1996-11-25'),(23405,89112,'1996-11-25','1997-11-25'),(23405,90511,'1997-11-25','1998-11-25'),(23405,94263,'1998-11-25','1999-11-25'),(23405,97300,'1999-11-25','2000-11-24'),(23405,101201,'2000-11-24','2001-11-24'),(23405,101442,'2001-11-24','9999-01-01'),(23406,65602,'1985-02-12','1986-02-12'),(23406,68266,'1986-02-12','1987-02-12'),(23406,67975,'1987-02-12','1988-02-12'),(23406,69400,'1988-02-12','1989-02-11'),(23406,73448,'1989-02-11','1990-02-11'),(23406,74613,'1990-02-11','1991-02-11'),(23406,76131,'1991-02-11','1992-02-11'),(23406,79555,'1992-02-11','1993-02-10'),(23406,79510,'1993-02-10','1994-02-10'),(23406,83332,'1994-02-10','1995-02-10'),(23406,85179,'1995-02-10','1996-02-10'),(23406,87828,'1996-02-10','1997-02-09'),(23406,89632,'1997-02-09','1998-02-09'),(23406,89595,'1998-02-09','1999-02-09'),(23406,90113,'1999-02-09','2000-02-09'),(23406,90331,'2000-02-09','2001-02-08'),(23406,94647,'2001-02-08','2002-02-08'),(23406,96515,'2002-02-08','9999-01-01'),(23407,67916,'1990-07-30','1991-07-30'),(23407,72281,'1991-07-30','1992-07-29'),(23407,73439,'1992-07-29','1993-07-29'),(23407,76791,'1993-07-29','1994-07-29'),(23407,77818,'1994-07-29','1995-07-29'),(23407,78151,'1995-07-29','1996-07-28'),(23407,78237,'1996-07-28','1997-07-28'),(23407,78773,'1997-07-28','1998-07-28'),(23407,82742,'1998-07-28','1999-07-28'),(23407,86894,'1999-07-28','2000-07-27'),(23407,87347,'2000-07-27','2001-07-27'),(23407,88118,'2001-07-27','2002-07-27'),(23407,90810,'2002-07-27','9999-01-01'),(23408,40000,'1985-12-28','1986-12-28'),(23408,39838,'1986-12-28','1987-12-28'),(23408,44175,'1987-12-28','1988-12-27'),(23408,45676,'1988-12-27','1989-12-27'),(23408,45323,'1989-12-27','1990-12-27'),(23408,45376,'1990-12-27','1991-12-27'),(23408,47667,'1991-12-27','1992-12-26'),(23408,50774,'1992-12-26','1993-12-26'),(23408,54344,'1993-12-26','1994-12-26'),(23408,54161,'1994-12-26','1995-12-26'),(23408,58344,'1995-12-26','1996-12-25'),(23408,58812,'1996-12-25','1997-12-25'),(23408,58995,'1997-12-25','1998-12-25'),(23408,60214,'1998-12-25','1999-12-25'),(23408,62467,'1999-12-25','2000-12-24'),(23408,64045,'2000-12-24','2001-12-24'),(23408,64980,'2001-12-24','9999-01-01'),(23409,46798,'1985-04-19','1986-04-19'),(23409,46319,'1986-04-19','1987-04-19'),(23409,48158,'1987-04-19','1988-04-18'),(23409,48219,'1988-04-18','1989-04-18'),(23409,51731,'1989-04-18','1990-04-18'),(23409,53229,'1990-04-18','1991-04-18'),(23409,56616,'1991-04-18','1992-04-17'),(23409,56177,'1992-04-17','1993-04-17'),(23409,55988,'1993-04-17','1994-04-17'),(23409,55921,'1994-04-17','1995-04-17'),(23409,57265,'1995-04-17','1996-04-16'),(23409,61600,'1996-04-16','1997-04-16'),(23409,61985,'1997-04-16','1998-04-16'),(23409,65961,'1998-04-16','1999-04-16'),(23409,67482,'1999-04-16','2000-04-15'),(23409,69211,'2000-04-15','2001-04-15'),(23409,73441,'2001-04-15','2001-08-05'),(23410,40000,'1986-01-09','1987-01-09'),(23410,43409,'1987-01-09','1988-01-09'),(23410,46745,'1988-01-09','1989-01-08'),(23410,50666,'1989-01-08','1990-01-08'),(23410,54529,'1990-01-08','1991-01-08'),(23410,55519,'1991-01-08','1992-01-08'),(23410,57632,'1992-01-08','1993-01-07'),(23410,60645,'1993-01-07','1994-01-07'),(23410,63942,'1994-01-07','1995-01-07'),(23410,64647,'1995-01-07','1996-01-07'),(23410,68908,'1996-01-07','1997-01-06'),(23410,69421,'1997-01-06','1998-01-06'),(23410,69876,'1998-01-06','1999-01-06'),(23410,71064,'1999-01-06','2000-01-06'),(23410,70817,'2000-01-06','2001-01-05'),(23410,75091,'2001-01-05','2002-01-05'),(23410,76105,'2002-01-05','9999-01-01'),(23411,60719,'1993-10-02','1994-10-02'),(23411,63256,'1994-10-02','1995-10-02'),(23411,65011,'1995-10-02','1996-10-01'),(23411,68267,'1996-10-01','1996-11-29'),(23412,45720,'1993-07-31','1994-07-31'),(23412,48136,'1994-07-31','1995-07-31'),(23412,49617,'1995-07-31','1996-07-30'),(23412,52300,'1996-07-30','1997-07-30'),(23412,55111,'1997-07-30','1998-07-30'),(23412,55142,'1998-07-30','1999-07-30'),(23412,59326,'1999-07-30','2000-07-29'),(23412,63531,'2000-07-29','2001-07-29'),(23412,64275,'2001-07-29','2002-07-29'),(23412,66328,'2002-07-29','9999-01-01'),(23413,50953,'1991-07-25','1992-07-24'),(23413,53909,'1992-07-24','1993-07-24'),(23413,54853,'1993-07-24','1994-07-24'),(23413,56984,'1994-07-24','1995-07-24'),(23413,57726,'1995-07-24','1996-07-23'),(23413,60535,'1996-07-23','1997-07-23'),(23413,64232,'1997-07-23','1998-07-23'),(23413,67932,'1998-07-23','1999-07-23'),(23413,67971,'1999-07-23','2000-07-22'),(23413,69067,'2000-07-22','2001-07-22'),(23413,72079,'2001-07-22','2002-07-22'),(23413,73680,'2002-07-22','9999-01-01'),(23414,58205,'1993-01-27','1994-01-27'),(23414,61622,'1994-01-27','1995-01-27'),(23414,65081,'1995-01-27','1996-01-27'),(23414,67950,'1996-01-27','1997-01-26'),(23414,67533,'1997-01-26','1998-01-26'),(23414,68618,'1998-01-26','1999-01-26'),(23414,70495,'1999-01-26','2000-01-26'),(23414,72535,'2000-01-26','2001-01-25'),(23414,75418,'2001-01-25','2002-01-25'),(23414,77699,'2002-01-25','9999-01-01'),(23415,40000,'1985-11-24','1986-11-24'),(23415,40972,'1986-11-24','1987-11-24'),(23415,43360,'1987-11-24','1988-11-23'),(23415,45006,'1988-11-23','1989-11-23'),(23415,46483,'1989-11-23','1990-11-23'),(23415,48061,'1990-11-23','1991-10-26'),(23416,62692,'1999-01-28','2000-01-28'),(23416,66760,'2000-01-28','2001-01-27'),(23416,68071,'2001-01-27','2002-01-27'),(23416,69797,'2002-01-27','9999-01-01'),(23417,43561,'1988-05-12','1989-05-12'),(23417,44781,'1989-05-12','1990-05-12'),(23417,46822,'1990-05-12','1991-05-12'),(23417,48034,'1991-05-12','1992-05-11'),(23417,52347,'1992-05-11','1993-05-11'),(23417,56739,'1993-05-11','1994-05-11'),(23417,58561,'1994-05-11','1995-05-11'),(23417,60133,'1995-05-11','1996-05-10'),(23417,61207,'1996-05-10','1997-05-10'),(23417,62611,'1997-05-10','1998-05-10'),(23417,62312,'1998-05-10','1999-05-10'),(23417,65501,'1999-05-10','2000-05-09'),(23417,69972,'2000-05-09','2001-05-09'),(23417,73128,'2001-05-09','2002-05-09'),(23417,77068,'2002-05-09','9999-01-01'),(23418,44772,'1985-10-01','1986-10-01'),(23418,48147,'1986-10-01','1987-10-01'),(23418,48723,'1987-10-01','1988-09-30'),(23418,49102,'1988-09-30','1989-09-30'),(23418,52711,'1989-09-30','1990-09-30'),(23418,53818,'1990-09-30','1991-09-30'),(23418,55429,'1991-09-30','1992-09-29'),(23418,55230,'1992-09-29','1993-09-29'),(23418,56005,'1993-09-29','1994-09-29'),(23418,59978,'1994-09-29','1995-09-29'),(23418,62545,'1995-09-29','1996-09-28'),(23418,63722,'1996-09-28','1997-09-28'),(23418,63492,'1997-09-28','1998-09-28'),(23418,67655,'1998-09-28','1999-09-28'),(23418,68428,'1999-09-28','2000-09-27'),(23418,71765,'2000-09-27','2001-09-27'),(23418,75870,'2001-09-27','9999-01-01'),(23419,56559,'1992-08-22','1993-08-22'),(23419,57251,'1993-08-22','1994-08-22'),(23419,60195,'1994-08-22','1995-08-22'),(23419,64424,'1995-08-22','1996-08-21'),(23419,66821,'1996-08-21','1997-08-21'),(23419,66902,'1997-08-21','1998-08-21'),(23419,68263,'1998-08-21','1999-08-21'),(23419,72724,'1999-08-21','2000-08-20'),(23419,77112,'2000-08-20','2001-08-20'),(23419,79982,'2001-08-20','9999-01-01'),(23420,43571,'1986-07-12','1987-07-12'),(23420,47985,'1987-07-12','1988-07-11'),(23420,48932,'1988-07-11','1989-07-11'),(23420,50614,'1989-07-11','1990-07-11'),(23420,54402,'1990-07-11','1991-07-11'),(23420,55961,'1991-07-11','1992-07-10'),(23420,58090,'1992-07-10','1993-07-10'),(23420,58497,'1993-07-10','1994-07-10'),(23420,62324,'1994-07-10','1995-07-10'),(23420,66500,'1995-07-10','1996-07-09'),(23420,70169,'1996-07-09','1997-07-09'),(23420,74513,'1997-07-09','1998-07-09'),(23420,77687,'1998-07-09','1999-07-09'),(23420,79188,'1999-07-09','2000-07-08'),(23420,82842,'2000-07-08','2001-07-08'),(23420,85273,'2001-07-08','2002-07-08'),(23420,85073,'2002-07-08','9999-01-01'),(23421,42253,'1996-04-05','1997-04-05'),(23421,42200,'1997-04-05','1998-04-05'),(23421,46331,'1998-04-05','1999-04-05'),(23421,50077,'1999-04-05','2000-04-04'),(23421,54530,'2000-04-04','2001-04-04'),(23421,54253,'2001-04-04','2002-04-04'),(23421,55440,'2002-04-04','9999-01-01'),(23422,64596,'1995-12-26','1996-12-25'),(23422,65841,'1996-12-25','1997-12-25'),(23422,69783,'1997-12-25','1998-12-25'),(23422,69329,'1998-12-25','1999-12-25'),(23422,73292,'1999-12-25','2000-12-24'),(23422,75790,'2000-12-24','2001-12-24'),(23422,76711,'2001-12-24','9999-01-01'),(23423,65861,'1988-02-02','1989-02-01'),(23423,69569,'1989-02-01','1990-02-01'),(23423,73205,'1990-02-01','1991-02-01'),(23423,74882,'1991-02-01','1992-02-01'),(23423,74691,'1992-02-01','1993-01-31'),(23423,75107,'1993-01-31','1993-07-29'),(23424,61060,'1995-03-13','1996-03-12'),(23424,62943,'1996-03-12','1997-03-12'),(23424,64800,'1997-03-12','1998-03-12'),(23424,64885,'1998-03-12','1999-03-12'),(23424,66468,'1999-03-12','2000-03-11'),(23424,70849,'2000-03-11','2001-03-11'),(23424,71312,'2001-03-11','2002-03-11'),(23424,71289,'2002-03-11','9999-01-01'),(23425,40000,'1986-07-27','1987-07-27'),(23425,41806,'1987-07-27','1988-07-26'),(23425,45373,'1988-07-26','1989-07-26'),(23425,48726,'1989-07-26','1990-07-26'),(23425,49204,'1990-07-26','1991-07-26'),(23425,52445,'1991-07-26','1992-07-25'),(23425,53795,'1992-07-25','1993-07-25'),(23425,53382,'1993-07-25','1994-07-25'),(23425,55056,'1994-07-25','1995-07-25'),(23425,58552,'1995-07-25','1996-07-24'),(23425,59939,'1996-07-24','1997-07-24'),(23425,64363,'1997-07-24','1998-07-24'),(23425,65012,'1998-07-24','1999-07-24'),(23425,65487,'1999-07-24','2000-07-23'),(23425,67782,'2000-07-23','2001-07-23'),(23425,70228,'2001-07-23','2002-07-23'),(23425,72795,'2002-07-23','9999-01-01'),(23426,44553,'1988-10-14','1989-04-11'),(23427,74237,'1992-04-23','1993-04-23'),(23427,75511,'1993-04-23','1994-04-23'),(23427,78003,'1994-04-23','1995-04-23'),(23427,79018,'1995-04-23','1996-04-22'),(23427,83127,'1996-04-22','1997-04-22'),(23427,85030,'1997-04-22','1998-04-22'),(23427,89369,'1998-04-22','1999-04-22'),(23427,90818,'1999-04-22','2000-04-21'),(23427,91946,'2000-04-21','2001-04-21'),(23427,92516,'2001-04-21','2002-04-21'),(23427,92440,'2002-04-21','9999-01-01'),(23428,57558,'1988-01-12','1989-01-11'),(23428,58957,'1989-01-11','1990-01-11'),(23428,59212,'1990-01-11','1991-01-11'),(23428,58946,'1991-01-11','1992-01-11'),(23428,62096,'1992-01-11','1993-01-10'),(23428,64027,'1993-01-10','1994-01-10'),(23428,66210,'1994-01-10','1995-01-10'),(23428,67144,'1995-01-10','1996-01-10'),(23428,69871,'1996-01-10','1997-01-09'),(23428,71574,'1997-01-09','1998-01-09'),(23428,74111,'1998-01-09','1999-01-09'),(23428,75791,'1999-01-09','2000-01-09'),(23428,79093,'2000-01-09','2001-01-08'),(23428,82568,'2001-01-08','2002-01-08'),(23428,82137,'2002-01-08','9999-01-01'),(23429,52519,'1997-11-07','1998-11-07'),(23429,52795,'1998-11-07','1999-11-07'),(23429,55062,'1999-11-07','2000-11-06'),(23429,54936,'2000-11-06','2001-11-06'),(23429,56318,'2001-11-06','9999-01-01'),(23430,52031,'1992-04-19','1993-04-19'),(23430,54608,'1993-04-19','1994-04-19'),(23430,57264,'1994-04-19','1995-04-19'),(23430,58282,'1995-04-19','1996-04-18'),(23430,62313,'1996-04-18','1997-04-18'),(23430,66369,'1997-04-18','1998-04-18'),(23430,69577,'1998-04-18','1999-04-18'),(23430,70654,'1999-04-18','2000-04-17'),(23430,71317,'2000-04-17','2001-04-17'),(23430,72810,'2001-04-17','2002-04-17'),(23430,72668,'2002-04-17','9999-01-01'),(23431,40000,'1998-01-13','1999-01-13'),(23431,44354,'1999-01-13','2000-01-13'),(23431,45110,'2000-01-13','2001-01-12'),(23431,45936,'2001-01-12','2002-01-12'),(23431,49795,'2002-01-12','9999-01-01'),(23432,74710,'1987-12-30','1988-12-29'),(23432,78474,'1988-12-29','1989-01-27'),(23433,51941,'1995-08-19','1996-08-18'),(23433,54648,'1996-08-18','1997-08-18'),(23433,56034,'1997-08-18','1998-08-18'),(23433,56312,'1998-08-18','1999-08-18'),(23433,57201,'1999-08-18','2000-08-17'),(23433,59384,'2000-08-17','2001-08-17'),(23433,61220,'2001-08-17','9999-01-01'),(23434,42264,'1989-12-15','1990-12-15');
INSERT INTO `salaries` VALUES (23434,44107,'1990-12-15','1991-12-15'),(23434,46007,'1991-12-15','1992-12-14'),(23434,49149,'1992-12-14','1993-12-14'),(23434,48767,'1993-12-14','1994-12-14'),(23434,50729,'1994-12-14','1995-12-14'),(23434,53497,'1995-12-14','1996-12-13'),(23434,56491,'1996-12-13','1997-12-13'),(23434,60082,'1997-12-13','1998-12-13'),(23434,62383,'1998-12-13','1999-12-13'),(23434,62462,'1999-12-13','2000-12-12'),(23434,65523,'2000-12-12','2001-12-12'),(23434,69391,'2001-12-12','9999-01-01'),(23435,54495,'1995-08-06','1996-08-05'),(23435,58942,'1996-08-05','1997-08-05'),(23435,59678,'1997-08-05','1998-08-05'),(23435,60109,'1998-08-05','1999-08-05'),(23435,63670,'1999-08-05','2000-08-04'),(23435,65751,'2000-08-04','2001-08-04'),(23435,65285,'2001-08-04','9999-01-01'),(23436,42345,'1992-05-29','1993-05-29'),(23436,44671,'1993-05-29','1994-05-29'),(23436,48911,'1994-05-29','1995-05-29'),(23436,48420,'1995-05-29','1996-05-28'),(23436,51772,'1996-05-28','1997-05-28'),(23436,56080,'1997-05-28','1998-05-28'),(23436,56542,'1998-05-28','1999-05-28'),(23436,56173,'1999-05-28','2000-05-27'),(23436,60437,'2000-05-27','2001-05-27'),(23436,64418,'2001-05-27','2002-05-27'),(23436,68049,'2002-05-27','9999-01-01'),(23437,62604,'1991-03-04','1992-03-03'),(23437,66781,'1992-03-03','1993-03-03'),(23437,68179,'1993-03-03','1994-03-03'),(23437,70585,'1994-03-03','1995-03-03'),(23437,72368,'1995-03-03','1996-03-02'),(23437,73904,'1996-03-02','1996-08-01'),(23438,42606,'1997-08-23','1998-08-23'),(23438,45373,'1998-08-23','1999-08-23'),(23438,46444,'1999-08-23','2000-08-22'),(23438,46093,'2000-08-22','2001-08-22'),(23438,48702,'2001-08-22','9999-01-01'),(23439,67634,'1994-01-02','1995-01-02'),(23439,71262,'1995-01-02','1996-01-02'),(23439,74365,'1996-01-02','1997-01-01'),(23439,76842,'1997-01-01','1997-01-18'),(23440,69184,'1998-03-29','1999-03-29'),(23440,72103,'1999-03-29','2000-03-28'),(23440,74238,'2000-03-28','2001-03-28'),(23440,77627,'2001-03-28','2002-03-28'),(23440,80263,'2002-03-28','9999-01-01'),(23441,43192,'1990-12-23','1991-12-23'),(23441,42816,'1991-12-23','1992-12-22'),(23441,44012,'1992-12-22','1993-12-22'),(23441,47426,'1993-12-22','1994-12-22'),(23441,47445,'1994-12-22','1995-12-22'),(23441,47608,'1995-12-22','1996-12-21'),(23441,50078,'1996-12-21','1997-12-21'),(23441,52979,'1997-12-21','1998-12-21'),(23441,53570,'1998-12-21','1999-12-21'),(23441,53609,'1999-12-21','2000-12-20'),(23441,57991,'2000-12-20','2001-12-20'),(23441,59808,'2001-12-20','9999-01-01'),(23442,40000,'1987-12-31','1988-12-30'),(23442,42213,'1988-12-30','1989-12-30'),(23442,42860,'1989-12-30','1990-12-30'),(23442,43750,'1990-12-30','1991-12-30'),(23442,46634,'1991-12-30','1992-12-29'),(23442,49690,'1992-12-29','1993-12-29'),(23442,53748,'1993-12-29','1994-12-29'),(23442,55236,'1994-12-29','1995-12-29'),(23442,56756,'1995-12-29','1996-12-28'),(23442,57229,'1996-12-28','1997-12-28'),(23442,57707,'1997-12-28','1998-12-28'),(23442,58295,'1998-12-28','1999-12-28'),(23442,60340,'1999-12-28','2000-12-27'),(23442,62591,'2000-12-27','2001-12-27'),(23442,62968,'2001-12-27','9999-01-01'),(23443,48181,'1997-04-04','1998-04-04'),(23443,49183,'1998-04-04','1999-04-04'),(23443,50241,'1999-04-04','2000-04-03'),(23443,52699,'2000-04-03','2001-04-03'),(23443,55097,'2001-04-03','2002-04-03'),(23443,56798,'2002-04-03','9999-01-01'),(23444,84223,'1990-09-10','1991-09-10'),(23444,85357,'1991-09-10','1992-09-09'),(23444,86378,'1992-09-09','1993-09-09'),(23444,86149,'1993-09-09','1994-09-09'),(23444,90567,'1994-09-09','1995-09-09'),(23444,90934,'1995-09-09','1996-09-08'),(23444,95206,'1996-09-08','1997-09-08'),(23444,97547,'1997-09-08','1998-09-08'),(23444,99510,'1998-09-08','1999-09-08'),(23444,100339,'1999-09-08','2000-09-07'),(23444,103729,'2000-09-07','2001-09-07'),(23444,107025,'2001-09-07','9999-01-01'),(23445,62918,'1999-04-06','2000-04-05'),(23445,66199,'2000-04-05','2001-04-05'),(23445,67929,'2001-04-05','2002-04-04'),(23445,71567,'2002-04-04','9999-01-01'),(23446,57893,'1997-03-09','1998-01-15'),(23447,64189,'1998-11-14','1999-11-14'),(23447,68535,'1999-11-14','2000-11-13'),(23447,69928,'2000-11-13','2001-11-13'),(23447,70827,'2001-11-13','9999-01-01'),(23448,55573,'1988-01-19','1989-01-18'),(23448,55339,'1989-01-18','1990-01-18'),(23448,55741,'1990-01-18','1991-01-18'),(23448,56125,'1991-01-18','1992-01-18'),(23448,57359,'1992-01-18','1993-01-17'),(23448,59081,'1993-01-17','1994-01-17'),(23448,58856,'1994-01-17','1995-01-17'),(23448,60347,'1995-01-17','1996-01-17'),(23448,62283,'1996-01-17','1997-01-16'),(23448,62405,'1997-01-16','1998-01-16'),(23448,65958,'1998-01-16','1999-01-16'),(23448,67120,'1999-01-16','2000-01-16'),(23448,69768,'2000-01-16','2001-01-15'),(23448,72301,'2001-01-15','2002-01-15'),(23448,75348,'2002-01-15','9999-01-01'),(23449,40000,'1991-09-02','1992-09-01'),(23449,40699,'1992-09-01','1993-09-01'),(23449,42850,'1993-09-01','1994-09-01'),(23449,42517,'1994-09-01','1995-09-01'),(23449,44712,'1995-09-01','1996-08-31'),(23449,47417,'1996-08-31','1997-08-31'),(23449,49252,'1997-08-31','1998-08-31'),(23449,49339,'1998-08-31','1999-08-31'),(23449,51688,'1999-08-31','2000-08-30'),(23449,55791,'2000-08-30','2001-08-30'),(23449,58816,'2001-08-30','9999-01-01'),(23450,71737,'1991-06-27','1992-06-26'),(23450,74578,'1992-06-26','1993-06-26'),(23450,74715,'1993-06-26','1994-06-26'),(23450,78670,'1994-06-26','1995-06-26'),(23450,79811,'1995-06-26','1996-06-25'),(23450,79552,'1996-06-25','1997-06-25'),(23450,79575,'1997-06-25','1998-06-25'),(23450,81181,'1998-06-25','1999-06-25'),(23450,85001,'1999-06-25','2000-06-24'),(23450,87672,'2000-06-24','2001-06-24'),(23450,89354,'2001-06-24','2002-06-24'),(23450,91348,'2002-06-24','9999-01-01'),(23451,76767,'1994-05-27','1995-05-27'),(23451,81116,'1995-05-27','1996-05-26'),(23451,82505,'1996-05-26','1996-07-06'),(23452,58036,'1998-01-06','1999-01-06'),(23452,61633,'1999-01-06','2000-01-06'),(23452,61723,'2000-01-06','2001-01-05'),(23452,62945,'2001-01-05','2002-01-05'),(23452,66727,'2002-01-05','9999-01-01'),(23453,48776,'1989-06-18','1990-06-18'),(23453,51880,'1990-06-18','1991-06-18'),(23453,52380,'1991-06-18','1992-06-17'),(23453,56526,'1992-06-17','1993-06-17'),(23453,59957,'1993-06-17','1994-06-17'),(23453,59614,'1994-06-17','1995-06-17'),(23453,60882,'1995-06-17','1996-06-16'),(23453,62529,'1996-06-16','1997-06-16'),(23453,66157,'1997-06-16','1998-06-16'),(23453,68439,'1998-06-16','1999-06-16'),(23453,71189,'1999-06-16','2000-06-15'),(23453,71390,'2000-06-15','2001-06-15'),(23453,74106,'2001-06-15','2002-06-15'),(23453,78118,'2002-06-15','9999-01-01'),(23454,74964,'1986-12-20','1987-12-20'),(23454,78212,'1987-12-20','1988-12-19'),(23454,78173,'1988-12-19','1989-12-19'),(23454,80907,'1989-12-19','1990-12-19'),(23454,81494,'1990-12-19','1991-12-19'),(23454,84287,'1991-12-19','1992-12-18'),(23454,86572,'1992-12-18','1993-12-18'),(23454,88421,'1993-12-18','1994-12-18'),(23454,91306,'1994-12-18','1995-12-18'),(23454,91326,'1995-12-18','1996-12-17'),(23454,90977,'1996-12-17','1997-12-17'),(23454,91983,'1997-12-17','1998-12-17'),(23454,94326,'1998-12-17','1999-12-17'),(23454,93963,'1999-12-17','2000-12-16'),(23454,98025,'2000-12-16','2001-12-16'),(23454,99592,'2001-12-16','9999-01-01'),(23455,44109,'1990-11-10','1991-11-10'),(23455,45166,'1991-11-10','1992-11-09'),(23455,49535,'1992-11-09','1993-11-09'),(23455,50237,'1993-11-09','1994-11-09'),(23455,53638,'1994-11-09','1995-11-09'),(23455,57106,'1995-11-09','1996-11-08'),(23455,57676,'1996-11-08','1997-11-08'),(23455,62110,'1997-11-08','1998-11-08'),(23455,64214,'1998-11-08','1999-11-08'),(23455,68402,'1999-11-08','2000-11-07'),(23455,69358,'2000-11-07','2001-11-07'),(23455,72069,'2001-11-07','9999-01-01'),(23456,59689,'1999-02-26','2000-02-26'),(23456,59205,'2000-02-26','2001-02-25'),(23456,61295,'2001-02-25','2002-02-25'),(23456,62286,'2002-02-25','9999-01-01'),(23457,40000,'1994-10-21','1995-10-21'),(23457,39610,'1995-10-21','1996-10-20'),(23457,43313,'1996-10-20','1997-10-20'),(23457,47075,'1997-10-20','1998-10-20'),(23457,49618,'1998-10-20','1999-10-20'),(23457,51618,'1999-10-20','2000-10-19'),(23457,54518,'2000-10-19','2001-10-19'),(23457,54768,'2001-10-19','9999-01-01'),(23458,40000,'1995-06-13','1996-06-12'),(23458,44341,'1996-06-12','1997-06-12'),(23458,44618,'1997-06-12','1998-06-12'),(23458,47343,'1998-06-12','1999-06-12'),(23458,51724,'1999-06-12','2000-06-11'),(23458,55330,'2000-06-11','2001-06-11'),(23458,58085,'2001-06-11','2002-06-11'),(23458,60201,'2002-06-11','9999-01-01'),(23459,102854,'1998-11-23','1999-11-23'),(23459,104871,'1999-11-23','2000-11-22'),(23459,106892,'2000-11-22','2001-11-22'),(23459,106405,'2001-11-22','9999-01-01'),(23460,62890,'1991-01-21','1992-01-21'),(23460,63909,'1992-01-21','1993-01-20'),(23460,68250,'1993-01-20','1994-01-20'),(23460,70072,'1994-01-20','1995-01-20'),(23460,73519,'1995-01-20','1995-09-18'),(23461,42906,'1993-12-08','1994-12-08'),(23461,44806,'1994-12-08','1995-12-08'),(23461,44391,'1995-12-08','1996-12-07'),(23461,48780,'1996-12-07','1997-12-07'),(23461,52135,'1997-12-07','1998-12-07'),(23461,54611,'1998-12-07','1999-12-07'),(23461,56324,'1999-12-07','2000-12-06'),(23461,60502,'2000-12-06','2001-12-06'),(23461,61578,'2001-12-06','9999-01-01'),(23462,40000,'1988-08-17','1989-08-17'),(23462,43914,'1989-08-17','1990-08-17'),(23462,44111,'1990-08-17','1991-08-17'),(23462,44329,'1991-08-17','1992-08-16'),(23462,46481,'1992-08-16','1993-08-16'),(23462,48428,'1993-08-16','1994-08-16'),(23462,52812,'1994-08-16','1995-08-16'),(23462,53492,'1995-08-16','1996-08-15'),(23462,55467,'1996-08-15','1997-08-15'),(23462,58396,'1997-08-15','1998-08-15'),(23462,61375,'1998-08-15','1999-08-15'),(23462,64594,'1999-08-15','2000-08-14'),(23462,66690,'2000-08-14','2001-08-14'),(23462,69642,'2001-08-14','2001-11-17'),(23463,71975,'1998-04-02','1999-04-02'),(23463,75733,'1999-04-02','2000-04-01'),(23463,75629,'2000-04-01','2001-04-01'),(23463,79872,'2001-04-01','2002-04-01'),(23463,80351,'2002-04-01','9999-01-01'),(23464,93212,'1998-03-16','1999-03-16'),(23464,94218,'1999-03-16','2000-03-15'),(23464,94699,'2000-03-15','2001-03-15'),(23464,97291,'2001-03-15','2002-03-15'),(23464,99149,'2002-03-15','9999-01-01'),(23465,89534,'1996-10-04','1997-10-04'),(23465,92619,'1997-10-04','1998-10-04'),(23465,94459,'1998-10-04','1999-10-04'),(23465,97474,'1999-10-04','2000-10-03'),(23465,101761,'2000-10-03','2001-10-03'),(23465,101949,'2001-10-03','9999-01-01'),(23466,56208,'1994-12-28','1995-12-28'),(23466,60179,'1995-12-28','1996-12-27'),(23466,61516,'1996-12-27','1997-12-27'),(23466,63955,'1997-12-27','1998-12-27'),(23466,66567,'1998-12-27','1999-12-27'),(23466,66479,'1999-12-27','2000-12-26'),(23466,67623,'2000-12-26','2001-12-26'),(23466,70642,'2001-12-26','9999-01-01'),(23467,40000,'1989-02-27','1990-02-27'),(23467,42802,'1990-02-27','1991-02-27'),(23467,45233,'1991-02-27','1992-02-27'),(23467,45514,'1992-02-27','1993-02-26'),(23467,46521,'1993-02-26','1994-02-26'),(23467,46548,'1994-02-26','1995-02-26'),(23467,46455,'1995-02-26','1996-02-26'),(23467,50483,'1996-02-26','1997-02-25'),(23467,52627,'1997-02-25','1998-02-25'),(23467,52400,'1998-02-25','1999-02-25'),(23467,54687,'1999-02-25','2000-02-25'),(23467,56520,'2000-02-25','2001-02-24'),(23467,60063,'2001-02-24','2002-02-24'),(23467,60951,'2002-02-24','9999-01-01'),(23468,67814,'1995-04-02','1996-04-01'),(23468,68118,'1996-04-01','1997-04-01'),(23468,71742,'1997-04-01','1998-04-01'),(23468,74728,'1998-04-01','1999-04-01'),(23468,76726,'1999-04-01','2000-03-31'),(23468,79182,'2000-03-31','2001-03-31'),(23468,80171,'2001-03-31','2002-03-31'),(23468,82652,'2002-03-31','9999-01-01'),(23469,40000,'1997-12-08','1998-12-08'),(23469,40012,'1998-12-08','1999-05-15'),(23470,58086,'1985-09-05','1986-09-05'),(23470,62434,'1986-09-05','1987-09-05'),(23470,65333,'1987-09-05','1988-09-04'),(23470,68581,'1988-09-04','1989-09-04'),(23470,70920,'1989-09-04','1990-09-04'),(23470,75050,'1990-09-04','1991-09-04'),(23470,75303,'1991-09-04','1992-09-03'),(23470,77401,'1992-09-03','1993-09-03'),(23470,78414,'1993-09-03','1994-09-03'),(23470,79066,'1994-09-03','1995-09-03'),(23470,82321,'1995-09-03','1996-09-02'),(23470,85869,'1996-09-02','1997-09-02'),(23470,86949,'1997-09-02','1998-09-02'),(23470,89889,'1998-09-02','1999-09-02'),(23470,90385,'1999-09-02','2000-09-01'),(23470,93054,'2000-09-01','2001-09-01'),(23470,95508,'2001-09-01','9999-01-01'),(23471,59263,'1987-04-16','1988-04-15'),(23471,59561,'1988-04-15','1989-04-15'),(23471,63248,'1989-04-15','1990-04-15'),(23471,64052,'1990-04-15','1991-04-15'),(23471,68002,'1991-04-15','1992-04-14'),(23471,70072,'1992-04-14','1993-04-14'),(23471,72242,'1993-04-14','1994-04-14'),(23471,72065,'1994-04-14','1995-04-14'),(23471,72393,'1995-04-14','1996-04-13'),(23471,72095,'1996-04-13','1997-04-13'),(23471,73795,'1997-04-13','1998-04-13'),(23471,74268,'1998-04-13','1999-04-13'),(23471,77312,'1999-04-13','2000-04-12'),(23471,78533,'2000-04-12','2001-04-12'),(23471,81029,'2001-04-12','2002-04-12'),(23471,82789,'2002-04-12','9999-01-01'),(23472,76981,'1985-07-13','1986-07-13'),(23472,79787,'1986-07-13','1987-07-13'),(23472,79483,'1987-07-13','1988-07-12'),(23472,81729,'1988-07-12','1989-07-12'),(23472,82714,'1989-07-12','1990-07-12'),(23472,84926,'1990-07-12','1991-07-12'),(23472,87445,'1991-07-12','1992-07-11'),(23472,87978,'1992-07-11','1993-07-11'),(23472,91252,'1993-07-11','1994-07-11'),(23472,95735,'1994-07-11','1995-07-11'),(23472,98339,'1995-07-11','1996-07-10'),(23472,100547,'1996-07-10','1997-07-10'),(23472,100445,'1997-07-10','1998-07-10'),(23472,100208,'1998-07-10','1999-07-10'),(23472,100941,'1999-07-10','2000-07-09'),(23472,104209,'2000-07-09','2001-07-09'),(23472,105956,'2001-07-09','2002-07-09'),(23472,109509,'2002-07-09','9999-01-01'),(23473,58426,'1996-06-25','1997-06-25'),(23473,58687,'1997-06-25','1998-06-25'),(23473,62889,'1998-06-25','1999-06-25'),(23473,65473,'1999-06-25','2000-06-24'),(23473,68022,'2000-06-24','2001-06-24'),(23473,69445,'2001-06-24','2002-06-24'),(23473,71575,'2002-06-24','9999-01-01'),(23474,69168,'1985-12-08','1986-12-08'),(23474,70710,'1986-12-08','1987-12-08'),(23474,72351,'1987-12-08','1988-12-07'),(23474,74595,'1988-12-07','1989-12-07'),(23474,74304,'1989-12-07','1990-12-07'),(23474,74800,'1990-12-07','1991-12-07'),(23474,76578,'1991-12-07','1992-12-06'),(23474,78451,'1992-12-06','1993-12-06'),(23474,79009,'1993-12-06','1994-12-06'),(23474,83477,'1994-12-06','1995-12-06'),(23474,85720,'1995-12-06','1996-12-05'),(23474,85511,'1996-12-05','1997-12-05'),(23474,88317,'1997-12-05','1998-12-05'),(23474,90634,'1998-12-05','1999-12-05'),(23474,92766,'1999-12-05','2000-12-04'),(23474,93688,'2000-12-04','2001-12-04'),(23474,93223,'2001-12-04','9999-01-01'),(23475,67422,'1997-06-10','1998-06-10'),(23475,67666,'1998-06-10','1999-06-10'),(23475,67638,'1999-06-10','2000-06-09'),(23475,69780,'2000-06-09','2001-06-09'),(23475,71811,'2001-06-09','2002-06-09'),(23475,74351,'2002-06-09','9999-01-01'),(23476,47149,'1995-04-06','1996-04-04'),(23476,49158,'1996-04-04','1997-04-04'),(23476,49228,'1997-04-04','1997-07-11'),(23477,63845,'1987-11-12','1988-11-11'),(23477,68061,'1988-11-11','1989-11-11'),(23477,70209,'1989-11-11','1990-11-11'),(23477,74291,'1990-11-11','1991-11-11'),(23477,77592,'1991-11-11','1992-11-10'),(23477,81723,'1992-11-10','1993-11-10'),(23477,84998,'1993-11-10','1994-11-10'),(23477,88999,'1994-11-10','1995-11-10'),(23477,93449,'1995-11-10','1996-11-09'),(23477,94504,'1996-11-09','1997-11-09'),(23477,98761,'1997-11-09','1998-11-09'),(23477,99724,'1998-11-09','1999-11-09'),(23477,103171,'1999-11-09','2000-11-08'),(23477,102895,'2000-11-08','2001-11-08'),(23477,104250,'2001-11-08','9999-01-01'),(23478,51692,'1988-03-19','1989-03-19'),(23478,52592,'1989-03-19','1990-03-19'),(23478,56147,'1990-03-19','1991-03-19'),(23478,57218,'1991-03-19','1992-03-18'),(23478,60191,'1992-03-18','1993-03-18'),(23478,61762,'1993-03-18','1994-03-18'),(23478,62250,'1994-03-18','1995-03-18'),(23478,64398,'1995-03-18','1996-03-17'),(23478,68407,'1996-03-17','1997-03-17'),(23478,72264,'1997-03-17','1998-03-17'),(23478,75070,'1998-03-17','1999-03-17'),(23478,76222,'1999-03-17','2000-03-16'),(23478,77967,'2000-03-16','2001-03-16'),(23478,78975,'2001-03-16','2002-03-16'),(23478,82477,'2002-03-16','9999-01-01'),(23479,40000,'1996-04-15','1997-04-15'),(23479,42002,'1997-04-15','1998-04-15'),(23479,44678,'1998-04-15','1999-04-15'),(23479,45165,'1999-04-15','2000-04-14'),(23479,48513,'2000-04-14','2001-04-14'),(23479,50046,'2001-04-14','2002-04-14'),(23479,54225,'2002-04-14','9999-01-01'),(23480,53631,'1997-10-28','1998-10-28'),(23480,57319,'1998-10-28','1999-10-28'),(23480,58353,'1999-10-28','2000-10-27'),(23480,59517,'2000-10-27','2001-10-27'),(23480,60282,'2001-10-27','9999-01-01'),(23481,56999,'1999-10-01','2000-09-30'),(23481,59028,'2000-09-30','2001-09-30'),(23481,62702,'2001-09-30','9999-01-01'),(23482,62427,'1996-04-01','1997-04-01'),(23482,66284,'1997-04-01','1998-04-01'),(23482,68228,'1998-04-01','1999-04-01'),(23482,72048,'1999-04-01','2000-03-31'),(23482,75554,'2000-03-31','2001-03-31'),(23482,76851,'2001-03-31','2002-03-31'),(23482,79235,'2002-03-31','9999-01-01'),(23483,48145,'1992-06-15','1993-06-15'),(23483,48033,'1993-06-15','1994-06-15'),(23483,50975,'1994-06-15','1995-01-19'),(23484,58230,'1990-11-09','1991-11-09'),(23484,58674,'1991-11-09','1992-11-08'),(23484,58838,'1992-11-08','1993-11-08'),(23484,60979,'1993-11-08','1994-11-08'),(23484,61209,'1994-11-08','1995-11-08'),(23484,64321,'1995-11-08','1996-11-07'),(23484,64690,'1996-11-07','1997-11-07'),(23484,67811,'1997-11-07','1998-11-07'),(23484,69915,'1998-11-07','1999-11-07'),(23484,71596,'1999-11-07','2000-11-06'),(23484,75812,'2000-11-06','2001-11-06'),(23484,76944,'2001-11-06','9999-01-01'),(23485,49018,'1999-11-21','2000-11-20'),(23485,51755,'2000-11-20','2001-11-20'),(23485,55675,'2001-11-20','9999-01-01'),(23486,56487,'1986-09-03','1987-09-03'),(23486,59635,'1987-09-03','1988-09-02'),(23486,59364,'1988-09-02','1989-09-02'),(23486,59567,'1989-09-02','1990-09-02'),(23486,59232,'1990-09-02','1991-09-02'),(23486,62342,'1991-09-02','1992-09-01'),(23486,64491,'1992-09-01','1993-09-01'),(23486,66938,'1993-09-01','1994-09-01'),(23486,69155,'1994-09-01','1995-09-01'),(23486,70400,'1995-09-01','1996-08-31'),(23486,71222,'1996-08-31','1997-08-31'),(23486,75675,'1997-08-31','1998-08-31'),(23486,78174,'1998-08-31','1999-08-31'),(23486,79051,'1999-08-31','2000-08-30'),(23486,83249,'2000-08-30','2001-08-30'),(23486,85129,'2001-08-30','9999-01-01'),(23487,71069,'1997-09-05','1998-09-05'),(23487,75420,'1998-09-05','1999-09-05'),(23487,75886,'1999-09-05','2000-09-04'),(23487,78865,'2000-09-04','2001-09-04'),(23487,82837,'2001-09-04','9999-01-01'),(23488,40000,'1998-09-26','1999-09-26'),(23488,39892,'1999-09-26','2000-09-25'),(23488,43531,'2000-09-25','2001-09-25'),(23488,43819,'2001-09-25','9999-01-01'),(23489,40000,'1987-01-27','1988-01-27'),(23489,39929,'1988-01-27','1989-01-26'),(23489,39447,'1989-01-26','1990-01-26'),(23489,39536,'1990-01-26','1991-01-26'),(23489,39948,'1991-01-26','1992-01-26'),(23489,43219,'1992-01-26','1993-01-25'),(23489,45156,'1993-01-25','1994-01-25'),(23489,46450,'1994-01-25','1995-01-25'),(23489,50048,'1995-01-25','1996-01-25'),(23489,52964,'1996-01-25','1997-01-24'),(23489,53588,'1997-01-24','1998-01-24'),(23489,54170,'1998-01-24','1999-01-24'),(23489,53902,'1999-01-24','2000-01-24'),(23489,56773,'2000-01-24','2001-01-23'),(23489,61005,'2001-01-23','2002-01-23'),(23489,64983,'2002-01-23','9999-01-01'),(23490,40000,'1985-10-07','1986-10-07'),(23490,41884,'1986-10-07','1987-10-07'),(23490,46301,'1987-10-07','1988-10-06'),(23490,46059,'1988-10-06','1989-10-06'),(23490,47736,'1989-10-06','1990-10-06'),(23490,49167,'1990-10-06','1991-10-06'),(23490,49823,'1991-10-06','1992-10-05'),(23490,53558,'1992-10-05','1993-10-05'),(23490,53306,'1993-10-05','1994-10-05'),(23490,53158,'1994-10-05','1995-10-05'),(23490,56268,'1995-10-05','1996-02-16'),(23491,41014,'1985-12-15','1986-12-15'),(23491,44347,'1986-12-15','1987-12-15'),(23491,47168,'1987-12-15','1988-12-14'),(23491,50560,'1988-12-14','1989-12-14'),(23491,54387,'1989-12-14','1990-12-14'),(23491,55375,'1990-12-14','1991-12-14'),(23491,56519,'1991-12-14','1992-12-13'),(23491,56975,'1992-12-13','1993-12-13'),(23491,61088,'1993-12-13','1994-12-13'),(23491,64215,'1994-12-13','1995-12-13'),(23491,68547,'1995-12-13','1996-12-12'),(23491,71565,'1996-12-12','1997-12-12'),(23491,74131,'1997-12-12','1998-12-12'),(23491,74743,'1998-12-12','1999-12-12'),(23491,74311,'1999-12-12','2000-12-11'),(23491,76624,'2000-12-11','2001-12-11'),(23491,77195,'2001-12-11','9999-01-01'),(23492,58449,'1999-03-09','2000-03-08'),(23492,59211,'2000-03-08','2001-03-08'),(23492,63007,'2001-03-08','2002-03-08'),(23492,63810,'2002-03-08','9999-01-01'),(23493,40000,'1998-09-29','1999-09-29'),(23493,42788,'1999-09-29','2000-09-28'),(23493,46001,'2000-09-28','2001-09-28'),(23493,48654,'2001-09-28','9999-01-01'),(23494,74123,'1994-01-31','1995-01-31'),(23494,75831,'1995-01-31','1996-01-31'),(23494,79298,'1996-01-31','1997-01-30'),(23494,83688,'1997-01-30','1998-01-30'),(23494,87201,'1998-01-30','1999-01-30'),(23494,91644,'1999-01-30','2000-01-30'),(23494,93220,'2000-01-30','2001-01-29'),(23494,96323,'2001-01-29','2002-01-29'),(23494,97362,'2002-01-29','9999-01-01'),(23495,91671,'1993-06-25','1994-06-25'),(23495,95556,'1994-06-25','1995-06-25'),(23495,99452,'1995-06-25','1996-06-24'),(23495,102057,'1996-06-24','1997-06-24'),(23495,103087,'1997-06-24','1998-06-24'),(23495,106883,'1998-06-24','1999-06-24'),(23495,107047,'1999-06-24','2000-06-23'),(23495,109518,'2000-06-23','2001-06-23'),(23495,111766,'2001-06-23','2002-06-23'),(23495,111348,'2002-06-23','9999-01-01'),(23496,68252,'1985-04-09','1986-04-09'),(23496,71556,'1986-04-09','1987-04-09'),(23496,73403,'1987-04-09','1988-04-08'),(23496,74480,'1988-04-08','1989-04-08'),(23496,77780,'1989-04-08','1990-04-08'),(23496,78386,'1990-04-08','1991-04-08'),(23496,82284,'1991-04-08','1992-04-07'),(23496,82854,'1992-04-07','1993-04-07'),(23496,86880,'1993-04-07','1994-04-07'),(23496,90282,'1994-04-07','1995-04-07'),(23496,90101,'1995-04-07','1996-04-05'),(23496,93555,'1996-04-05','1997-04-05'),(23496,93214,'1997-04-05','1998-04-06'),(23496,96668,'1998-04-06','1999-04-06'),(23496,101035,'1999-04-06','2000-04-05'),(23496,104177,'2000-04-05','2001-04-05'),(23496,106017,'2001-04-05','2002-04-04'),(23496,109796,'2002-04-04','9999-01-01'),(23497,50722,'1991-09-02','1992-09-01'),(23497,54409,'1992-09-01','1993-09-01'),(23497,57067,'1993-09-01','1994-09-01'),(23497,60952,'1994-09-01','1995-09-01'),(23497,61050,'1995-09-01','1996-08-31'),(23497,61211,'1996-08-31','1997-08-31'),(23497,64855,'1997-08-31','1998-08-31'),(23497,67412,'1998-08-31','1999-08-31'),(23497,68838,'1999-08-31','2000-08-30'),(23497,71924,'2000-08-30','2001-08-30'),(23497,73238,'2001-08-30','9999-01-01'),(23498,56011,'1995-06-25','1996-06-24'),(23498,59051,'1996-06-24','1997-06-24'),(23498,58650,'1997-06-24','1998-06-24'),(23498,61941,'1998-06-24','1999-06-24'),(23498,63227,'1999-06-24','2000-06-23'),(23498,65951,'2000-06-23','2001-06-23'),(23498,68614,'2001-06-23','2001-12-27'),(23499,43719,'1985-08-22','1986-08-22'),(23499,47907,'1986-08-22','1987-08-22'),(23499,48615,'1987-08-22','1988-08-21'),(23499,51858,'1988-08-21','1989-08-21'),(23499,53010,'1989-08-21','1990-08-21'),(23499,54354,'1990-08-21','1991-08-21'),(23499,58377,'1991-08-21','1992-08-20'),(23499,60152,'1992-08-20','1993-08-20'),(23499,64376,'1993-08-20','1994-08-20'),(23499,66755,'1994-08-20','1995-08-20'),(23499,69721,'1995-08-20','1996-08-19'),(23499,71496,'1996-08-19','1997-08-19'),(23499,71026,'1997-08-19','1998-08-19'),(23499,74938,'1998-08-19','1999-08-19'),(23499,76091,'1999-08-19','2000-08-18'),(23499,76239,'2000-08-18','2001-08-18'),(23499,77703,'2001-08-18','9999-01-01'),(23500,88307,'1988-03-11','1989-03-11'),(23500,90585,'1989-03-11','1990-03-11'),(23500,91268,'1990-03-11','1991-03-11'),(23500,93660,'1991-03-11','1992-03-10'),(23500,95781,'1992-03-10','1993-03-10'),(23500,95760,'1993-03-10','1994-03-10'),(23500,97500,'1994-03-10','1995-03-10'),(23500,101856,'1995-03-10','1996-03-09'),(23500,104798,'1996-03-09','1997-03-09'),(23500,104953,'1997-03-09','1998-03-09'),(23500,106017,'1998-03-09','1999-03-09'),(23500,110145,'1999-03-09','2000-03-08'),(23500,112578,'2000-03-08','2001-03-08'),(23500,114491,'2001-03-08','2002-03-08'),(23500,116031,'2002-03-08','9999-01-01'),(23501,42775,'1989-12-04','1990-12-04'),(23501,42720,'1990-12-04','1991-12-04'),(23501,44594,'1991-12-04','1992-12-03'),(23501,44570,'1992-12-03','1993-12-03'),(23501,47427,'1993-12-03','1994-12-03'),(23501,47655,'1994-12-03','1995-12-03'),(23501,48815,'1995-12-03','1996-12-02'),(23501,51788,'1996-12-02','1997-12-02'),(23501,54128,'1997-12-02','1998-12-02'),(23501,53704,'1998-12-02','1999-12-02'),(23501,54873,'1999-12-02','2000-12-01'),(23501,55522,'2000-12-01','2001-12-01'),(23501,56168,'2001-12-01','9999-01-01'),(23502,71076,'1989-12-12','1990-12-12'),(23502,71059,'1990-12-12','1991-12-12'),(23502,73264,'1991-12-12','1992-12-11'),(23502,74715,'1992-12-11','1993-12-11'),(23502,78615,'1993-12-11','1994-10-31'),(23503,66179,'1998-06-04','1999-06-04'),(23503,65846,'1999-06-04','2000-06-03'),(23503,65909,'2000-06-03','2001-06-03'),(23503,69085,'2001-06-03','2002-06-03'),(23503,71383,'2002-06-03','9999-01-01'),(23504,62604,'1996-07-12','1997-07-12'),(23504,65209,'1997-07-12','1998-07-12'),(23504,67439,'1998-07-12','1999-07-12'),(23504,68314,'1999-07-12','2000-07-11'),(23504,68226,'2000-07-11','2001-07-11'),(23504,68539,'2001-07-11','2002-07-11'),(23504,70116,'2002-07-11','9999-01-01'),(23505,108941,'1987-09-06','1988-09-05'),(23505,111731,'1988-09-05','1989-09-05'),(23505,113346,'1989-09-05','1990-09-05'),(23505,116781,'1990-09-05','1991-09-05'),(23505,120419,'1991-09-05','1992-09-04'),(23505,122291,'1992-09-04','1993-09-04'),(23505,122965,'1993-09-04','1994-09-04'),(23505,127401,'1994-09-04','1994-10-19'),(23506,40000,'1986-06-18','1987-06-18'),(23506,41283,'1987-06-18','1988-06-17'),(23506,43591,'1988-06-17','1989-06-17'),(23506,48077,'1989-06-17','1990-06-17'),(23506,52158,'1990-06-17','1991-06-17'),(23506,54228,'1991-06-17','1992-06-16'),(23506,56873,'1992-06-16','1993-06-16'),(23506,58243,'1993-06-16','1994-06-16'),(23506,61612,'1994-06-16','1995-06-16'),(23506,65747,'1995-06-16','1996-06-15'),(23506,69976,'1996-06-15','1997-06-15'),(23506,73086,'1997-06-15','1998-06-15'),(23506,77409,'1998-06-15','1999-06-15'),(23506,78203,'1999-06-15','2000-06-14'),(23506,79352,'2000-06-14','2001-06-14'),(23506,80518,'2001-06-14','2002-06-14'),(23506,82861,'2002-06-14','9999-01-01'),(23507,40000,'1990-07-09','1991-07-09'),(23507,42322,'1991-07-09','1992-07-08'),(23507,42683,'1992-07-08','1993-07-08'),(23507,46746,'1993-07-08','1994-07-08'),(23507,46596,'1994-07-08','1995-07-08'),(23507,47204,'1995-07-08','1996-07-07'),(23507,50609,'1996-07-07','1997-07-07'),(23507,50131,'1997-07-07','1998-07-07'),(23507,50704,'1998-07-07','1999-07-07'),(23507,54123,'1999-07-07','2000-07-06'),(23507,58095,'2000-07-06','2001-07-06'),(23507,60374,'2001-07-06','2002-07-06'),(23507,61558,'2002-07-06','9999-01-01'),(23508,71990,'1999-07-13','2000-07-12'),(23508,72080,'2000-07-12','2001-07-12'),(23508,75651,'2001-07-12','2002-07-12'),(23508,78068,'2002-07-12','9999-01-01'),(23509,41713,'1992-05-25','1993-05-25'),(23509,43613,'1993-05-25','1994-05-25'),(23509,47898,'1994-05-25','1995-05-25'),(23509,48657,'1995-05-25','1996-05-24'),(23509,52899,'1996-05-24','1997-05-24'),(23509,53248,'1997-05-24','1998-05-24'),(23509,55597,'1998-05-24','1999-05-24'),(23509,58273,'1999-05-24','2000-05-23'),(23509,60667,'2000-05-23','2001-05-23'),(23509,63873,'2001-05-23','2002-05-23'),(23509,66359,'2002-05-23','9999-01-01'),(23510,83972,'1987-07-29','1988-07-28'),(23510,85107,'1988-07-28','1989-07-28'),(23510,85043,'1989-07-28','1990-07-28'),(23510,88178,'1990-07-28','1991-07-28'),(23510,88777,'1991-07-28','1992-07-27'),(23510,92936,'1992-07-27','1993-07-27'),(23510,95549,'1993-07-27','1994-07-27'),(23510,99593,'1994-07-27','1995-07-27'),(23510,102791,'1995-07-27','1996-07-26'),(23510,105408,'1996-07-26','1997-07-26'),(23510,109761,'1997-07-26','1997-11-09'),(23511,43560,'1988-09-25','1989-09-25'),(23511,44593,'1989-09-25','1990-09-25'),(23511,45799,'1990-09-25','1991-09-25'),(23511,46406,'1991-09-25','1992-09-24'),(23511,47739,'1992-09-24','1993-09-24'),(23511,49948,'1993-09-24','1994-09-24'),(23511,50793,'1994-09-24','1995-09-24'),(23511,53110,'1995-09-24','1996-09-23'),(23511,53733,'1996-09-23','1997-09-23'),(23511,56906,'1997-09-23','1998-09-23'),(23511,60950,'1998-09-23','1999-09-23'),(23511,63283,'1999-09-23','2000-09-22'),(23511,62785,'2000-09-22','2001-09-22'),(23511,63970,'2001-09-22','9999-01-01'),(23512,62705,'1985-02-27','1986-02-27'),(23512,63666,'1986-02-27','1987-02-27'),(23512,64507,'1987-02-27','1988-02-27'),(23512,67544,'1988-02-27','1989-02-26'),(23512,67384,'1989-02-26','1990-02-26'),(23512,68675,'1990-02-26','1991-02-26'),(23512,68370,'1991-02-26','1992-02-26'),(23512,68744,'1992-02-26','1993-02-25'),(23512,70443,'1993-02-25','1994-02-25'),(23512,74446,'1994-02-25','1995-02-25'),(23512,74513,'1995-02-25','1996-02-25'),(23512,74072,'1996-02-25','1997-02-24'),(23512,74486,'1997-02-24','1998-02-24'),(23512,76500,'1998-02-24','1999-02-24'),(23512,78801,'1999-02-24','2000-02-24'),(23512,80141,'2000-02-24','2001-02-23'),(23512,80954,'2001-02-23','2002-02-23'),(23512,85072,'2002-02-23','9999-01-01'),(23513,40000,'1997-07-24','1998-07-24'),(23513,43611,'1998-07-24','1999-07-24'),(23513,43189,'1999-07-24','2000-07-23'),(23513,43001,'2000-07-23','2001-07-23'),(23513,44170,'2001-07-23','2002-07-23'),(23513,48654,'2002-07-23','9999-01-01'),(23514,58098,'1997-02-01','1998-02-01'),(23514,62478,'1998-02-01','1999-02-01'),(23514,65767,'1999-02-01','2000-02-01'),(23514,67859,'2000-02-01','2001-01-31'),(23514,67845,'2001-01-31','2002-01-31'),(23514,71836,'2002-01-31','9999-01-01'),(23515,40000,'1988-07-16','1989-07-16'),(23515,43745,'1989-07-16','1990-07-16'),(23515,46617,'1990-07-16','1991-07-16'),(23515,49321,'1991-07-16','1992-07-15'),(23515,52167,'1992-07-15','1993-07-15'),(23515,53320,'1993-07-15','1994-07-15'),(23515,56290,'1994-07-15','1995-07-15'),(23515,56001,'1995-07-15','1996-07-14'),(23515,56893,'1996-07-14','1997-07-14'),(23515,61305,'1997-07-14','1998-07-14'),(23515,65362,'1998-07-14','1999-07-14'),(23515,67125,'1999-07-14','2000-07-13'),(23515,70575,'2000-07-13','2001-07-13'),(23515,74278,'2001-07-13','2002-07-13'),(23515,74363,'2002-07-13','9999-01-01'),(23516,41942,'1988-04-20','1989-04-20'),(23516,45868,'1989-04-20','1990-04-20'),(23516,47300,'1990-04-20','1991-04-20'),(23516,51710,'1991-04-20','1992-04-19'),(23516,52592,'1992-04-19','1993-04-19'),(23516,55576,'1993-04-19','1994-04-19'),(23516,59267,'1994-04-19','1995-04-19'),(23516,60638,'1995-04-19','1996-04-18'),(23516,64141,'1996-04-18','1997-04-18'),(23516,67373,'1997-04-18','1998-04-18'),(23516,69018,'1998-04-18','1999-04-18'),(23516,72019,'1999-04-18','2000-04-17'),(23516,73516,'2000-04-17','2001-04-17'),(23516,77260,'2001-04-17','2002-04-17'),(23516,78355,'2002-04-17','9999-01-01'),(23517,56951,'1997-08-05','1998-08-05'),(23517,60147,'1998-08-05','1998-09-22'),(23518,76391,'1985-08-19','1986-08-19'),(23518,78474,'1986-08-19','1987-08-19'),(23518,80292,'1987-08-19','1988-08-18'),(23518,82586,'1988-08-18','1989-08-18'),(23518,82601,'1989-08-18','1990-08-18'),(23518,82639,'1990-08-18','1991-08-18'),(23518,86643,'1991-08-18','1992-08-17'),(23518,88630,'1992-08-17','1993-08-17'),(23518,92455,'1993-08-17','1994-08-17'),(23518,92133,'1994-08-17','1995-08-17'),(23518,95264,'1995-08-17','1996-08-16'),(23518,95294,'1996-08-16','1997-08-16'),(23518,99297,'1997-08-16','1998-08-16'),(23518,102264,'1998-08-16','1999-08-16'),(23518,104000,'1999-08-16','2000-08-15'),(23518,107685,'2000-08-15','2001-08-15'),(23518,109956,'2001-08-15','9999-01-01'),(23519,46612,'1988-04-20','1989-04-20'),(23519,48809,'1989-04-20','1990-04-20'),(23519,48403,'1990-04-20','1991-04-20'),(23519,52827,'1991-04-20','1992-04-19'),(23519,55294,'1992-04-19','1993-04-19'),(23519,55394,'1993-04-19','1994-04-19'),(23519,55786,'1994-04-19','1995-04-19'),(23519,56102,'1995-04-19','1996-04-18'),(23519,56979,'1996-04-18','1997-04-18'),(23519,60498,'1997-04-18','1998-04-18'),(23519,60662,'1998-04-18','1999-04-18'),(23519,62337,'1999-04-18','2000-04-17'),(23519,65574,'2000-04-17','2001-04-17'),(23519,69541,'2001-04-17','2002-04-17'),(23519,72337,'2002-04-17','9999-01-01'),(23520,54252,'1995-07-27','1996-07-26'),(23520,57922,'1996-07-26','1997-07-26'),(23520,62119,'1997-07-26','1998-07-26'),(23520,61620,'1998-07-26','1999-07-26'),(23520,62357,'1999-07-26','2000-07-25'),(23520,64383,'2000-07-25','2001-07-25'),(23520,66718,'2001-07-25','2002-07-25'),(23520,69056,'2002-07-25','9999-01-01'),(23521,40000,'1991-04-26','1992-04-25'),(23521,42131,'1992-04-25','1993-04-25'),(23521,43897,'1993-04-25','1994-04-25'),(23521,47644,'1994-04-25','1995-04-25'),(23521,48202,'1995-04-25','1996-04-24'),(23521,51873,'1996-04-24','1997-04-24'),(23521,56084,'1997-04-24','1998-04-24'),(23521,56008,'1998-04-24','1999-04-24'),(23521,56056,'1999-04-24','2000-04-23'),(23521,57937,'2000-04-23','2001-04-23'),(23521,61999,'2001-04-23','2002-04-23'),(23521,62835,'2002-04-23','9999-01-01'),(23522,86150,'1991-03-16','1992-03-15'),(23522,85721,'1992-03-15','1993-03-15'),(23522,89666,'1993-03-15','1994-03-15'),(23522,91143,'1994-03-15','1995-03-15'),(23522,93275,'1995-03-15','1995-08-05'),(23523,53544,'1995-03-02','1996-03-01'),(23523,56022,'1996-03-01','1997-03-01'),(23523,58918,'1997-03-01','1998-03-01'),(23523,62404,'1998-03-01','1999-03-01'),(23523,63330,'1999-03-01','2000-02-29'),(23523,66428,'2000-02-29','2001-02-28'),(23523,67158,'2001-02-28','2002-02-28'),(23523,67127,'2002-02-28','9999-01-01'),(23524,52087,'1990-06-22','1991-06-22'),(23524,54971,'1991-06-22','1992-06-21'),(23524,59275,'1992-06-21','1993-06-21'),(23524,61253,'1993-06-21','1994-06-21'),(23524,62946,'1994-06-21','1995-06-21'),(23524,67201,'1995-06-21','1996-06-20'),(23524,67315,'1996-06-20','1997-06-20'),(23524,71706,'1997-06-20','1998-06-20'),(23524,73254,'1998-06-20','1999-06-20'),(23524,74285,'1999-06-20','2000-06-19'),(23524,77656,'2000-06-19','2001-06-19'),(23524,80265,'2001-06-19','2002-06-19'),(23524,80532,'2002-06-19','9999-01-01'),(23525,63025,'1999-03-30','2000-03-29'),(23525,66655,'2000-03-29','2001-03-29'),(23525,70470,'2001-03-29','2002-03-29'),(23525,70643,'2002-03-29','9999-01-01'),(23526,40000,'1988-03-15','1989-03-15'),(23526,44331,'1989-03-15','1990-03-15'),(23526,48720,'1990-03-15','1991-03-15'),(23526,49545,'1991-03-15','1992-03-14'),(23526,49279,'1992-03-14','1993-03-14'),(23526,51016,'1993-03-14','1994-03-14'),(23526,52674,'1994-03-14','1995-03-14'),(23526,55833,'1995-03-14','1996-03-13'),(23526,56953,'1996-03-13','1997-03-13'),(23526,57459,'1997-03-13','1998-03-13'),(23526,60958,'1998-03-13','1999-03-13'),(23526,60803,'1999-03-13','2000-03-12'),(23526,62551,'2000-03-12','2001-03-12'),(23526,63191,'2001-03-12','2002-03-12'),(23526,64003,'2002-03-12','9999-01-01'),(23527,40000,'1987-09-22','1988-09-21'),(23527,42192,'1988-09-21','1989-09-21'),(23527,46158,'1989-09-21','1990-09-21'),(23527,48383,'1990-09-21','1991-09-21'),(23527,52587,'1991-09-21','1992-09-20'),(23527,54184,'1992-09-20','1993-09-20'),(23527,58242,'1993-09-20','1994-09-20'),(23527,59251,'1994-09-20','1995-09-20'),(23527,60350,'1995-09-20','1996-09-19'),(23527,61704,'1996-09-19','1997-09-19'),(23527,64747,'1997-09-19','1998-09-19'),(23527,67367,'1998-09-19','1999-09-19'),(23527,71733,'1999-09-19','2000-09-18'),(23527,75014,'2000-09-18','2001-09-18'),(23527,74905,'2001-09-18','9999-01-01'),(23528,40000,'1986-10-05','1987-10-05'),(23528,42993,'1987-10-05','1988-10-04'),(23528,44217,'1988-10-04','1989-10-04'),(23528,45498,'1989-10-04','1990-10-04'),(23528,48952,'1990-10-04','1991-10-04'),(23528,49209,'1991-10-04','1992-10-03'),(23528,50514,'1992-10-03','1993-10-03'),(23528,54881,'1993-10-03','1994-10-03'),(23528,55106,'1994-10-03','1995-10-03'),(23528,57633,'1995-10-03','1996-10-02'),(23528,58147,'1996-10-02','1996-12-25'),(23529,73729,'1993-12-30','1994-12-30'),(23529,74556,'1994-12-30','1995-12-30'),(23529,75605,'1995-12-30','1996-12-29'),(23529,77161,'1996-12-29','1997-12-29'),(23529,79968,'1997-12-29','1998-12-29'),(23529,83366,'1998-12-29','1999-12-29'),(23529,84361,'1999-12-29','2000-12-28'),(23529,88569,'2000-12-28','2001-12-28'),(23529,88594,'2001-12-28','9999-01-01'),(23530,60693,'1988-05-25','1989-05-25'),(23530,62991,'1989-05-25','1990-05-25'),(23530,65952,'1990-05-25','1991-05-25'),(23530,67953,'1991-05-25','1992-05-24'),(23530,68713,'1992-05-24','1993-05-24'),(23530,72680,'1993-05-24','1994-05-24'),(23530,74644,'1994-05-24','1995-05-24'),(23530,78489,'1995-05-24','1996-05-23'),(23530,81031,'1996-05-23','1997-05-23'),(23530,84171,'1997-05-23','1998-05-23'),(23530,87899,'1998-05-23','1999-05-23'),(23530,91072,'1999-05-23','2000-05-22'),(23530,93837,'2000-05-22','2001-05-22'),(23530,93567,'2001-05-22','2002-05-22'),(23530,96481,'2002-05-22','9999-01-01'),(23531,54256,'1995-03-16','1996-03-15'),(23531,57568,'1996-03-15','1997-03-15'),(23531,60016,'1997-03-15','1998-03-15'),(23531,59571,'1998-03-15','1999-03-15'),(23531,62837,'1999-03-15','2000-03-14'),(23531,66756,'2000-03-14','2000-10-07'),(23532,65085,'1987-09-30','1988-09-29'),(23532,68390,'1988-09-29','1989-09-29'),(23532,67970,'1989-09-29','1990-09-29'),(23532,72002,'1990-09-29','1991-09-29'),(23532,73664,'1991-09-29','1992-09-28'),(23532,76311,'1992-09-28','1993-09-28'),(23532,80124,'1993-09-28','1994-09-28'),(23532,84341,'1994-09-28','1995-09-28'),(23532,84543,'1995-09-28','1996-09-27'),(23532,86832,'1996-09-27','1997-09-27'),(23532,87155,'1997-09-27','1998-09-27'),(23532,90815,'1998-09-27','1999-09-27'),(23532,93477,'1999-09-27','2000-09-26'),(23532,95487,'2000-09-26','2001-09-26'),(23532,98698,'2001-09-26','9999-01-01'),(23533,51814,'1987-05-05','1988-05-04'),(23533,54248,'1988-05-04','1989-05-04'),(23533,58682,'1989-05-04','1990-05-04'),(23533,58760,'1990-05-04','1991-05-04'),(23533,59248,'1991-05-04','1992-05-03'),(23533,62028,'1992-05-03','1993-05-03'),(23533,62214,'1993-05-03','1994-05-03'),(23533,65262,'1994-05-03','1995-05-03'),(23533,65211,'1995-05-03','1996-05-02'),(23533,65852,'1996-05-02','1997-05-02'),(23533,67189,'1997-05-02','1998-05-02'),(23533,71487,'1998-05-02','1999-05-02'),(23533,71621,'1999-05-02','2000-05-01'),(23533,73516,'2000-05-01','2001-05-01'),(23533,77647,'2001-05-01','2002-05-01'),(23533,78422,'2002-05-01','9999-01-01'),(23534,40000,'1996-07-26','1997-07-26'),(23534,42380,'1997-07-26','1998-07-26'),(23534,43887,'1998-07-26','1999-07-26'),(23534,47537,'1999-07-26','2000-07-25'),(23534,47576,'2000-07-25','2001-07-25'),(23534,50328,'2001-07-25','2002-07-25'),(23534,52528,'2002-07-25','9999-01-01'),(23535,41565,'1995-06-22','1996-06-21'),(23535,42349,'1996-06-21','1996-08-02'),(23536,40000,'1991-05-04','1992-05-03'),(23536,39947,'1992-05-03','1993-05-03'),(23536,44366,'1993-05-03','1994-05-03'),(23536,47054,'1994-05-03','1995-05-03'),(23536,49257,'1995-05-03','1996-05-02'),(23536,50532,'1996-05-02','1997-05-02'),(23536,52171,'1997-05-02','1998-05-02'),(23536,56340,'1998-05-02','1999-05-02'),(23536,59169,'1999-05-02','2000-05-01'),(23536,63340,'2000-05-01','2001-05-01'),(23536,64379,'2001-05-01','2002-05-01'),(23536,66951,'2002-05-01','9999-01-01'),(23537,72962,'1996-09-02','1997-09-02'),(23537,74165,'1997-09-02','1998-09-02'),(23537,76728,'1998-09-02','1999-09-02'),(23537,81088,'1999-09-02','2000-09-01'),(23537,84066,'2000-09-01','2001-09-01'),(23537,84457,'2001-09-01','9999-01-01'),(23538,46145,'1991-06-20','1992-06-19'),(23538,47695,'1992-06-19','1993-06-19'),(23538,51843,'1993-06-19','1994-06-19'),(23538,53625,'1994-06-19','1995-06-19'),(23538,54353,'1995-06-19','1996-06-18'),(23538,55741,'1996-06-18','1997-06-18'),(23538,55885,'1997-06-18','1998-06-18'),(23538,57274,'1998-06-18','1999-06-18'),(23538,58108,'1999-06-18','2000-06-17'),(23538,60963,'2000-06-17','2001-06-17'),(23538,65257,'2001-06-17','2002-06-17'),(23538,66931,'2002-06-17','9999-01-01'),(23539,52325,'1999-01-16','2000-01-16'),(23539,52103,'2000-01-16','2001-01-15'),(23539,54809,'2001-01-15','2002-01-15'),(23539,56151,'2002-01-15','2002-03-19'),(23540,43095,'1998-04-25','1999-04-25'),(23540,45101,'1999-04-25','2000-04-24'),(23540,46292,'2000-04-24','2001-04-24'),(23540,50696,'2001-04-24','2002-04-24'),(23540,50664,'2002-04-24','9999-01-01'),(23541,40000,'1998-04-30','1999-04-30'),(23541,42374,'1999-04-30','2000-04-29'),(23541,46782,'2000-04-29','2001-04-29'),(23541,50315,'2001-04-29','2002-04-29'),(23541,51624,'2002-04-29','9999-01-01'),(23542,70955,'1999-07-15','2000-07-14'),(23542,72984,'2000-07-14','2001-07-14'),(23542,76432,'2001-07-14','2002-07-14'),(23542,80560,'2002-07-14','9999-01-01'),(23543,74063,'1999-02-24','2000-02-24'),(23543,76528,'2000-02-24','2001-02-23'),(23543,80637,'2001-02-23','2002-02-23'),(23543,82385,'2002-02-23','9999-01-01'),(23544,40000,'1986-01-22','1987-01-22'),(23544,41654,'1987-01-22','1988-01-22'),(23544,43973,'1988-01-22','1989-01-21'),(23544,43889,'1989-01-21','1990-01-21'),(23544,47959,'1990-01-21','1991-01-21'),(23544,48475,'1991-01-21','1992-01-21'),(23544,49041,'1992-01-21','1993-01-20'),(23544,50895,'1993-01-20','1994-01-20'),(23544,52861,'1994-01-20','1995-01-20'),(23544,56660,'1995-01-20','1996-01-20'),(23544,60035,'1996-01-20','1997-01-19'),(23544,59620,'1997-01-19','1998-01-19'),(23544,60090,'1998-01-19','1999-01-19'),(23544,60491,'1999-01-19','2000-01-19'),(23544,61000,'2000-01-19','2001-01-18'),(23544,60571,'2001-01-18','2002-01-18'),(23544,62042,'2002-01-18','9999-01-01'),(23545,83617,'1989-09-28','1990-09-28'),(23545,83457,'1990-09-28','1991-09-28'),(23545,87490,'1991-09-28','1992-09-27'),(23545,91560,'1992-09-27','1993-09-27'),(23545,94894,'1993-09-27','1994-09-27'),(23545,97688,'1994-09-27','1995-09-27'),(23545,100690,'1995-09-27','1996-09-26'),(23545,102248,'1996-09-26','1997-09-26'),(23545,104153,'1997-09-26','1998-09-26'),(23545,105026,'1998-09-26','1999-09-26'),(23545,106624,'1999-09-26','2000-09-25'),(23545,108376,'2000-09-25','2001-09-25'),(23545,108361,'2001-09-25','9999-01-01'),(23546,40000,'1994-10-29','1995-10-29'),(23546,42217,'1995-10-29','1996-10-27'),(23546,42482,'1996-10-27','1997-10-27'),(23546,42145,'1997-10-27','1998-10-27'),(23546,42876,'1998-10-27','1999-10-28'),(23546,43117,'1999-10-28','2000-10-27'),(23546,43430,'2000-10-27','2001-10-27'),(23546,42999,'2001-10-27','9999-01-01'),(23547,49064,'1993-02-18','1994-02-18'),(23547,49266,'1994-02-18','1995-02-18'),(23547,50532,'1995-02-18','1995-12-18'),(23548,40000,'1995-09-14','1996-09-13'),(23548,42319,'1996-09-13','1997-09-13'),(23548,43728,'1997-09-13','1998-09-13'),(23548,44187,'1998-09-13','1999-09-13'),(23548,47038,'1999-09-13','2000-09-12'),(23548,49429,'2000-09-12','2001-09-12'),(23548,53290,'2001-09-12','9999-01-01'),(23549,58014,'1987-03-30','1988-03-29'),(23549,60197,'1988-03-29','1989-03-29'),(23549,63513,'1989-03-29','1990-03-29'),(23549,66560,'1990-03-29','1991-03-29'),(23549,66834,'1991-03-29','1992-03-28'),(23549,66653,'1992-03-28','1993-03-28'),(23549,71002,'1993-03-28','1994-03-28'),(23549,73019,'1994-03-28','1995-03-28'),(23549,73742,'1995-03-28','1996-03-27'),(23549,76307,'1996-03-27','1997-03-27'),(23549,78930,'1997-03-27','1998-03-27'),(23549,81659,'1998-03-27','1999-03-27'),(23549,82318,'1999-03-27','2000-03-26'),(23549,83747,'2000-03-26','2001-03-26'),(23549,86742,'2001-03-26','2002-03-26'),(23549,86417,'2002-03-26','9999-01-01'),(23550,54803,'1993-01-13','1994-01-13'),(23550,58835,'1994-01-13','1995-01-13'),(23550,59521,'1995-01-13','1996-01-13'),(23550,59773,'1996-01-13','1997-01-12'),(23550,59834,'1997-01-12','1998-01-12'),(23550,61150,'1998-01-12','1999-01-12'),(23550,62907,'1999-01-12','2000-01-12'),(23550,66228,'2000-01-12','2001-01-11'),(23550,66644,'2001-01-11','2002-01-11'),(23550,67171,'2002-01-11','9999-01-01'),(23551,40000,'1993-08-09','1994-08-09'),(23551,43511,'1994-08-09','1995-08-09'),(23551,44053,'1995-08-09','1996-08-08'),(23551,46938,'1996-08-08','1997-08-08'),(23551,49182,'1997-08-08','1998-08-08'),(23551,49611,'1998-08-08','1999-08-08'),(23551,51509,'1999-08-08','2000-08-07'),(23551,52441,'2000-08-07','2001-08-07'),(23551,55028,'2001-08-07','9999-01-01'),(23552,78322,'1992-12-18','1993-12-18'),(23552,82222,'1993-12-18','1994-12-18'),(23552,86292,'1994-12-18','1995-12-18'),(23552,89432,'1995-12-18','1996-12-17'),(23552,90762,'1996-12-17','1997-12-17'),(23552,92941,'1997-12-17','1998-12-17'),(23552,94740,'1998-12-17','1999-12-17'),(23552,96285,'1999-12-17','2000-12-16'),(23552,96903,'2000-12-16','2001-12-16'),(23552,98037,'2001-12-16','9999-01-01'),(23553,48844,'1991-05-04','1992-05-03'),(23553,53166,'1992-05-03','1993-05-03'),(23553,55895,'1993-05-03','1994-05-03'),(23553,59154,'1994-05-03','1995-05-03'),(23553,60164,'1995-05-03','1996-05-02'),(23553,63751,'1996-05-02','1997-05-02'),(23553,64225,'1997-05-02','1998-05-02'),(23553,67402,'1998-05-02','1999-05-02'),(23553,71291,'1999-05-02','2000-05-01'),(23553,72812,'2000-05-01','2001-05-01'),(23553,76155,'2001-05-01','2002-05-01'),(23553,80602,'2002-05-01','9999-01-01'),(23554,53968,'1986-05-16','1987-05-16'),(23554,56306,'1987-05-16','1988-05-15'),(23554,58217,'1988-05-15','1989-05-15'),(23554,62221,'1989-05-15','1990-05-15'),(23554,66445,'1990-05-15','1991-05-15'),(23554,68532,'1991-05-15','1992-05-14'),(23554,71853,'1992-05-14','1993-05-14'),(23554,76284,'1993-05-14','1994-05-14'),(23554,80325,'1994-05-14','1995-05-14'),(23554,80518,'1995-05-14','1996-05-13'),(23554,83565,'1996-05-13','1997-05-13'),(23554,85968,'1997-05-13','1998-05-13'),(23554,89140,'1998-05-13','1999-05-13'),(23554,89404,'1999-05-13','2000-05-12'),(23554,92740,'2000-05-12','2001-05-12'),(23554,92592,'2001-05-12','2002-05-12'),(23554,94813,'2002-05-12','9999-01-01'),(23555,50832,'1988-05-04','1989-05-04'),(23555,53603,'1989-05-04','1990-05-04'),(23555,53553,'1990-05-04','1991-05-04'),(23555,56271,'1991-05-04','1992-05-03'),(23555,55868,'1992-05-03','1993-05-03'),(23555,57302,'1993-05-03','1994-05-03'),(23555,56989,'1994-05-03','1995-05-03'),(23555,56889,'1995-05-03','1996-05-02'),(23555,60256,'1996-05-02','1997-05-02'),(23555,61139,'1997-05-02','1998-05-02'),(23555,63811,'1998-05-02','1999-05-02'),(23555,64608,'1999-05-02','2000-05-01'),(23555,65383,'2000-05-01','2001-05-01'),(23555,66971,'2001-05-01','2002-05-01'),(23555,69020,'2002-05-01','9999-01-01'),(23556,50895,'1996-08-31','1997-01-23'),(23557,63292,'1996-06-04','1997-06-04'),(23557,65019,'1997-06-04','1998-06-04'),(23557,67836,'1998-06-04','1999-06-04'),(23557,67942,'1999-06-04','2000-06-03'),(23557,71156,'2000-06-03','2001-06-03'),(23557,72319,'2001-06-03','2002-06-03'),(23557,73755,'2002-06-03','9999-01-01'),(23558,40000,'1988-05-03','1989-05-03'),(23558,41252,'1989-05-03','1990-05-03'),(23558,43142,'1990-05-03','1991-05-03'),(23558,45528,'1991-05-03','1992-05-02'),(23558,47795,'1992-05-02','1993-05-02'),(23558,51485,'1993-05-02','1994-05-02'),(23558,51624,'1994-05-02','1995-05-02'),(23558,51217,'1995-05-02','1996-05-01'),(23558,52590,'1996-05-01','1997-05-01'),(23558,54405,'1997-05-01','1998-05-01'),(23558,56271,'1998-05-01','1999-05-01'),(23558,56248,'1999-05-01','2000-04-30'),(23558,56318,'2000-04-30','2001-04-30'),(23558,55829,'2001-04-30','2002-04-30'),(23558,55372,'2002-04-30','9999-01-01'),(23559,45681,'1996-05-10','1997-05-10'),(23559,45212,'1997-05-10','1998-05-10'),(23559,48015,'1998-05-10','1999-05-10'),(23559,48520,'1999-05-10','2000-05-09'),(23559,50089,'2000-05-09','2001-05-09'),(23559,49745,'2001-05-09','2002-05-09'),(23559,53693,'2002-05-09','9999-01-01'),(23560,49208,'1988-12-19','1989-12-19'),(23560,49842,'1989-12-19','1990-12-19'),(23560,50052,'1990-12-19','1991-12-19'),(23560,49727,'1991-12-19','1992-12-18'),(23560,50360,'1992-12-18','1993-12-18'),(23560,54593,'1993-12-18','1994-12-18'),(23560,57690,'1994-12-18','1995-12-18'),(23560,60160,'1995-12-18','1996-12-17'),(23560,60061,'1996-12-17','1997-12-17'),(23560,60345,'1997-12-17','1998-12-17'),(23560,62363,'1998-12-17','1999-12-17'),(23560,63734,'1999-12-17','2000-12-16'),(23560,63749,'2000-12-16','2001-12-16'),(23560,67444,'2001-12-16','9999-01-01'),(23561,48337,'1992-02-25','1993-02-24'),(23561,49491,'1993-02-24','1994-02-24'),(23561,50757,'1994-02-24','1995-02-24'),(23561,53081,'1995-02-24','1996-02-24'),(23561,56338,'1996-02-24','1997-02-23'),(23561,59301,'1997-02-23','1998-02-23'),(23561,59973,'1998-02-23','1999-02-23'),(23561,61809,'1999-02-23','2000-02-23'),(23561,62243,'2000-02-23','2001-02-22'),(23561,65865,'2001-02-22','2002-02-22'),(23561,70039,'2002-02-22','9999-01-01'),(23562,44355,'1994-01-23','1995-01-23'),(23562,45954,'1995-01-23','1996-01-23'),(23562,48056,'1996-01-23','1997-01-22'),(23562,49394,'1997-01-22','1998-01-22'),(23562,50564,'1998-01-22','1999-01-22'),(23562,53608,'1999-01-22','2000-01-22'),(23562,54380,'2000-01-22','2001-01-21'),(23562,54201,'2001-01-21','2002-01-21'),(23562,56588,'2002-01-21','9999-01-01'),(23563,70340,'1998-07-06','1999-07-06'),(23563,72022,'1999-07-06','2000-07-05'),(23563,74632,'2000-07-05','2001-07-05'),(23563,75575,'2001-07-05','2002-07-05'),(23563,75543,'2002-07-05','9999-01-01'),(23564,57319,'1987-11-10','1988-11-09'),(23564,57264,'1988-11-09','1989-11-09'),(23564,59063,'1989-11-09','1990-11-09'),(23564,58986,'1990-11-09','1991-11-09'),(23564,59215,'1991-11-09','1992-11-08'),(23564,60684,'1992-11-08','1993-11-08'),(23564,65081,'1993-11-08','1994-11-08'),(23564,68454,'1994-11-08','1995-11-08'),(23564,68860,'1995-11-08','1996-11-07'),(23564,72741,'1996-11-07','1997-01-02'),(23565,98190,'1989-01-27','1990-01-27'),(23565,99019,'1990-01-27','1991-01-27'),(23565,99231,'1991-01-27','1992-01-27'),(23565,100983,'1992-01-27','1993-01-26'),(23565,100917,'1993-01-26','1994-01-26'),(23565,104576,'1994-01-26','1995-01-26'),(23565,107316,'1995-01-26','1996-01-26'),(23565,108725,'1996-01-26','1997-01-25'),(23565,108636,'1997-01-25','1998-01-25'),(23565,109652,'1998-01-25','1999-01-25'),(23565,109807,'1999-01-25','2000-01-25'),(23565,114161,'2000-01-25','2001-01-24'),(23565,115498,'2001-01-24','2002-01-24'),(23565,116882,'2002-01-24','9999-01-01'),(23566,56187,'1987-01-07','1988-01-07'),(23566,60582,'1988-01-07','1989-01-06'),(23566,60133,'1989-01-06','1990-01-06'),(23566,60543,'1990-01-06','1991-01-06'),(23566,62591,'1991-01-06','1992-01-06'),(23566,66079,'1992-01-06','1993-01-05'),(23566,67227,'1993-01-05','1994-01-05'),(23566,70226,'1994-01-05','1995-01-05'),(23566,71792,'1995-01-05','1996-01-05'),(23566,72288,'1996-01-05','1997-01-04'),(23566,73514,'1997-01-04','1998-01-04'),(23566,75238,'1998-01-04','1999-01-04'),(23566,76330,'1999-01-04','2000-01-04'),(23566,78109,'2000-01-04','2001-01-03'),(23566,78188,'2001-01-03','2002-01-03'),(23566,82612,'2002-01-03','9999-01-01'),(23567,62749,'1989-08-13','1990-08-13'),(23567,62988,'1990-08-13','1991-08-13'),(23567,64475,'1991-08-13','1992-08-12'),(23567,67998,'1992-08-12','1993-08-12'),(23567,71257,'1993-08-12','1994-08-12'),(23567,71683,'1994-08-12','1995-08-12'),(23567,71849,'1995-08-12','1996-08-11'),(23567,75863,'1996-08-11','1997-08-11'),(23567,78656,'1997-08-11','1998-08-11'),(23567,81027,'1998-08-11','1999-08-11'),(23567,84865,'1999-08-11','2000-08-10'),(23567,88525,'2000-08-10','2001-08-10'),(23567,88217,'2001-08-10','9999-01-01'),(23568,40000,'1985-06-10','1986-06-10'),(23568,44414,'1986-06-10','1987-06-10'),(23568,45649,'1987-06-10','1988-06-09'),(23568,47967,'1988-06-09','1989-06-09'),(23568,49046,'1989-06-09','1990-06-09'),(23568,48959,'1990-06-09','1991-06-09'),(23568,49577,'1991-06-09','1992-06-08'),(23568,52692,'1992-06-08','1993-06-08'),(23568,55830,'1993-06-08','1994-06-08'),(23568,55606,'1994-06-08','1995-06-08'),(23568,59857,'1995-06-08','1996-06-07'),(23568,60472,'1996-06-07','1997-06-07'),(23568,61806,'1997-06-07','1998-06-07'),(23568,62379,'1998-06-07','1999-06-07'),(23568,65107,'1999-06-07','2000-06-06'),(23568,68902,'2000-06-06','2001-06-06'),(23568,72375,'2001-06-06','2002-06-06'),(23568,76682,'2002-06-06','9999-01-01'),(23569,55731,'1996-12-16','1997-12-16'),(23569,58904,'1997-12-16','1998-12-16'),(23569,60673,'1998-12-16','1999-12-16'),(23569,62553,'1999-12-16','2000-12-15'),(23569,65646,'2000-12-15','2001-12-15'),(23569,65545,'2001-12-15','9999-01-01'),(23570,40000,'1992-04-11','1993-04-11'),(23570,39863,'1993-04-11','1994-04-11'),(23570,41035,'1994-04-11','1995-04-11'),(23570,41517,'1995-04-11','1996-04-10'),(23570,44710,'1996-04-10','1997-04-10'),(23570,46997,'1997-04-10','1998-04-10'),(23570,50457,'1998-04-10','1999-04-10'),(23570,51556,'1999-04-10','2000-04-09'),(23570,53308,'2000-04-09','2001-04-09'),(23570,53407,'2001-04-09','2002-04-09'),(23570,56733,'2002-04-09','9999-01-01'),(23571,40000,'1995-06-07','1996-06-06'),(23571,41620,'1996-06-06','1997-06-06'),(23571,43353,'1997-06-06','1998-06-06'),(23571,42997,'1998-06-06','1999-06-06'),(23571,43590,'1999-06-06','1999-08-18'),(23572,45005,'1994-09-04','1995-05-07'),(23573,40000,'1994-09-06','1995-09-06'),(23573,43810,'1995-09-06','1996-09-05'),(23573,44338,'1996-09-05','1997-09-05'),(23573,46217,'1997-09-05','1998-09-05'),(23573,45937,'1998-09-05','1999-09-05'),(23573,45472,'1999-09-05','2000-09-04'),(23573,46588,'2000-09-04','2001-09-04'),(23573,48871,'2001-09-04','9999-01-01'),(23574,84926,'1994-08-11','1995-08-11'),(23574,85585,'1995-08-11','1996-08-10'),(23574,88756,'1996-08-10','1997-08-10'),(23574,92079,'1997-08-10','1998-08-10'),(23574,96250,'1998-08-10','1999-08-10'),(23574,98370,'1999-08-10','2000-08-09'),(23574,102208,'2000-08-09','2001-08-09'),(23574,103579,'2001-08-09','9999-01-01'),(23575,66753,'1986-10-28','1987-10-28'),(23575,66993,'1987-10-28','1988-10-27'),(23575,71490,'1988-10-27','1989-10-27'),(23575,74682,'1989-10-27','1990-10-27'),(23575,77565,'1990-10-27','1991-10-27'),(23575,80701,'1991-10-27','1992-10-26'),(23575,81877,'1992-10-26','1993-10-26'),(23575,86215,'1993-10-26','1994-10-26'),(23575,89083,'1994-10-26','1995-10-26'),(23575,89771,'1995-10-26','1996-10-25'),(23575,93282,'1996-10-25','1997-10-25'),(23575,96848,'1997-10-25','1998-10-25'),(23575,99168,'1998-10-25','1999-10-25'),(23575,99367,'1999-10-25','2000-10-24'),(23575,100930,'2000-10-24','2001-10-24'),(23575,105128,'2001-10-24','9999-01-01'),(23576,40000,'1998-03-05','1999-03-05'),(23576,39747,'1999-03-05','2000-03-04'),(23576,43576,'2000-03-04','2000-04-03'),(23577,40000,'1986-09-16','1987-09-16'),(23577,39576,'1987-09-16','1988-09-15'),(23577,40427,'1988-09-15','1989-09-15'),(23577,40742,'1989-09-15','1990-09-15'),(23577,44462,'1990-09-15','1991-09-15'),(23577,46734,'1991-09-15','1992-09-14'),(23577,49510,'1992-09-14','1993-09-14'),(23577,50870,'1993-09-14','1994-09-14'),(23577,51789,'1994-09-14','1995-09-14'),(23577,52038,'1995-09-14','1996-09-13'),(23577,53809,'1996-09-13','1997-09-13'),(23577,53454,'1997-09-13','1998-09-13'),(23577,55066,'1998-09-13','1999-09-13'),(23577,55253,'1999-09-13','2000-09-12'),(23577,58593,'2000-09-12','2001-09-12'),(23577,58744,'2001-09-12','9999-01-01'),(23578,40000,'1996-08-31','1997-08-31'),(23578,42389,'1997-08-31','1998-08-31'),(23578,45454,'1998-08-31','1999-08-31'),(23578,49888,'1999-08-31','2000-08-30'),(23578,52998,'2000-08-30','2001-08-30'),(23578,56524,'2001-08-30','9999-01-01'),(23579,54022,'1994-12-02','1995-12-02'),(23579,55373,'1995-12-02','1996-02-03'),(23580,90682,'1999-07-31','2000-07-30'),(23580,92740,'2000-07-30','2000-09-20'),(23581,69404,'1987-03-07','1988-03-06'),(23581,70121,'1988-03-06','1989-03-06'),(23581,70428,'1989-03-06','1990-03-06'),(23581,74355,'1990-03-06','1991-03-06'),(23581,73887,'1991-03-06','1992-03-05'),(23581,76095,'1992-03-05','1993-03-05'),(23581,78556,'1993-03-05','1994-03-05'),(23581,79111,'1994-03-05','1995-03-05'),(23581,80080,'1995-03-05','1996-03-04'),(23581,81067,'1996-03-04','1997-03-04'),(23581,81736,'1997-03-04','1998-03-04'),(23581,82604,'1998-03-04','1999-03-04'),(23581,82404,'1999-03-04','2000-03-03'),(23581,82521,'2000-03-03','2001-03-03'),(23581,84444,'2001-03-03','2002-03-03'),(23581,85593,'2002-03-03','9999-01-01'),(23582,40000,'1998-07-29','1998-08-19'),(23583,50574,'1990-07-12','1991-07-12'),(23583,54402,'1991-07-12','1992-07-11'),(23583,57123,'1992-07-11','1993-07-11'),(23583,59384,'1993-07-11','1994-07-11'),(23583,60087,'1994-07-11','1995-07-11'),(23583,62392,'1995-07-11','1996-07-10'),(23583,64229,'1996-07-10','1997-07-10'),(23583,65215,'1997-07-10','1998-07-10'),(23583,68435,'1998-07-10','1999-07-10'),(23583,68472,'1999-07-10','2000-07-09'),(23583,68280,'2000-07-09','2001-07-09'),(23583,68356,'2001-07-09','2002-07-09'),(23583,70690,'2002-07-09','9999-01-01'),(23584,45910,'1991-10-01','1992-09-30'),(23584,50263,'1992-09-30','1993-09-30'),(23584,50827,'1993-09-30','1994-09-30'),(23584,51696,'1994-09-30','1995-09-30'),(23584,51238,'1995-09-30','1996-09-29'),(23584,54285,'1996-09-29','1997-09-29'),(23584,58336,'1997-09-29','1998-09-29'),(23584,60854,'1998-09-29','1999-09-29'),(23584,62593,'1999-09-29','2000-09-28'),(23584,62676,'2000-09-28','2001-09-28'),(23584,63297,'2001-09-28','9999-01-01'),(23585,57431,'1988-10-29','1989-10-29'),(23585,60332,'1989-10-29','1990-10-28'),(23585,60244,'1990-10-28','1991-10-28'),(23585,61192,'1991-10-28','1992-10-27'),(23585,65591,'1992-10-27','1993-10-28'),(23585,68494,'1993-10-28','1994-10-28'),(23585,68396,'1994-10-28','1995-10-28'),(23585,69410,'1995-10-28','1996-10-27'),(23585,72958,'1996-10-27','1997-10-26'),(23585,76938,'1997-10-26','1998-10-26'),(23585,77743,'1998-10-26','1999-10-27'),(23585,80885,'1999-10-27','2000-10-26'),(23585,82725,'2000-10-26','2001-10-26'),(23585,84692,'2001-10-26','9999-01-01'),(23586,42074,'1990-01-22','1991-01-22'),(23586,43286,'1991-01-22','1992-01-22'),(23586,43424,'1992-01-22','1993-01-21'),(23586,43589,'1993-01-21','1994-01-21'),(23586,45474,'1994-01-21','1994-11-18'),(23587,67556,'1997-10-22','1998-10-22'),(23587,71023,'1998-10-22','1999-10-22'),(23587,74304,'1999-10-22','2000-10-21'),(23587,77716,'2000-10-21','2001-10-21'),(23587,82103,'2001-10-21','9999-01-01'),(23588,61775,'1990-10-03','1991-10-03'),(23588,62876,'1991-10-03','1992-10-02'),(23588,63209,'1992-10-02','1993-10-02'),(23588,65904,'1993-10-02','1994-10-02'),(23588,69973,'1994-10-02','1995-10-02'),(23588,69816,'1995-10-02','1996-10-01'),(23588,69739,'1996-10-01','1997-10-01'),(23588,69758,'1997-10-01','1998-10-01'),(23588,73319,'1998-10-01','1999-10-01'),(23588,76252,'1999-10-01','2000-09-30'),(23588,80399,'2000-09-30','2001-09-30'),(23588,82685,'2001-09-30','9999-01-01'),(23589,48998,'1985-04-28','1986-04-28'),(23589,48774,'1986-04-28','1987-04-28'),(23589,50774,'1987-04-28','1988-04-27'),(23589,53303,'1988-04-27','1989-04-27'),(23589,57353,'1989-04-27','1990-04-27'),(23589,57451,'1990-04-27','1991-04-27'),(23589,57872,'1991-04-27','1992-04-26'),(23589,61138,'1992-04-26','1993-04-26'),(23589,64638,'1993-04-26','1994-04-26'),(23589,66262,'1994-04-26','1995-04-26'),(23589,68177,'1995-04-26','1996-04-25'),(23589,69959,'1996-04-25','1997-04-25'),(23589,73919,'1997-04-25','1998-04-25'),(23589,74731,'1998-04-25','1999-04-25'),(23589,77818,'1999-04-25','2000-04-24'),(23589,80031,'2000-04-24','2001-04-24'),(23589,83652,'2001-04-24','2002-04-24'),(23589,87630,'2002-04-24','9999-01-01'),(23590,69474,'1989-12-11','1990-12-11'),(23590,69276,'1990-12-11','1991-12-11'),(23590,73640,'1991-12-11','1992-12-10'),(23590,77947,'1992-12-10','1993-12-10'),(23590,79103,'1993-12-10','1994-12-10'),(23590,82644,'1994-12-10','1995-12-10'),(23590,84712,'1995-12-10','1996-12-09'),(23590,85552,'1996-12-09','1997-12-09'),(23590,87317,'1997-12-09','1998-12-09'),(23590,87662,'1998-12-09','1999-12-09'),(23590,91302,'1999-12-09','2000-12-08'),(23590,92236,'2000-12-08','2001-12-08'),(23590,92601,'2001-12-08','9999-01-01'),(23591,58092,'1987-01-05','1988-01-05'),(23591,59676,'1988-01-05','1989-01-04'),(23591,60957,'1989-01-04','1990-01-04'),(23591,62629,'1990-01-04','1991-01-04'),(23591,62197,'1991-01-04','1992-01-04'),(23591,64692,'1992-01-04','1993-01-03'),(23591,68607,'1993-01-03','1994-01-03'),(23591,70861,'1994-01-03','1995-01-03'),(23591,70650,'1995-01-03','1996-01-03'),(23591,72077,'1996-01-03','1997-01-02'),(23591,73930,'1997-01-02','1998-01-02'),(23591,78097,'1998-01-02','1999-01-02'),(23591,80228,'1999-01-02','2000-01-02'),(23591,79958,'2000-01-02','2001-01-01'),(23591,82141,'2001-01-01','2002-01-01'),(23591,85998,'2002-01-01','9999-01-01'),(23592,68278,'1991-03-07','1992-03-06'),(23592,69427,'1992-03-06','1993-03-06'),(23592,68948,'1993-03-06','1994-03-06'),(23592,69404,'1994-03-06','1995-03-06'),(23592,69173,'1995-03-06','1996-03-05'),(23592,72790,'1996-03-05','1997-03-05'),(23592,76695,'1997-03-05','1998-03-05'),(23592,79266,'1998-03-05','1999-03-05'),(23592,79141,'1999-03-05','2000-03-04'),(23592,81856,'2000-03-04','2001-03-04'),(23592,83644,'2001-03-04','2002-03-04'),(23592,83931,'2002-03-04','9999-01-01'),(23593,88230,'1997-04-08','1997-09-21'),(23594,73864,'1985-08-30','1986-08-30'),(23594,76738,'1986-08-30','1987-08-30'),(23594,80990,'1987-08-30','1988-08-29'),(23594,83108,'1988-08-29','1989-08-29'),(23594,82968,'1989-08-29','1990-08-29'),(23594,83807,'1990-08-29','1991-08-29'),(23594,86432,'1991-08-29','1992-08-28'),(23594,86690,'1992-08-28','1993-08-28'),(23594,87390,'1993-08-28','1994-08-28'),(23594,90852,'1994-08-28','1995-08-28'),(23594,95066,'1995-08-28','1996-08-27'),(23594,97253,'1996-08-27','1997-08-27'),(23594,97057,'1997-08-27','1998-08-27'),(23594,101014,'1998-08-27','1999-08-27'),(23594,100876,'1999-08-27','2000-08-26'),(23594,101271,'2000-08-26','2001-08-26'),(23594,104199,'2001-08-26','9999-01-01'),(23595,54324,'1993-01-23','1994-01-23'),(23595,58660,'1994-01-23','1995-01-23'),(23595,59519,'1995-01-23','1996-01-23'),(23595,63214,'1996-01-23','1997-01-22'),(23595,63358,'1997-01-22','1998-01-22'),(23595,66399,'1998-01-22','1999-01-22'),(23595,65997,'1999-01-22','2000-01-22'),(23595,67609,'2000-01-22','2001-01-21'),(23595,69046,'2001-01-21','2002-01-21'),(23595,69889,'2002-01-21','9999-01-01'),(23596,40000,'1990-11-10','1991-11-10'),(23596,41695,'1991-11-10','1992-11-09'),(23596,44379,'1992-11-09','1993-11-09'),(23596,46880,'1993-11-09','1994-11-09'),(23596,48410,'1994-11-09','1995-11-09'),(23596,49325,'1995-11-09','1996-11-08'),(23596,49096,'1996-11-08','1997-11-08'),(23596,50810,'1997-11-08','1998-11-08'),(23596,52939,'1998-11-08','1999-11-08'),(23596,54594,'1999-11-08','2000-11-07'),(23596,59042,'2000-11-07','2001-11-07'),(23596,60618,'2001-11-07','9999-01-01'),(23597,64529,'1998-08-20','1999-08-20'),(23597,67850,'1999-08-20','2000-08-19'),(23597,68976,'2000-08-19','2001-08-19'),(23597,70633,'2001-08-19','9999-01-01'),(23598,42302,'1991-11-01','1992-10-31'),(23598,43849,'1992-10-31','1993-10-31'),(23598,48130,'1993-10-31','1994-10-31'),(23598,47719,'1994-10-31','1995-10-31'),(23598,47744,'1995-10-31','1996-10-30'),(23598,52073,'1996-10-30','1997-10-30'),(23598,54432,'1997-10-30','1998-10-30'),(23598,56630,'1998-10-30','1999-10-30'),(23598,59360,'1999-10-30','2000-10-29'),(23598,63450,'2000-10-29','2001-10-29'),(23598,65372,'2001-10-29','9999-01-01'),(23599,61703,'1991-12-16','1992-12-15'),(23599,61750,'1992-12-15','1993-12-15'),(23599,65068,'1993-12-15','1994-12-15'),(23599,68136,'1994-12-15','1995-12-15'),(23599,71331,'1995-12-15','1996-12-14'),(23599,72332,'1996-12-14','1997-12-14'),(23599,72971,'1997-12-14','1998-12-14'),(23599,75231,'1998-12-14','1999-12-14'),(23599,76331,'1999-12-14','2000-12-13'),(23599,79084,'2000-12-13','2001-12-13'),(23599,81042,'2001-12-13','9999-01-01'),(23600,40000,'1987-05-26','1988-05-25'),(23600,42614,'1988-05-25','1989-05-25'),(23600,43595,'1989-05-25','1990-05-25'),(23600,44981,'1990-05-25','1991-05-25'),(23600,48277,'1991-05-25','1992-05-24'),(23600,48561,'1992-05-24','1992-09-16'),(23601,42853,'1997-05-16','1998-05-16'),(23601,45403,'1998-05-16','1998-12-13'),(23602,47198,'1997-08-10','1998-08-10'),(23602,50534,'1998-08-10','1999-08-10'),(23602,51872,'1999-08-10','2000-08-09'),(23602,54853,'2000-08-09','2001-08-09'),(23602,55437,'2001-08-09','9999-01-01'),(23603,76178,'1994-03-22','1995-03-22'),(23603,78495,'1995-03-22','1996-03-21'),(23603,80007,'1996-03-21','1997-03-21'),(23603,84437,'1997-03-21','1998-03-21'),(23603,85104,'1998-03-21','1999-03-21'),(23603,85341,'1999-03-21','2000-03-20'),(23603,87766,'2000-03-20','2001-03-20'),(23603,88003,'2001-03-20','2002-03-20'),(23603,88804,'2002-03-20','9999-01-01'),(23604,70055,'1994-05-08','1995-05-08'),(23604,72609,'1995-05-08','1996-05-07'),(23604,75082,'1996-05-07','1997-05-07'),(23604,76308,'1997-05-07','1998-05-07'),(23604,76065,'1998-05-07','1999-05-07'),(23604,79920,'1999-05-07','2000-05-06'),(23604,80194,'2000-05-06','2001-05-06'),(23604,84664,'2001-05-06','2002-05-06'),(23604,85534,'2002-05-06','9999-01-01'),(23605,92200,'1985-12-05','1986-12-05'),(23605,95821,'1986-12-05','1987-12-05'),(23605,97395,'1987-12-05','1988-12-04'),(23605,100122,'1988-12-04','1989-12-04'),(23605,100537,'1989-12-04','1990-12-04'),(23605,100871,'1990-12-04','1991-12-04'),(23605,102248,'1991-12-04','1992-12-03'),(23605,102298,'1992-12-03','1993-12-03'),(23605,105031,'1993-12-03','1994-12-03'),(23605,109082,'1994-12-03','1995-12-03'),(23605,110463,'1995-12-03','1996-12-02'),(23605,110075,'1996-12-02','1997-12-02'),(23605,110186,'1997-12-02','1998-12-02'),(23605,113760,'1998-12-02','1999-12-02'),(23605,117995,'1999-12-02','2000-12-01'),(23605,117591,'2000-12-01','2001-12-01'),(23605,121349,'2001-12-01','9999-01-01'),(23606,40737,'1986-09-17','1987-09-17'),(23606,44876,'1987-09-17','1988-09-16'),(23606,47607,'1988-09-16','1989-09-16'),(23606,51803,'1989-09-16','1990-09-16'),(23606,55095,'1990-09-16','1991-09-16'),(23606,55448,'1991-09-16','1992-09-15'),(23606,59267,'1992-09-15','1993-09-15'),(23606,63589,'1993-09-15','1994-09-15'),(23606,64482,'1994-09-15','1995-09-15'),(23606,66190,'1995-09-15','1996-09-14'),(23606,70450,'1996-09-14','1997-09-14'),(23606,72058,'1997-09-14','1998-09-14'),(23606,74675,'1998-09-14','1999-09-14'),(23606,74331,'1999-09-14','2000-09-13'),(23606,76114,'2000-09-13','2001-09-13'),(23606,75829,'2001-09-13','9999-01-01'),(23607,45465,'1985-02-12','1986-02-12'),(23607,48889,'1986-02-12','1987-02-12'),(23607,49485,'1987-02-12','1988-02-12'),(23607,52344,'1988-02-12','1989-02-11'),(23607,56080,'1989-02-11','1990-02-11'),(23607,60210,'1990-02-11','1991-02-11'),(23607,63800,'1991-02-11','1992-02-11'),(23607,64404,'1992-02-11','1993-02-10'),(23607,66089,'1993-02-10','1994-02-10'),(23607,68932,'1994-02-10','1995-02-10'),(23607,68818,'1995-02-10','1996-02-10'),(23607,72651,'1996-02-10','1997-02-09'),(23607,74357,'1997-02-09','1998-02-09'),(23607,74829,'1998-02-09','1999-02-09'),(23607,78305,'1999-02-09','2000-02-09'),(23607,79332,'2000-02-09','2001-02-08'),(23607,78965,'2001-02-08','2002-02-08'),(23607,83443,'2002-02-08','9999-01-01'),(23608,61000,'1986-12-08','1987-12-08'),(23608,64099,'1987-12-08','1988-12-07'),(23608,64893,'1988-12-07','1989-12-07'),(23608,68850,'1989-12-07','1990-12-07'),(23608,71293,'1990-12-07','1991-12-07'),(23608,72305,'1991-12-07','1992-12-06'),(23608,75762,'1992-12-06','1993-12-06'),(23608,79879,'1993-12-06','1994-12-06'),(23608,81769,'1994-12-06','1995-12-06'),(23608,84610,'1995-12-06','1996-12-05'),(23608,86142,'1996-12-05','1997-12-05'),(23608,89364,'1997-12-05','1998-12-05'),(23608,89886,'1998-12-05','1999-12-05'),(23608,90473,'1999-12-05','2000-12-04'),(23608,90683,'2000-12-04','2001-12-04'),(23608,93706,'2001-12-04','9999-01-01'),(23609,40000,'1994-07-01','1995-07-01'),(23609,41217,'1995-07-01','1996-06-30'),(23609,43848,'1996-06-30','1997-06-30'),(23609,46270,'1997-06-30','1998-06-30'),(23609,48209,'1998-06-30','1999-06-30'),(23609,52361,'1999-06-30','2000-06-25'),(23610,81656,'1992-07-30','1993-07-30'),(23610,81797,'1993-07-30','1994-07-30'),(23610,83538,'1994-07-30','1995-07-30'),(23610,84975,'1995-07-30','1996-07-29'),(23610,88902,'1996-07-29','1997-07-29'),(23610,92836,'1997-07-29','1998-07-29'),(23610,92926,'1998-07-29','1999-07-29'),(23610,94859,'1999-07-29','2000-07-28'),(23610,97748,'2000-07-28','2001-07-28'),(23610,101902,'2001-07-28','2002-07-28'),(23610,103178,'2002-07-28','9999-01-01'),(23611,71040,'1993-12-26','1994-12-26'),(23611,72666,'1994-12-26','1995-12-26'),(23611,75356,'1995-12-26','1996-12-25'),(23611,77949,'1996-12-25','1997-12-25'),(23611,78345,'1997-12-25','1998-12-25'),(23611,78724,'1998-12-25','1999-12-25'),(23611,78460,'1999-12-25','2000-12-24'),(23611,82114,'2000-12-24','2001-12-24'),(23611,85574,'2001-12-24','9999-01-01'),(23612,40000,'1985-07-08','1986-07-08'),(23612,40820,'1986-07-08','1987-07-08'),(23612,42151,'1987-07-08','1988-07-07'),(23612,42324,'1988-07-07','1989-07-07'),(23612,43314,'1989-07-07','1990-07-07'),(23612,43683,'1990-07-07','1991-07-07'),(23612,46945,'1991-07-07','1992-07-06'),(23612,51282,'1992-07-06','1993-07-06'),(23612,55219,'1993-07-06','1994-07-06'),(23612,55929,'1994-07-06','1995-07-06'),(23612,56981,'1995-07-06','1996-07-05'),(23612,58938,'1996-07-05','1997-07-05'),(23612,58890,'1997-07-05','1998-07-05'),(23612,59530,'1998-07-05','1999-07-05'),(23612,60834,'1999-07-05','2000-07-04'),(23612,61014,'2000-07-04','2001-07-04'),(23612,64016,'2001-07-04','2002-07-04'),(23612,67850,'2002-07-04','9999-01-01'),(23613,40000,'1997-04-01','1998-04-01'),(23613,41409,'1998-04-01','1999-04-01'),(23613,40981,'1999-04-01','2000-03-31'),(23613,45274,'2000-03-31','2001-03-31'),(23613,45511,'2001-03-31','2002-03-31'),(23613,45892,'2002-03-31','9999-01-01'),(23614,47911,'1998-01-07','1999-01-07'),(23614,49048,'1999-01-07','2000-01-07'),(23614,51762,'2000-01-07','2001-01-06'),(23614,55062,'2001-01-06','2002-01-06'),(23614,55787,'2002-01-06','9999-01-01'),(23615,59958,'1995-09-23','1996-09-22'),(23615,62441,'1996-09-22','1997-09-22'),(23615,65789,'1997-09-22','1998-09-22'),(23615,65983,'1998-09-22','1999-09-22'),(23615,67082,'1999-09-22','2000-09-21'),(23615,66894,'2000-09-21','2001-09-21'),(23615,70013,'2001-09-21','9999-01-01'),(23616,61175,'1989-11-02','1990-11-02'),(23616,64663,'1990-11-02','1991-11-02'),(23616,66568,'1991-11-02','1992-11-01'),(23616,70428,'1992-11-01','1993-11-01'),(23616,73733,'1993-11-01','1994-11-01'),(23616,74236,'1994-11-01','1995-11-01'),(23616,75419,'1995-11-01','1996-10-31'),(23616,78612,'1996-10-31','1997-10-31'),(23616,83091,'1997-10-31','1998-10-31'),(23616,83777,'1998-10-31','1999-10-31'),(23616,84643,'1999-10-31','2000-10-30'),(23616,87170,'2000-10-30','2001-08-20'),(23617,40892,'1994-02-24','1995-02-24'),(23617,41306,'1995-02-24','1996-02-24'),(23617,43257,'1996-02-24','1997-02-23'),(23617,47179,'1997-02-23','1998-02-23'),(23617,49006,'1998-02-23','1999-02-23'),(23617,52650,'1999-02-23','2000-02-23'),(23617,56466,'2000-02-23','2001-02-22'),(23617,57500,'2001-02-22','2002-02-22'),(23617,61514,'2002-02-22','9999-01-01'),(23618,54787,'1990-01-22','1991-01-22'),(23618,56417,'1991-01-22','1992-01-22'),(23618,60020,'1992-01-22','1993-01-21'),(23618,61156,'1993-01-21','1994-01-21'),(23618,61199,'1994-01-21','1995-01-21'),(23618,65176,'1995-01-21','1996-01-21'),(23618,66866,'1996-01-21','1997-01-20'),(23618,70481,'1997-01-20','1998-01-20'),(23618,70407,'1998-01-20','1999-01-20'),(23618,73123,'1999-01-20','2000-01-20'),(23618,76115,'2000-01-20','2001-01-19'),(23618,77104,'2001-01-19','2002-01-19'),(23618,79202,'2002-01-19','9999-01-01'),(23619,40000,'1995-08-01','1996-07-31'),(23619,44450,'1996-07-31','1997-07-31'),(23619,48912,'1997-07-31','1998-07-31'),(23619,48506,'1998-07-31','1999-07-31'),(23619,49630,'1999-07-31','2000-07-30'),(23619,49704,'2000-07-30','2001-07-30'),(23619,52022,'2001-07-30','2002-07-30'),(23619,54253,'2002-07-30','9999-01-01'),(23620,77230,'1988-04-01','1989-04-01'),(23620,77564,'1989-04-01','1990-04-01'),(23620,77406,'1990-04-01','1991-04-01'),(23620,80612,'1991-04-01','1992-03-31'),(23620,81287,'1992-03-31','1993-03-31'),(23620,82753,'1993-03-31','1994-03-31'),(23620,86580,'1994-03-31','1995-03-31'),(23620,86775,'1995-03-31','1996-03-30'),(23620,89479,'1996-03-30','1997-03-30'),(23620,92217,'1997-03-30','1998-03-30'),(23620,92360,'1998-03-30','1999-03-30'),(23620,95158,'1999-03-30','2000-03-29'),(23620,97771,'2000-03-29','2001-03-29'),(23620,97857,'2001-03-29','2002-03-29'),(23620,98770,'2002-03-29','9999-01-01'),(23621,60957,'1998-10-02','1999-10-02'),(23621,60729,'1999-10-02','2000-10-01'),(23621,61904,'2000-10-01','2001-10-01'),(23621,65401,'2001-10-01','9999-01-01'),(23622,44078,'1985-08-12','1986-08-12'),(23622,47675,'1986-08-12','1987-08-12'),(23622,47190,'1987-08-12','1988-08-11'),(23622,47850,'1988-08-11','1989-08-11'),(23622,49290,'1989-08-11','1990-08-11'),(23622,52511,'1990-08-11','1991-08-11'),(23622,52757,'1991-08-11','1992-08-10'),(23622,55625,'1992-08-10','1993-08-10'),(23622,57052,'1993-08-10','1994-08-10'),(23622,61048,'1994-08-10','1995-08-10'),(23622,62103,'1995-08-10','1996-08-09'),(23622,65152,'1996-08-09','1997-08-09'),(23622,68792,'1997-08-09','1998-08-09'),(23622,70822,'1998-08-09','1999-08-09'),(23622,70916,'1999-08-09','2000-08-08'),(23622,71148,'2000-08-08','2001-08-08'),(23622,73521,'2001-08-08','9999-01-01'),(23623,82192,'1989-03-02','1990-03-02'),(23623,86335,'1990-03-02','1991-03-02'),(23623,89197,'1991-03-02','1992-03-01'),(23623,88965,'1992-03-01','1993-03-01'),(23623,90737,'1993-03-01','1994-03-01'),(23623,92013,'1994-03-01','1995-03-01'),(23623,93573,'1995-03-01','1996-02-29'),(23623,95380,'1996-02-29','1997-02-28'),(23623,98342,'1997-02-28','1998-02-28'),(23623,101962,'1998-02-28','1998-07-21'),(23624,45955,'1998-09-08','1999-09-08'),(23624,46932,'1999-09-08','2000-09-07'),(23624,46972,'2000-09-07','2001-09-07'),(23624,51197,'2001-09-07','9999-01-01'),(23625,63880,'1989-12-15','1990-12-15'),(23625,67290,'1990-12-15','1991-12-15'),(23625,69499,'1991-12-15','1992-12-14'),(23625,72761,'1992-12-14','1993-12-14'),(23625,77062,'1993-12-14','1994-12-14'),(23625,77303,'1994-12-14','1995-12-14'),(23625,80107,'1995-12-14','1996-12-13'),(23625,83351,'1996-12-13','1997-12-13'),(23625,84590,'1997-12-13','1998-12-13'),(23625,87474,'1998-12-13','1999-12-13'),(23625,88058,'1999-12-13','2000-12-12'),(23625,88987,'2000-12-12','2001-12-12'),(23625,89493,'2001-12-12','9999-01-01'),(23626,40000,'1987-06-23','1988-06-22'),(23626,40872,'1988-06-22','1989-06-22'),(23626,44363,'1989-06-22','1990-06-22'),(23626,48577,'1990-06-22','1991-06-22'),(23626,49756,'1991-06-22','1992-06-21'),(23626,53256,'1992-06-21','1993-06-21'),(23626,57541,'1993-06-21','1994-06-21'),(23626,61967,'1994-06-21','1995-06-21'),(23626,65123,'1995-06-21','1996-06-20'),(23626,68595,'1996-06-20','1997-06-20'),(23626,70428,'1997-06-20','1998-06-20'),(23626,70572,'1998-06-20','1999-06-20'),(23626,71838,'1999-06-20','2000-06-19'),(23626,74025,'2000-06-19','2001-06-19'),(23626,74027,'2001-06-19','2002-06-19'),(23626,75228,'2002-06-19','9999-01-01'),(23627,40000,'1998-04-11','1999-04-11'),(23627,44046,'1999-04-11','2000-04-10'),(23627,47559,'2000-04-10','2001-04-10'),(23627,48456,'2001-04-10','2002-04-10'),(23627,50991,'2002-04-10','9999-01-01'),(23628,75581,'1997-03-19','1998-03-19'),(23628,76336,'1998-03-19','1999-03-19'),(23628,79269,'1999-03-19','2000-03-18'),(23628,80587,'2000-03-18','2001-03-18'),(23628,82651,'2001-03-18','2002-03-18'),(23628,82504,'2002-03-18','9999-01-01'),(23629,44867,'1993-11-04','1994-11-04'),(23629,49064,'1994-11-04','1995-11-04'),(23629,48827,'1995-11-04','1996-11-03'),(23629,52732,'1996-11-03','1997-11-03'),(23629,53534,'1997-11-03','1998-11-03'),(23629,54452,'1998-11-03','1999-11-03'),(23629,55778,'1999-11-03','2000-11-02'),(23629,58841,'2000-11-02','2001-11-02'),(23629,62403,'2001-11-02','9999-01-01'),(23630,61578,'1998-02-08','1999-02-08'),(23630,62656,'1999-02-08','2000-02-08'),(23630,66740,'2000-02-08','2001-02-07'),(23630,66953,'2001-02-07','2002-02-07'),(23630,68445,'2002-02-07','9999-01-01'),(23631,40000,'1989-01-29','1990-01-29'),(23631,43112,'1990-01-29','1991-01-29'),(23631,46473,'1991-01-29','1992-01-29'),(23631,46732,'1992-01-29','1993-01-28'),(23631,50531,'1993-01-28','1994-01-28'),(23631,53533,'1994-01-28','1995-01-28'),(23631,57917,'1995-01-28','1996-01-28'),(23631,59125,'1996-01-28','1997-01-27'),(23631,61916,'1997-01-27','1998-01-27'),(23631,64767,'1998-01-27','1999-01-27'),(23631,69162,'1999-01-27','2000-01-27'),(23631,69422,'2000-01-27','2001-01-26'),(23631,73815,'2001-01-26','2002-01-26'),(23631,76329,'2002-01-26','9999-01-01'),(23632,46670,'1985-04-21','1986-04-21'),(23632,48923,'1986-04-21','1987-04-21'),(23632,51080,'1987-04-21','1988-04-20'),(23632,53471,'1988-04-20','1989-04-20'),(23632,55636,'1989-04-20','1989-08-30'),(23633,45809,'1989-09-15','1990-09-15'),(23633,47714,'1990-09-15','1991-09-15'),(23633,48280,'1991-09-15','1992-09-14'),(23633,51092,'1992-09-14','1993-09-14'),(23633,51213,'1993-09-14','1994-09-14'),(23633,52109,'1994-09-14','1995-09-14'),(23633,53761,'1995-09-14','1996-09-13'),(23633,53462,'1996-09-13','1997-09-13'),(23633,55340,'1997-09-13','1998-09-13'),(23633,56596,'1998-09-13','1999-09-13'),(23633,56689,'1999-09-13','2000-09-12'),(23633,59012,'2000-09-12','2001-09-12'),(23633,62051,'2001-09-12','9999-01-01'),(23634,51688,'1990-03-24','1991-03-24'),(23634,54363,'1991-03-24','1992-03-23'),(23634,55841,'1992-03-23','1993-03-23'),(23634,57290,'1993-03-23','1994-03-23'),(23634,58043,'1994-03-23','1995-03-23'),(23634,59940,'1995-03-23','1996-03-22'),(23634,61359,'1996-03-22','1997-03-22'),(23634,65347,'1997-03-22','1998-03-22'),(23634,65709,'1998-03-22','1999-03-22'),(23634,68314,'1999-03-22','2000-03-21'),(23634,69028,'2000-03-21','2001-03-21'),(23634,69693,'2001-03-21','2002-03-21'),(23634,70880,'2002-03-21','9999-01-01'),(23635,86069,'1998-02-09','1999-02-09'),(23635,88010,'1999-02-09','2000-02-09'),(23635,90625,'2000-02-09','2001-02-08'),(23635,91490,'2001-02-08','2002-02-08'),(23635,94230,'2002-02-08','9999-01-01'),(23636,40000,'1988-11-23','1989-11-23'),(23636,42953,'1989-11-23','1990-11-23'),(23636,45506,'1990-11-23','1991-11-23'),(23636,47511,'1991-11-23','1992-11-22'),(23636,47759,'1992-11-22','1993-11-22'),(23636,49661,'1993-11-22','1994-11-22'),(23636,52385,'1994-11-22','1995-11-22'),(23636,55412,'1995-11-22','1996-11-21'),(23636,56426,'1996-11-21','1997-05-09'),(23637,42819,'1992-08-11','1993-08-11'),(23637,43204,'1993-08-11','1994-08-11'),(23637,46733,'1994-08-11','1995-08-11'),(23637,49408,'1995-08-11','1996-08-10'),(23637,50464,'1996-08-10','1997-08-10'),(23637,50116,'1997-08-10','1998-08-10'),(23637,51351,'1998-08-10','1999-08-10'),(23637,54603,'1999-08-10','2000-08-09'),(23637,59019,'2000-08-09','2001-08-09'),(23637,62337,'2001-08-09','9999-01-01'),(23638,58864,'1994-01-18','1995-01-18'),(23638,59990,'1995-01-18','1996-01-18'),(23638,64417,'1996-01-18','1997-01-17'),(23638,65193,'1997-01-17','1998-01-17'),(23638,65110,'1998-01-17','1999-01-17'),(23638,68224,'1999-01-17','2000-01-17'),(23638,67743,'2000-01-17','2001-01-16'),(23638,67988,'2001-01-16','2002-01-16'),(23638,71407,'2002-01-16','9999-01-01'),(23639,48783,'1987-12-24','1988-12-23'),(23639,50737,'1988-12-23','1989-12-23'),(23639,54116,'1989-12-23','1990-12-23'),(23639,56882,'1990-12-23','1991-12-23'),(23639,59702,'1991-12-23','1992-12-22'),(23639,61955,'1992-12-22','1993-12-22'),(23639,63598,'1993-12-22','1994-12-22'),(23639,66755,'1994-12-22','1995-12-22'),(23639,68182,'1995-12-22','1996-12-21'),(23639,72153,'1996-12-21','1997-12-21'),(23639,72788,'1997-12-21','1998-12-21'),(23639,74403,'1998-12-21','1999-12-21'),(23639,76724,'1999-12-21','2000-12-20'),(23639,79112,'2000-12-20','2001-12-20'),(23639,79802,'2001-12-20','9999-01-01'),(23640,48632,'1985-06-08','1986-06-08'),(23640,52108,'1986-06-08','1987-06-08'),(23640,55812,'1987-06-08','1988-06-07'),(23640,58251,'1988-06-07','1989-06-07'),(23640,61204,'1989-06-07','1990-06-07'),(23640,62325,'1990-06-07','1991-06-07'),(23640,63896,'1991-06-07','1992-06-06'),(23640,64727,'1992-06-06','1993-06-06'),(23640,65752,'1993-06-06','1994-06-06'),(23640,65905,'1994-06-06','1995-06-06'),(23640,68112,'1995-06-06','1996-06-05'),(23640,68707,'1996-06-05','1997-06-05'),(23640,72652,'1997-06-05','1998-06-05'),(23640,74115,'1998-06-05','1999-06-05'),(23640,77595,'1999-06-05','2000-06-04'),(23640,79214,'2000-06-04','2001-06-04'),(23640,80309,'2001-06-04','2002-06-04'),(23640,80581,'2002-06-04','9999-01-01'),(23641,46878,'1993-05-24','1994-05-24'),(23641,48699,'1994-05-24','1995-05-24'),(23641,50902,'1995-05-24','1996-05-23'),(23641,53452,'1996-05-23','1997-05-23'),(23641,56535,'1997-05-23','1998-05-23'),(23641,57623,'1998-05-23','1999-05-23'),(23641,58490,'1999-05-23','2000-05-22'),(23641,58822,'2000-05-22','2001-05-22'),(23641,62083,'2001-05-22','2002-05-22'),(23641,62269,'2002-05-22','9999-01-01'),(23642,48854,'1995-05-30','1996-05-29'),(23642,48358,'1996-05-29','1997-05-29'),(23642,50113,'1997-05-29','1998-05-29'),(23642,51182,'1998-05-29','1999-05-29'),(23642,54663,'1999-05-29','2000-05-28'),(23642,58114,'2000-05-28','2001-05-28'),(23642,58888,'2001-05-28','2002-05-28'),(23642,63072,'2002-05-28','9999-01-01'),(23643,43055,'1993-10-13','1994-10-13'),(23643,44546,'1994-10-13','1995-10-13'),(23643,45750,'1995-10-13','1996-10-12'),(23643,47586,'1996-10-12','1997-10-12'),(23643,47609,'1997-10-12','1998-10-12'),(23643,51971,'1998-10-12','1999-10-12'),(23643,53292,'1999-10-12','2000-10-11'),(23643,56557,'2000-10-11','2001-10-11'),(23643,58338,'2001-10-11','9999-01-01'),(23644,63412,'1989-09-23','1990-09-23'),(23644,65285,'1990-09-23','1991-09-23'),(23644,66799,'1991-09-23','1992-09-22'),(23644,70355,'1992-09-22','1993-09-22'),(23644,71081,'1993-09-22','1994-09-22'),(23644,72608,'1994-09-22','1995-09-22'),(23644,72662,'1995-09-22','1996-09-21'),(23644,77028,'1996-09-21','1997-09-21'),(23644,80140,'1997-09-21','1998-09-21'),(23644,80519,'1998-09-21','1999-09-21'),(23644,82931,'1999-09-21','2000-09-20'),(23644,86045,'2000-09-20','2001-09-20'),(23644,87123,'2001-09-20','9999-01-01'),(23645,46497,'1985-05-13','1986-05-13'),(23645,48335,'1986-05-13','1987-05-13'),(23645,49784,'1987-05-13','1988-05-12'),(23645,51103,'1988-05-12','1989-05-12'),(23645,54105,'1989-05-12','1990-05-12'),(23645,54740,'1990-05-12','1991-05-12'),(23645,57346,'1991-05-12','1992-05-11'),(23645,59128,'1992-05-11','1992-11-18'),(23646,73869,'1992-07-24','1993-07-24'),(23646,73990,'1993-07-24','1994-07-24'),(23646,76456,'1994-07-24','1995-07-24'),(23646,77727,'1995-07-24','1996-07-23'),(23646,81410,'1996-07-23','1997-07-23'),(23646,84044,'1997-07-23','1998-07-23'),(23646,83724,'1998-07-23','1999-07-23'),(23646,86611,'1999-07-23','2000-07-03'),(23647,40000,'1998-01-10','1999-01-10'),(23647,39514,'1999-01-10','2000-01-10'),(23647,39646,'2000-01-10','2001-01-09'),(23647,40107,'2001-01-09','2002-01-09'),(23647,42572,'2002-01-09','9999-01-01'),(23648,40000,'1985-07-20','1986-07-20'),(23648,41521,'1986-07-20','1987-07-20'),(23648,44486,'1987-07-20','1988-07-19'),(23648,46094,'1988-07-19','1989-07-19'),(23648,49939,'1989-07-19','1990-07-19'),(23648,52921,'1990-07-19','1991-07-19'),(23648,55989,'1991-07-19','1992-07-18'),(23648,59956,'1992-07-18','1993-07-18'),(23648,60382,'1993-07-18','1994-07-18'),(23648,61610,'1994-07-18','1995-07-18'),(23648,61449,'1995-07-18','1996-07-17'),(23648,61426,'1996-07-17','1997-07-17'),(23648,64574,'1997-07-17','1998-07-17'),(23648,64359,'1998-07-17','1999-07-17'),(23648,68259,'1999-07-17','2000-07-16'),(23648,67864,'2000-07-16','2001-07-16'),(23648,71006,'2001-07-16','2002-07-16'),(23648,72381,'2002-07-16','9999-01-01'),(23649,55877,'1990-11-23','1991-11-23'),(23649,59843,'1991-11-23','1992-11-22'),(23649,63969,'1992-11-22','1993-11-22'),(23649,64807,'1993-11-22','1994-11-22'),(23649,66644,'1994-11-22','1995-11-22'),(23649,66218,'1995-11-22','1996-11-21'),(23649,68062,'1996-11-21','1997-11-21'),(23649,68385,'1997-11-21','1998-11-21'),(23649,70571,'1998-11-21','1999-11-21'),(23649,70705,'1999-11-21','2000-11-20'),(23649,71565,'2000-11-20','2001-11-20'),(23649,73922,'2001-11-20','9999-01-01'),(23650,46037,'1991-09-26','1992-09-25'),(23650,48185,'1992-09-25','1993-09-25'),(23650,51820,'1993-09-25','1994-09-25'),(23650,53230,'1994-09-25','1995-09-25'),(23650,55046,'1995-09-25','1995-10-09'),(23651,59198,'1991-03-26','1992-03-25'),(23651,62703,'1992-03-25','1993-03-25'),(23651,64016,'1993-03-25','1994-03-25'),(23651,68171,'1994-03-25','1995-03-25'),(23651,68424,'1995-03-25','1996-03-24'),(23651,68924,'1996-03-24','1997-03-24'),(23651,71719,'1997-03-24','1998-03-24'),(23651,72738,'1998-03-24','1999-03-24'),(23651,74646,'1999-03-24','2000-03-23'),(23651,77009,'2000-03-23','2001-03-23'),(23651,76561,'2001-03-23','2002-03-23'),(23651,78379,'2002-03-23','9999-01-01'),(23652,98946,'1987-04-01','1988-03-31'),(23652,100733,'1988-03-31','1989-03-31'),(23652,100484,'1989-03-31','1990-03-31'),(23652,103421,'1990-03-31','1991-03-31'),(23652,106428,'1991-03-31','1992-03-30'),(23652,108767,'1992-03-30','1993-03-30'),(23652,111286,'1993-03-30','1994-03-30'),(23652,113082,'1994-03-30','1995-03-30'),(23652,117355,'1995-03-30','1996-03-29'),(23652,118233,'1996-03-29','1997-03-29'),(23652,118999,'1997-03-29','1998-03-29'),(23652,122346,'1998-03-29','1999-03-29'),(23652,121979,'1999-03-29','2000-03-28'),(23652,125095,'2000-03-28','2001-03-28'),(23652,124674,'2001-03-28','2002-03-28'),(23652,124712,'2002-03-28','9999-01-01'),(23653,87055,'1989-10-29','1990-10-28'),(23653,88960,'1990-10-28','1991-10-28'),(23653,93068,'1991-10-28','1992-10-27'),(23653,93259,'1992-10-27','1993-10-28'),(23653,97444,'1993-10-28','1994-10-28'),(23653,100580,'1994-10-28','1995-10-28'),(23653,102024,'1995-10-28','1996-10-27'),(23653,103589,'1996-10-27','1997-10-26'),(23653,105013,'1997-10-26','1998-10-26'),(23653,108653,'1998-10-26','1999-10-27'),(23653,110394,'1999-10-27','2000-10-26'),(23653,111978,'2000-10-26','2001-10-26'),(23653,115447,'2001-10-26','9999-01-01'),(23654,43993,'1987-11-04','1988-11-03'),(23654,47797,'1988-11-03','1989-11-03'),(23654,48180,'1989-11-03','1990-11-03'),(23654,49213,'1990-11-03','1991-11-03'),(23654,49447,'1991-11-03','1992-11-02'),(23654,50115,'1992-11-02','1993-11-02'),(23654,51074,'1993-11-02','1994-11-02'),(23654,52698,'1994-11-02','1995-11-02'),(23654,53776,'1995-11-02','1996-11-01'),(23654,54437,'1996-11-01','1997-11-01'),(23654,54472,'1997-11-01','1998-11-01'),(23654,55586,'1998-11-01','1999-11-01'),(23654,55457,'1999-11-01','2000-10-31'),(23654,55969,'2000-10-31','2001-10-31'),(23654,55742,'2001-10-31','9999-01-01'),(23655,84924,'1997-07-12','1998-07-12'),(23655,89316,'1998-07-12','1999-07-12'),(23655,92884,'1999-07-12','2000-07-11'),(23655,93403,'2000-07-11','2001-07-11'),(23655,93754,'2001-07-11','2002-02-07'),(23656,50614,'1989-07-21','1990-07-21'),(23656,54717,'1990-07-21','1991-07-21'),(23656,58956,'1991-07-21','1992-07-20'),(23656,61804,'1992-07-20','1993-07-20'),(23656,63132,'1993-07-20','1994-07-20'),(23656,66094,'1994-07-20','1995-07-20'),(23656,65885,'1995-07-20','1996-07-19'),(23656,68366,'1996-07-19','1997-07-19'),(23656,69278,'1997-07-19','1998-07-19'),(23656,71703,'1998-07-19','1999-07-19'),(23656,75889,'1999-07-19','2000-07-18'),(23656,75647,'2000-07-18','2001-07-18'),(23656,75176,'2001-07-18','2002-07-18'),(23656,78967,'2002-07-18','9999-01-01'),(23657,44040,'1990-09-27','1991-09-27'),(23657,47653,'1991-09-27','1992-09-26'),(23657,48838,'1992-09-26','1993-09-26'),(23657,53065,'1993-09-26','1994-09-26'),(23657,56192,'1994-09-26','1995-09-26'),(23657,57063,'1995-09-26','1996-09-25'),(23657,61414,'1996-09-25','1997-09-25'),(23657,64650,'1997-09-25','1998-09-25'),(23657,65291,'1998-09-25','1999-09-25'),(23657,66530,'1999-09-25','2000-09-24'),(23657,69862,'2000-09-24','2001-09-24'),(23657,70277,'2001-09-24','2002-02-16'),(23658,58167,'1996-11-19','1997-11-19'),(23658,61403,'1997-11-19','1998-11-19'),(23658,65632,'1998-11-19','1999-11-19'),(23658,68539,'1999-11-19','2000-11-18'),(23658,70987,'2000-11-18','2001-11-18'),(23658,72026,'2001-11-18','9999-01-01'),(23659,40000,'1989-04-25','1990-04-25'),(23659,41902,'1990-04-25','1991-04-25'),(23659,45216,'1991-04-25','1992-04-24'),(23659,47552,'1992-04-24','1993-04-24'),(23659,47168,'1993-04-24','1994-04-24'),(23659,48076,'1994-04-24','1995-04-24'),(23659,50068,'1995-04-24','1996-04-23'),(23659,51279,'1996-04-23','1997-04-23'),(23659,55758,'1997-04-23','1998-04-23'),(23659,57724,'1998-04-23','1999-04-23'),(23659,57706,'1999-04-23','2000-04-22'),(23659,59204,'2000-04-22','2001-04-22'),(23659,62362,'2001-04-22','2002-04-22'),(23659,64701,'2002-04-22','9999-01-01'),(23660,40000,'1998-12-30','1999-12-30'),(23660,43206,'1999-12-30','2000-12-29'),(23660,46388,'2000-12-29','2001-12-29'),(23660,49283,'2001-12-29','9999-01-01'),(23661,40000,'1990-04-13','1991-04-13'),(23661,43681,'1991-04-13','1992-04-12'),(23661,46537,'1992-04-12','1993-04-12'),(23661,47879,'1993-04-12','1994-04-12'),(23661,51330,'1994-04-12','1995-04-12'),(23661,51146,'1995-04-12','1996-04-11'),(23661,55645,'1996-04-11','1997-04-11'),(23661,57723,'1997-04-11','1998-04-11'),(23661,57836,'1998-04-11','1999-04-11'),(23661,58968,'1999-04-11','2000-04-10'),(23661,61300,'2000-04-10','2001-04-10'),(23661,62017,'2001-04-10','2002-04-10'),(23661,63288,'2002-04-10','9999-01-01'),(23662,40000,'1995-08-31','1996-08-30'),(23662,39752,'1996-08-30','1997-08-30'),(23662,42963,'1997-08-30','1998-08-30'),(23662,43418,'1998-08-30','1999-08-30'),(23662,46700,'1999-08-30','2000-08-29'),(23662,48838,'2000-08-29','2001-08-29'),(23662,48518,'2001-08-29','2002-06-08'),(23663,57706,'1997-04-30','1998-04-30'),(23663,59347,'1998-04-30','1999-04-30'),(23663,61859,'1999-04-30','2000-04-29'),(23663,65338,'2000-04-29','2001-04-29'),(23663,67633,'2001-04-29','2002-04-29'),(23663,69164,'2002-04-29','9999-01-01'),(23664,55441,'1996-12-24','1997-12-24'),(23664,55964,'1997-12-24','1998-12-24'),(23664,57089,'1998-12-24','1999-12-24'),(23664,60984,'1999-12-24','2000-12-23'),(23664,62651,'2000-12-23','2001-12-23'),(23664,66078,'2001-12-23','9999-01-01'),(23665,74041,'1990-02-22','1991-02-22'),(23665,76301,'1991-02-22','1992-02-22'),(23665,78673,'1992-02-22','1993-02-21'),(23665,78666,'1993-02-21','1994-02-21'),(23665,78948,'1994-02-21','1995-02-21'),(23665,83201,'1995-02-21','1996-02-21'),(23665,86890,'1996-02-21','1997-02-20'),(23665,89334,'1997-02-20','1998-02-20'),(23665,92612,'1998-02-20','1999-02-20'),(23665,97011,'1999-02-20','2000-02-20'),(23665,100559,'2000-02-20','2001-02-19'),(23665,104582,'2001-02-19','2002-02-19'),(23665,108711,'2002-02-19','9999-01-01'),(23666,48498,'1992-05-26','1993-05-26'),(23666,52782,'1993-05-26','1994-05-26'),(23666,56963,'1994-05-26','1995-05-26'),(23666,59280,'1995-05-26','1996-05-25'),(23666,61052,'1996-05-25','1997-05-25'),(23666,63640,'1997-05-25','1998-05-25'),(23666,65815,'1998-05-25','1999-05-25'),(23666,67798,'1999-05-25','2000-05-24'),(23666,68771,'2000-05-24','2001-05-24'),(23666,72785,'2001-05-24','2002-05-24'),(23666,76877,'2002-05-24','9999-01-01'),(23667,53065,'1992-09-15','1993-09-15'),(23667,55080,'1993-09-15','1994-09-15'),(23667,54965,'1994-09-15','1995-09-15'),(23667,55862,'1995-09-15','1996-09-14'),(23667,59847,'1996-09-14','1997-09-14'),(23667,63298,'1997-09-14','1998-09-14'),(23667,65272,'1998-09-14','1999-09-14'),(23667,68500,'1999-09-14','2000-09-13'),(23667,68976,'2000-09-13','2001-09-13'),(23667,72773,'2001-09-13','9999-01-01'),(23668,51574,'1987-08-22','1988-08-21'),(23668,55530,'1988-08-21','1989-08-21'),(23668,57563,'1989-08-21','1990-08-21'),(23668,58826,'1990-08-21','1991-08-21'),(23668,59434,'1991-08-21','1992-08-20'),(23668,61017,'1992-08-20','1993-08-20'),(23668,61515,'1993-08-20','1994-08-20'),(23668,65830,'1994-08-20','1995-08-20'),(23668,66434,'1995-08-20','1996-08-19'),(23668,70568,'1996-08-19','1997-08-19'),(23668,72363,'1997-08-19','1998-08-19'),(23668,75348,'1998-08-19','1999-08-19'),(23668,77483,'1999-08-19','2000-08-18'),(23668,78980,'2000-08-18','2001-08-18'),(23668,81290,'2001-08-18','9999-01-01'),(23669,40000,'1995-09-22','1996-09-21'),(23669,41506,'1996-09-21','1997-09-21'),(23669,44593,'1997-09-21','1998-09-21'),(23669,44163,'1998-09-21','1999-09-21'),(23669,47988,'1999-09-21','2000-08-25'),(23670,40000,'1988-10-16','1989-10-16'),(23670,43109,'1989-10-16','1990-10-16'),(23670,46219,'1990-10-16','1991-10-16'),(23670,46712,'1991-10-16','1992-10-15'),(23670,50020,'1992-10-15','1993-10-15'),(23670,50074,'1993-10-15','1994-10-15'),(23670,53618,'1994-10-15','1995-10-15'),(23670,57575,'1995-10-15','1996-10-14'),(23670,61670,'1996-10-14','1997-10-14'),(23670,65103,'1997-10-14','1998-10-14'),(23670,65706,'1998-10-14','1999-10-14'),(23670,70083,'1999-10-14','2000-10-13'),(23670,72756,'2000-10-13','2001-10-13'),(23670,73266,'2001-10-13','9999-01-01'),(23671,40000,'1990-02-26','1991-02-26'),(23671,42151,'1991-02-26','1992-02-26'),(23671,43423,'1992-02-26','1993-02-25'),(23671,44160,'1993-02-25','1994-02-25'),(23671,47852,'1994-02-25','1995-02-25'),(23671,48766,'1995-02-25','1996-02-25'),(23671,50325,'1996-02-25','1997-02-24'),(23671,53211,'1997-02-24','1998-02-24'),(23671,56186,'1998-02-24','1999-02-24'),(23671,58214,'1999-02-24','2000-02-24'),(23671,61061,'2000-02-24','2001-02-23'),(23671,62197,'2001-02-23','2002-02-23'),(23671,65044,'2002-02-23','9999-01-01'),(23672,40000,'1988-01-27','1989-01-26'),(23672,40683,'1989-01-26','1990-01-26'),(23672,41644,'1990-01-26','1991-01-26'),(23672,45073,'1991-01-26','1992-01-26'),(23672,45267,'1992-01-26','1993-01-25'),(23672,46256,'1993-01-25','1994-01-25'),(23672,49386,'1994-01-25','1995-01-25'),(23672,53808,'1995-01-25','1996-01-25'),(23672,55502,'1996-01-25','1997-01-24'),(23672,55810,'1997-01-24','1998-01-24'),(23672,56081,'1998-01-24','1999-01-24'),(23672,59251,'1999-01-24','2000-01-24'),(23672,61813,'2000-01-24','2001-01-23'),(23672,65876,'2001-01-23','2002-01-23'),(23672,68613,'2002-01-23','9999-01-01'),(23673,67806,'1995-03-29','1996-03-28'),(23673,71552,'1996-03-28','1997-03-28'),(23673,74827,'1997-03-28','1998-03-28'),(23673,79216,'1998-03-28','1999-03-28'),(23673,82992,'1999-03-28','2000-03-27'),(23673,84438,'2000-03-27','2001-03-27'),(23673,86525,'2001-03-27','2002-03-27'),(23673,88631,'2002-03-27','2002-07-11'),(23674,40000,'1994-10-06','1995-10-06'),(23674,43675,'1995-10-06','1996-10-05'),(23674,47678,'1996-10-05','1997-10-05'),(23674,51396,'1997-10-05','1998-10-05'),(23674,51557,'1998-10-05','1999-10-05'),(23674,51801,'1999-10-05','2000-10-04'),(23674,55941,'2000-10-04','2001-10-04'),(23674,59544,'2001-10-04','9999-01-01'),(23675,40000,'1996-11-03','1997-11-03'),(23675,43094,'1997-11-03','1998-11-03'),(23675,45935,'1998-11-03','1999-11-03'),(23675,47814,'1999-11-03','2000-11-02'),(23675,50277,'2000-11-02','2001-11-02'),(23675,51379,'2001-11-02','9999-01-01'),(23676,90184,'1989-06-14','1990-06-14'),(23676,92813,'1990-06-14','1991-06-14'),(23676,95057,'1991-06-14','1992-06-13'),(23676,97850,'1992-06-13','1993-06-13'),(23676,101777,'1993-06-13','1994-06-13'),(23676,102929,'1994-06-13','1995-06-13'),(23676,104313,'1995-06-13','1996-06-12'),(23676,106346,'1996-06-12','1997-06-12'),(23676,110547,'1997-06-12','1998-06-12'),(23676,113091,'1998-06-12','1999-06-12'),(23676,114791,'1999-06-12','2000-06-11'),(23676,116615,'2000-06-11','2001-06-11'),(23676,118431,'2001-06-11','2002-06-11'),(23676,120378,'2002-06-11','9999-01-01'),(23677,96782,'1997-10-26','1998-10-25'),(23677,101025,'1998-10-25','1999-10-26'),(23677,104812,'1999-10-26','2000-10-25'),(23677,105376,'2000-10-25','2001-10-25'),(23677,109155,'2001-10-25','9999-01-01'),(23678,46927,'1991-12-03','1992-12-02'),(23678,46442,'1992-12-02','1993-12-02'),(23678,46074,'1993-12-02','1994-12-02'),(23678,46691,'1994-12-02','1995-12-02'),(23678,50173,'1995-12-02','1996-12-01'),(23678,50989,'1996-12-01','1997-12-01'),(23678,53312,'1997-12-01','1998-12-01'),(23678,53655,'1998-12-01','1999-12-01'),(23678,53988,'1999-12-01','2000-11-30'),(23678,56435,'2000-11-30','2001-11-30'),(23678,56606,'2001-11-30','9999-01-01'),(23679,40000,'1999-07-29','2000-07-28'),(23679,43642,'2000-07-28','2001-07-28'),(23679,45319,'2001-07-28','2002-07-28'),(23679,48734,'2002-07-28','9999-01-01'),(23680,49111,'1999-09-13','2000-09-12'),(23680,51569,'2000-09-12','2001-09-12'),(23680,55737,'2001-09-12','9999-01-01'),(23681,40000,'1994-02-19','1995-02-19'),(23681,40694,'1995-02-19','1996-02-19'),(23681,41444,'1996-02-19','1997-02-18'),(23681,44619,'1997-02-18','1998-02-18'),(23681,45460,'1998-02-18','1999-02-18'),(23681,45895,'1999-02-18','1999-04-06'),(23682,45100,'1995-04-22','1996-04-21'),(23682,45289,'1996-04-21','1997-04-21'),(23682,49257,'1997-04-21','1998-04-21'),(23682,48823,'1998-04-21','1999-04-21'),(23682,50192,'1999-04-21','2000-04-20'),(23682,50977,'2000-04-20','2001-04-20'),(23682,54203,'2001-04-20','2002-04-20'),(23682,58574,'2002-04-20','9999-01-01'),(23683,40000,'1998-07-15','1999-07-15'),(23683,43188,'1999-07-15','2000-07-14'),(23683,47131,'2000-07-14','2001-07-14'),(23683,47633,'2001-07-14','2002-07-14'),(23683,49678,'2002-07-14','9999-01-01'),(23684,52280,'1987-03-19','1988-03-18'),(23684,56173,'1988-03-18','1989-03-18'),(23684,57650,'1989-03-18','1990-03-18'),(23684,61833,'1990-03-18','1991-03-18'),(23684,64778,'1991-03-18','1992-03-17'),(23684,65277,'1992-03-17','1993-03-17'),(23684,66845,'1993-03-17','1994-03-17'),(23684,67192,'1994-03-17','1995-03-17'),(23684,69027,'1995-03-17','1996-03-16'),(23684,69840,'1996-03-16','1997-03-16'),(23684,70757,'1997-03-16','1998-03-16'),(23684,73036,'1998-03-16','1999-03-16'),(23684,74542,'1999-03-16','2000-03-15'),(23684,74391,'2000-03-15','2001-03-15'),(23684,75330,'2001-03-15','2002-03-15'),(23684,78325,'2002-03-15','9999-01-01'),(23685,51440,'1988-03-16','1989-03-16'),(23685,54893,'1989-03-16','1990-03-16'),(23685,57264,'1990-03-16','1991-02-27'),(23686,40000,'1995-07-28','1996-07-27'),(23686,40615,'1996-07-27','1997-07-27'),(23686,43043,'1997-07-27','1998-07-27'),(23686,47103,'1998-07-27','1999-07-27'),(23686,47078,'1999-07-27','2000-07-26'),(23686,50543,'2000-07-26','2001-07-26'),(23686,52185,'2001-07-26','2002-07-26'),(23686,53773,'2002-07-26','9999-01-01'),(23687,45484,'1999-02-22','2000-02-22'),(23687,47373,'2000-02-22','2000-09-21'),(23688,64673,'1990-02-09','1991-02-09'),(23688,65856,'1991-02-09','1992-02-09'),(23688,69397,'1992-02-09','1993-02-08'),(23688,73171,'1993-02-08','1994-02-08'),(23688,76530,'1994-02-08','1995-02-08'),(23688,78185,'1995-02-08','1996-02-08'),(23688,81271,'1996-02-08','1997-02-07'),(23688,84248,'1997-02-07','1998-02-07'),(23688,88343,'1998-02-07','1999-02-07'),(23688,92790,'1999-02-07','2000-02-07'),(23688,92709,'2000-02-07','2001-02-06'),(23688,93346,'2001-02-06','2002-02-06'),(23688,95101,'2002-02-06','9999-01-01'),(23689,79479,'1999-04-24','2000-04-23'),(23689,81833,'2000-04-23','2001-04-23'),(23689,84514,'2001-04-23','2002-04-23'),(23689,84776,'2002-04-23','9999-01-01'),(23690,40000,'1985-02-15','1986-02-15'),(23690,41859,'1986-02-15','1987-02-15'),(23690,45144,'1987-02-15','1988-02-15'),(23690,47140,'1988-02-15','1989-02-14'),(23690,50440,'1989-02-14','1990-02-14'),(23690,51271,'1990-02-14','1991-02-14'),(23690,53828,'1991-02-14','1992-02-14'),(23690,57101,'1992-02-14','1993-02-13'),(23690,57111,'1993-02-13','1994-02-13'),(23690,60212,'1994-02-13','1995-02-13'),(23690,61906,'1995-02-13','1996-02-13'),(23690,62921,'1996-02-13','1997-02-12'),(23690,65821,'1997-02-12','1998-02-12'),(23690,67151,'1998-02-12','1999-02-12'),(23690,68068,'1999-02-12','2000-02-12'),(23690,71364,'2000-02-12','2001-02-11'),(23690,74734,'2001-02-11','2002-02-11'),(23690,75578,'2002-02-11','9999-01-01'),(23691,60076,'1999-09-07','2000-09-06'),(23691,63927,'2000-09-06','2001-09-06'),(23691,67332,'2001-09-06','9999-01-01'),(23692,43618,'1992-02-15','1993-02-14'),(23692,46585,'1993-02-14','1994-02-14'),(23692,46914,'1994-02-14','1995-02-14'),(23692,51291,'1995-02-14','1996-02-14'),(23692,51750,'1996-02-14','1997-02-13'),(23692,55806,'1997-02-13','1998-02-13'),(23692,56461,'1998-02-13','1999-02-13'),(23692,58673,'1999-02-13','2000-02-13'),(23692,60612,'2000-02-13','2001-02-12'),(23692,61350,'2001-02-12','2002-02-12'),(23692,63835,'2002-02-12','9999-01-01'),(23693,40000,'1988-06-22','1989-06-22'),(23693,40532,'1989-06-22','1990-06-22'),(23693,44224,'1990-06-22','1991-06-22'),(23693,43862,'1991-06-22','1992-06-21'),(23693,44827,'1992-06-21','1993-06-21'),(23693,45706,'1993-06-21','1994-06-21'),(23693,47656,'1994-06-21','1995-06-21'),(23693,49114,'1995-06-21','1996-06-20'),(23693,51477,'1996-06-20','1997-06-20'),(23693,54135,'1997-06-20','1998-06-20'),(23693,56411,'1998-06-20','1999-06-20'),(23693,59728,'1999-06-20','2000-06-19'),(23693,62732,'2000-06-19','2001-06-19'),(23693,64533,'2001-06-19','2002-06-19'),(23693,66711,'2002-06-19','9999-01-01'),(23694,72299,'1997-01-24','1998-01-24'),(23694,75808,'1998-01-24','1999-01-24'),(23694,76027,'1999-01-24','1999-09-04'),(23695,40000,'1985-11-22','1986-11-22'),(23695,40503,'1986-11-22','1987-11-22'),(23695,42847,'1987-11-22','1988-11-21'),(23695,42527,'1988-11-21','1989-11-21'),(23695,45857,'1989-11-21','1990-11-21'),(23695,48392,'1990-11-21','1991-11-21'),(23695,49417,'1991-11-21','1992-11-20'),(23695,52866,'1992-11-20','1993-11-20'),(23695,52714,'1993-11-20','1994-11-20'),(23695,54003,'1994-11-20','1995-11-20'),(23695,56172,'1995-11-20','1996-11-19'),(23695,60265,'1996-11-19','1997-11-19'),(23695,63478,'1997-11-19','1998-11-19'),(23695,64100,'1998-11-19','1999-11-19'),(23695,64389,'1999-11-19','2000-11-18'),(23695,65665,'2000-11-18','2001-11-18'),(23695,69025,'2001-11-18','9999-01-01'),(23696,64325,'1988-12-09','1989-12-09'),(23696,65843,'1989-12-09','1990-12-09'),(23696,69755,'1990-12-09','1991-12-09'),(23696,71495,'1991-12-09','1992-12-08'),(23696,71831,'1992-12-08','1993-12-08'),(23696,72650,'1993-12-08','1994-12-08'),(23696,72319,'1994-12-08','1995-12-08'),(23696,74835,'1995-12-08','1996-12-07'),(23696,78839,'1996-12-07','1997-12-07'),(23696,80362,'1997-12-07','1998-12-07'),(23696,81128,'1998-12-07','1999-12-07'),(23696,84602,'1999-12-07','2000-12-06'),(23696,84176,'2000-12-06','2001-12-06'),(23696,86908,'2001-12-06','9999-01-01'),(23697,56151,'1994-06-05','1995-06-05'),(23697,57739,'1995-06-05','1996-06-04'),(23697,57709,'1996-06-04','1997-06-04'),(23697,62096,'1997-06-04','1998-06-04'),(23697,62957,'1998-06-04','1999-06-04'),(23697,62628,'1999-06-04','2000-06-03'),(23697,64592,'2000-06-03','2001-06-03'),(23697,65411,'2001-06-03','2002-06-03'),(23697,68006,'2002-06-03','9999-01-01'),(23698,40000,'2000-01-30','2001-01-29'),(23698,42146,'2001-01-29','2002-01-29'),(23698,46326,'2002-01-29','9999-01-01'),(23699,62695,'1990-01-26','1991-01-26'),(23699,66421,'1991-01-26','1992-01-26'),(23699,70412,'1992-01-26','1993-01-25'),(23699,71418,'1993-01-25','1994-01-25'),(23699,74252,'1994-01-25','1995-01-25'),(23699,77360,'1995-01-25','1996-01-25'),(23699,81594,'1996-01-25','1997-01-24'),(23699,81836,'1997-01-24','1998-01-24'),(23699,84812,'1998-01-24','1999-01-24'),(23699,88782,'1999-01-24','2000-01-24'),(23699,90623,'2000-01-24','2001-01-23'),(23699,93593,'2001-01-23','2002-01-23'),(23699,95337,'2002-01-23','9999-01-01'),(23700,44247,'1993-04-27','1993-06-10'),(23701,51588,'1989-11-06','1990-11-06'),(23701,52112,'1990-11-06','1991-11-06'),(23701,52591,'1991-11-06','1992-11-05'),(23701,55762,'1992-11-05','1993-11-05'),(23701,57416,'1993-11-05','1994-11-05'),(23701,58332,'1994-11-05','1995-11-05'),(23701,59524,'1995-11-05','1996-11-04'),(23701,59062,'1996-11-04','1996-11-04'),(23702,40000,'1985-06-20','1986-06-20'),(23702,39635,'1986-06-20','1987-06-20'),(23702,41270,'1987-06-20','1988-06-19'),(23702,43804,'1988-06-19','1989-06-19'),(23702,47055,'1989-06-19','1990-06-19'),(23702,48702,'1990-06-19','1991-06-19'),(23702,51403,'1991-06-19','1992-06-18'),(23702,51388,'1992-06-18','1993-06-18'),(23702,53587,'1993-06-18','1994-06-18'),(23702,53181,'1994-06-18','1995-06-18'),(23702,53598,'1995-06-18','1996-06-17'),(23702,54694,'1996-06-17','1997-06-17'),(23702,55966,'1997-06-17','1998-06-17'),(23702,57715,'1998-06-17','1999-06-17'),(23702,61963,'1999-06-17','2000-06-16'),(23702,64953,'2000-06-16','2001-06-16'),(23702,66840,'2001-06-16','2002-06-16'),(23702,66861,'2002-06-16','9999-01-01'),(23703,40000,'1986-03-15','1987-03-15'),(23703,42946,'1987-03-15','1988-03-14'),(23703,47161,'1988-03-14','1989-03-14'),(23703,50986,'1989-03-14','1990-03-14'),(23703,53226,'1990-03-14','1991-03-14'),(23703,55777,'1991-03-14','1992-03-13'),(23703,59221,'1992-03-13','1993-03-13'),(23703,63003,'1993-03-13','1994-03-13'),(23703,63099,'1994-03-13','1995-03-13'),(23703,63416,'1995-03-13','1996-03-12'),(23703,66611,'1996-03-12','1997-03-12'),(23703,69419,'1997-03-12','1998-03-12'),(23703,72892,'1998-03-12','1999-03-12'),(23703,76810,'1999-03-12','2000-03-11'),(23703,79387,'2000-03-11','2001-03-11'),(23703,83292,'2001-03-11','2002-03-11'),(23703,83007,'2002-03-11','9999-01-01'),(23704,72755,'1997-12-10','1998-12-10'),(23704,72290,'1998-12-10','1999-12-10'),(23704,76315,'1999-12-10','2000-12-09'),(23704,77974,'2000-12-09','2001-12-09'),(23704,79759,'2001-12-09','9999-01-01'),(23705,51011,'1999-07-23','2000-07-22'),(23705,51525,'2000-07-22','2001-07-22'),(23705,51680,'2001-07-22','2002-07-22'),(23705,54373,'2002-07-22','9999-01-01'),(23706,66344,'1989-08-14','1990-08-14'),(23706,68720,'1990-08-14','1991-08-14'),(23706,69095,'1991-08-14','1992-08-13'),(23706,72230,'1992-08-13','1993-08-13'),(23706,76354,'1993-08-13','1994-08-13'),(23706,78137,'1994-08-13','1995-08-13'),(23706,77974,'1995-08-13','1996-08-12'),(23706,78418,'1996-08-12','1997-08-12'),(23706,80385,'1997-08-12','1998-08-12'),(23706,81104,'1998-08-12','1999-08-12'),(23706,83535,'1999-08-12','2000-08-11'),(23706,86013,'2000-08-11','2001-08-11'),(23706,88611,'2001-08-11','9999-01-01'),(23707,46238,'1989-03-21','1990-03-21'),(23707,46606,'1990-03-21','1991-03-21'),(23707,48581,'1991-03-21','1992-03-20'),(23707,52815,'1992-03-20','1993-03-20'),(23707,55795,'1993-03-20','1994-03-20'),(23707,56446,'1994-03-20','1995-03-20'),(23707,59318,'1995-03-20','1996-03-19'),(23707,59541,'1996-03-19','1997-03-19'),(23707,63894,'1997-03-19','1998-03-19'),(23707,67933,'1998-03-19','1999-03-19'),(23707,68709,'1999-03-19','2000-03-18'),(23707,72534,'2000-03-18','2001-03-18'),(23707,76992,'2001-03-18','2002-03-18'),(23707,78309,'2002-03-18','9999-01-01'),(23708,41530,'1992-01-13','1993-01-12'),(23708,43131,'1993-01-12','1994-01-12'),(23708,42695,'1994-01-12','1995-01-12'),(23708,42892,'1995-01-12','1996-01-12'),(23708,45249,'1996-01-12','1997-01-11'),(23708,46520,'1997-01-11','1998-01-11'),(23708,50628,'1998-01-11','1999-01-11'),(23708,51451,'1999-01-11','2000-01-11'),(23708,55760,'2000-01-11','2001-01-10'),(23708,57616,'2001-01-10','2002-01-10'),(23708,62042,'2002-01-10','9999-01-01'),(23709,40000,'1988-05-11','1989-05-11'),(23709,41362,'1989-05-11','1990-05-11'),(23709,42971,'1990-05-11','1991-05-11'),(23709,44953,'1991-05-11','1992-05-10'),(23709,49098,'1992-05-10','1993-05-10'),(23709,51114,'1993-05-10','1994-05-10'),(23709,52988,'1994-05-10','1995-05-10'),(23709,53428,'1995-05-10','1996-05-09'),(23709,55509,'1996-05-09','1997-05-09'),(23709,57190,'1997-05-09','1998-05-09'),(23709,61223,'1998-05-09','1999-05-09'),(23709,63195,'1999-05-09','2000-05-08'),(23709,63083,'2000-05-08','2001-05-08'),(23709,65681,'2001-05-08','2002-05-08'),(23709,65730,'2002-05-08','9999-01-01'),(23710,68416,'1991-03-02','1992-03-01'),(23710,71525,'1992-03-01','1992-10-20'),(23711,41109,'1985-10-13','1986-10-13'),(23711,45052,'1986-10-13','1987-10-13'),(23711,48396,'1987-10-13','1988-10-12'),(23711,52563,'1988-10-12','1989-10-12'),(23711,56306,'1989-10-12','1990-10-12'),(23711,56243,'1990-10-12','1991-10-12'),(23711,60296,'1991-10-12','1992-10-11'),(23711,64232,'1992-10-11','1993-10-11'),(23711,66070,'1993-10-11','1994-10-11'),(23711,68143,'1994-10-11','1995-10-11'),(23711,68935,'1995-10-11','1996-10-10'),(23711,69101,'1996-10-10','1997-10-10'),(23711,73460,'1997-10-10','1998-10-10'),(23711,75933,'1998-10-10','1999-10-10'),(23711,76405,'1999-10-10','2000-10-09'),(23711,79983,'2000-10-09','2001-10-09'),(23711,81929,'2001-10-09','9999-01-01'),(23712,59772,'1996-05-31','1997-05-31'),(23712,59908,'1997-05-31','1998-05-31'),(23712,63458,'1998-05-31','1999-05-31'),(23712,67619,'1999-05-31','2000-05-30'),(23712,71022,'2000-05-30','2001-05-30'),(23712,73787,'2001-05-30','2002-05-30'),(23712,77828,'2002-05-30','9999-01-01'),(23713,40000,'1992-06-29','1993-06-29'),(23713,40136,'1993-06-29','1994-06-29'),(23713,43477,'1994-06-29','1995-06-29'),(23713,47355,'1995-06-29','1996-06-28'),(23713,47391,'1996-06-28','1997-06-28'),(23713,49394,'1997-06-28','1998-06-28'),(23713,52010,'1998-06-28','1999-06-28'),(23713,53911,'1999-06-28','2000-06-27'),(23713,56920,'2000-06-27','2001-06-27'),(23713,60261,'2001-06-27','2002-06-27'),(23713,61609,'2002-06-27','9999-01-01'),(23714,47444,'1991-12-06','1992-12-05'),(23714,49771,'1992-12-05','1993-12-05'),(23714,50443,'1993-12-05','1994-12-05'),(23714,54398,'1994-12-05','1995-12-05'),(23714,57754,'1995-12-05','1996-12-04'),(23714,61379,'1996-12-04','1997-12-04'),(23714,62445,'1997-12-04','1998-12-04'),(23714,64841,'1998-12-04','1999-12-04'),(23714,68718,'1999-12-04','2000-12-03'),(23714,71023,'2000-12-03','2001-12-03'),(23714,70843,'2001-12-03','9999-01-01'),(23715,46622,'1990-11-23','1991-11-23'),(23715,50811,'1991-11-23','1992-11-22'),(23715,55034,'1992-11-22','1993-11-22'),(23715,57470,'1993-11-22','1994-11-22'),(23715,60768,'1994-11-22','1995-11-22'),(23715,64590,'1995-11-22','1996-11-21'),(23715,67508,'1996-11-21','1997-11-21'),(23715,67471,'1997-11-21','1998-11-21'),(23715,69838,'1998-11-21','1999-11-21'),(23715,72985,'1999-11-21','2000-11-20'),(23715,75455,'2000-11-20','2001-11-20'),(23715,77794,'2001-11-20','9999-01-01'),(23716,47821,'1996-07-07','1997-07-07'),(23716,47976,'1997-07-07','1998-07-07'),(23716,48905,'1998-07-07','1999-07-07'),(23716,48483,'1999-07-07','2000-07-06'),(23716,52888,'2000-07-06','2001-07-06'),(23716,54879,'2001-07-06','2002-07-06'),(23716,57993,'2002-07-06','9999-01-01'),(23717,58355,'1990-02-07','1991-02-07'),(23717,62414,'1991-02-07','1992-02-07'),(23717,64304,'1992-02-07','1993-02-06'),(23717,66408,'1993-02-06','1994-02-06'),(23717,67285,'1994-02-06','1995-02-06'),(23717,70473,'1995-02-06','1996-02-06'),(23717,70109,'1996-02-06','1997-02-05'),(23717,74533,'1997-02-05','1998-02-05'),(23717,78104,'1998-02-05','1999-02-05'),(23717,81589,'1999-02-05','1999-03-12'),(23718,40000,'1994-06-16','1995-06-16'),(23718,42434,'1995-06-16','1996-06-15'),(23718,46314,'1996-06-15','1997-06-15'),(23718,47858,'1997-06-15','1998-06-15'),(23718,49035,'1998-06-15','1999-06-15'),(23718,51405,'1999-06-15','2000-06-14'),(23718,51662,'2000-06-14','2001-06-14'),(23718,55842,'2001-06-14','2002-06-14'),(23718,56556,'2002-06-14','9999-01-01'),(23719,66639,'1989-04-06','1990-04-06'),(23719,69320,'1990-04-06','1991-04-05'),(23719,72858,'1991-04-05','1992-04-04'),(23719,74491,'1992-04-04','1993-04-05'),(23719,77230,'1993-04-05','1994-04-05'),(23719,81701,'1994-04-05','1995-04-05'),(23719,84779,'1995-04-05','1996-04-03'),(23719,89238,'1996-04-03','1997-04-03'),(23719,93107,'1997-04-03','1998-04-03'),(23719,97117,'1998-04-03','1999-04-03'),(23719,99824,'1999-04-03','2000-04-03'),(23719,103581,'2000-04-03','2001-04-03'),(23719,104072,'2001-04-03','2002-04-02'),(23719,104106,'2002-04-02','9999-01-01'),(23720,40000,'1989-03-29','1990-03-29'),(23720,40018,'1990-03-29','1991-03-29'),(23720,40517,'1991-03-29','1992-03-28'),(23720,43023,'1992-03-28','1993-03-28'),(23720,45166,'1993-03-28','1994-03-28'),(23720,45902,'1994-03-28','1995-03-28'),(23720,47331,'1995-03-28','1996-03-27'),(23720,47990,'1996-03-27','1997-03-27'),(23720,51370,'1997-03-27','1998-03-27'),(23720,54343,'1998-03-27','1999-03-27'),(23720,54636,'1999-03-27','2000-03-26'),(23720,57254,'2000-03-26','2001-03-26'),(23720,59354,'2001-03-26','2002-03-26'),(23720,60998,'2002-03-26','9999-01-01'),(23721,61282,'1997-06-28','1998-06-28'),(23721,63471,'1998-06-28','1999-06-28'),(23721,66950,'1999-06-28','1999-08-05'),(23722,44584,'1991-10-05','1992-10-04'),(23722,45082,'1992-10-04','1993-10-04'),(23722,45163,'1993-10-04','1994-10-04'),(23722,45678,'1994-10-04','1995-10-04'),(23722,46380,'1995-10-04','1996-10-03'),(23722,45936,'1996-10-03','1997-10-03'),(23722,50010,'1997-10-03','1998-10-03'),(23722,50320,'1998-10-03','1999-10-03'),(23722,52160,'1999-10-03','2000-10-02'),(23722,54834,'2000-10-02','2001-10-02'),(23722,58085,'2001-10-02','9999-01-01'),(23723,44666,'1987-07-22','1988-07-21'),(23723,48494,'1988-07-21','1989-07-21'),(23723,49022,'1989-07-21','1990-07-21'),(23723,52034,'1990-07-21','1991-07-21'),(23723,52676,'1991-07-21','1992-07-20'),(23723,56460,'1992-07-20','1993-07-20'),(23723,58851,'1993-07-20','1994-07-20'),(23723,61212,'1994-07-20','1995-07-20'),(23723,64981,'1995-07-20','1996-07-19'),(23723,67035,'1996-07-19','1997-07-19'),(23723,69487,'1997-07-19','1998-07-19'),(23723,71912,'1998-07-19','1999-07-19'),(23723,76305,'1999-07-19','2000-07-18'),(23723,77878,'2000-07-18','2001-07-18'),(23723,77476,'2001-07-18','2002-07-18'),(23723,80012,'2002-07-18','9999-01-01'),(23724,40000,'1992-05-02','1993-05-02'),(23724,44316,'1993-05-02','1994-05-02'),(23724,46104,'1994-05-02','1995-05-02'),(23724,47515,'1995-05-02','1996-05-01'),(23724,48683,'1996-05-01','1997-05-01'),(23724,49946,'1997-05-01','1998-05-01'),(23724,53249,'1998-05-01','1999-05-01'),(23724,57745,'1999-05-01','2000-04-30'),(23724,59811,'2000-04-30','2001-04-30'),(23724,61742,'2001-04-30','2002-04-30'),(23724,62035,'2002-04-30','9999-01-01'),(23725,95908,'1999-11-03','2000-11-02'),(23725,96835,'2000-11-02','2001-11-02'),(23725,96335,'2001-11-02','9999-01-01'),(23726,58415,'1986-04-19','1987-04-19'),(23726,62155,'1987-04-19','1988-04-18'),(23726,62019,'1988-04-18','1989-04-18'),(23726,63145,'1989-04-18','1990-04-18'),(23726,64014,'1990-04-18','1991-04-18'),(23726,66728,'1991-04-18','1992-04-17'),(23726,67472,'1992-04-17','1993-04-17'),(23726,69251,'1993-04-17','1994-04-17'),(23726,73168,'1994-04-17','1995-04-17'),(23726,75301,'1995-04-17','1996-04-16'),(23726,74945,'1996-04-16','1997-04-16'),(23726,74831,'1997-04-16','1998-04-16'),(23726,74691,'1998-04-16','1999-03-01'),(23727,44627,'1998-07-29','1999-07-29'),(23727,44969,'1999-07-29','2000-07-28'),(23727,47136,'2000-07-28','2001-03-09'),(23728,69784,'1994-01-23','1995-01-23'),(23728,69946,'1995-01-23','1996-01-23'),(23728,72971,'1996-01-23','1997-01-22'),(23728,74112,'1997-01-22','1998-01-22'),(23728,75435,'1998-01-22','1999-01-22'),(23728,78724,'1999-01-22','2000-01-22'),(23728,80716,'2000-01-22','2001-01-21'),(23728,82389,'2001-01-21','2002-01-21'),(23728,83045,'2002-01-21','9999-01-01'),(23729,54507,'1996-09-27','1997-09-27'),(23729,55986,'1997-09-27','1998-09-27'),(23729,57839,'1998-09-27','1999-09-27'),(23729,58484,'1999-09-27','2000-09-26'),(23729,58935,'2000-09-26','2001-09-26'),(23729,59808,'2001-09-26','9999-01-01'),(23730,46296,'1995-10-31','1996-10-30'),(23730,48161,'1996-10-30','1997-10-30'),(23730,52164,'1997-10-30','1998-10-30'),(23730,51849,'1998-10-30','1999-10-30'),(23730,53960,'1999-10-30','2000-10-29'),(23730,56689,'2000-10-29','2001-10-29'),(23730,57570,'2001-10-29','9999-01-01'),(23731,50496,'1985-12-17','1986-12-17'),(23731,53773,'1986-12-17','1987-12-17'),(23731,55010,'1987-12-17','1988-08-15'),(23732,50639,'1996-07-09','1997-07-09'),(23732,53354,'1997-07-09','1998-07-09'),(23732,53136,'1998-07-09','1999-07-09'),(23732,56746,'1999-07-09','2000-07-08'),(23732,59529,'2000-07-08','2001-07-08'),(23732,61643,'2001-07-08','2002-07-08'),(23732,65092,'2002-07-08','9999-01-01'),(23733,48848,'1995-01-07','1996-01-07'),(23733,51361,'1996-01-07','1997-01-06'),(23733,51819,'1997-01-06','1998-01-06'),(23733,52589,'1998-01-06','1999-01-06'),(23733,53411,'1999-01-06','2000-01-06'),(23733,53101,'2000-01-06','2001-01-05'),(23733,56502,'2001-01-05','2002-01-05'),(23733,60562,'2002-01-05','9999-01-01'),(23734,85924,'1998-02-12','1999-02-12'),(23734,86732,'1999-02-12','2000-02-12'),(23734,87733,'2000-02-12','2001-02-11'),(23734,90091,'2001-02-11','2002-02-11'),(23734,93355,'2002-02-11','9999-01-01'),(23735,40000,'1988-03-17','1989-03-17'),(23735,40318,'1989-03-17','1990-03-17'),(23735,40526,'1990-03-17','1991-03-17'),(23735,40969,'1991-03-17','1992-03-16'),(23735,43130,'1992-03-16','1993-03-16'),(23735,46329,'1993-03-16','1994-03-16'),(23735,46822,'1994-03-16','1995-03-16'),(23735,49207,'1995-03-16','1996-03-15'),(23735,51829,'1996-03-15','1997-03-15'),(23735,54039,'1997-03-15','1998-03-15'),(23735,56568,'1998-03-15','1999-03-15'),(23735,60873,'1999-03-15','2000-03-14'),(23735,64026,'2000-03-14','2001-03-14'),(23735,67187,'2001-03-14','2002-03-14'),(23735,71189,'2002-03-14','9999-01-01'),(23736,40000,'1987-12-18','1988-12-17'),(23736,43063,'1988-12-17','1989-12-17'),(23736,43638,'1989-12-17','1990-12-17'),(23736,47353,'1990-12-17','1991-12-17'),(23736,48510,'1991-12-17','1992-12-16'),(23736,48703,'1992-12-16','1993-12-16'),(23736,50262,'1993-12-16','1994-12-16'),(23736,54340,'1994-12-16','1995-12-16'),(23736,55762,'1995-12-16','1996-12-15'),(23736,56046,'1996-12-15','1997-12-15'),(23736,58292,'1997-12-15','1998-12-15'),(23736,61343,'1998-12-15','1999-12-15'),(23736,63504,'1999-12-15','2000-12-14'),(23736,65918,'2000-12-14','2001-12-14'),(23736,66948,'2001-12-14','9999-01-01'),(23737,40000,'1998-05-27','1999-05-27'),(23737,40413,'1999-05-27','2000-05-26'),(23737,44792,'2000-05-26','2001-05-26'),(23737,45692,'2001-05-26','2002-05-26'),(23737,47145,'2002-05-26','9999-01-01'),(23738,51301,'1994-09-12','1995-09-12'),(23738,51977,'1995-09-12','1996-09-11'),(23738,53488,'1996-09-11','1997-09-11'),(23738,56706,'1997-09-11','1998-09-11'),(23738,60949,'1998-09-11','1999-09-11'),(23738,64534,'1999-09-11','2000-09-10'),(23738,67058,'2000-09-10','2001-09-10'),(23738,70441,'2001-09-10','9999-01-01'),(23739,76242,'1988-09-20','1989-09-20'),(23739,76009,'1989-09-20','1990-09-20'),(23739,79590,'1990-09-20','1991-09-20'),(23739,79773,'1991-09-20','1992-09-19'),(23739,83283,'1992-09-19','1993-09-19'),(23739,82839,'1993-09-19','1994-09-19'),(23739,86468,'1994-09-19','1995-09-19'),(23739,86187,'1995-09-19','1996-09-18'),(23739,85692,'1996-09-18','1997-09-18'),(23739,88781,'1997-09-18','1998-09-18'),(23739,92218,'1998-09-18','1999-09-18'),(23739,92324,'1999-09-18','2000-09-17'),(23739,96399,'2000-09-17','2001-07-12'),(23740,50650,'1992-10-13','1993-10-13'),(23740,54410,'1993-10-13','1994-10-13'),(23740,57508,'1994-10-13','1995-10-13'),(23740,57333,'1995-10-13','1996-10-12'),(23740,58649,'1996-10-12','1997-10-12'),(23740,59401,'1997-10-12','1998-10-12'),(23740,60057,'1998-10-12','1998-12-05'),(23741,67369,'1995-12-30','1996-12-29'),(23741,68651,'1996-12-29','1997-12-29'),(23741,70815,'1997-12-29','1998-12-29'),(23741,72427,'1998-12-29','1999-10-07'),(23742,40000,'1996-04-27','1997-04-27'),(23742,40856,'1997-04-27','1998-04-27'),(23742,43906,'1998-04-27','1999-04-27'),(23742,47781,'1999-04-27','2000-04-26'),(23742,51229,'2000-04-26','2001-04-26'),(23742,53891,'2001-04-26','2002-04-26'),(23742,55556,'2002-04-26','9999-01-01'),(23743,61198,'1988-12-29','1989-12-29'),(23743,60763,'1989-12-29','1990-12-29'),(23743,64782,'1990-12-29','1991-12-29'),(23743,64487,'1991-12-29','1992-12-28'),(23743,64553,'1992-12-28','1993-12-28'),(23743,65052,'1993-12-28','1994-12-28'),(23743,67513,'1994-12-28','1995-12-28'),(23743,68427,'1995-12-28','1996-12-27'),(23743,71049,'1996-12-27','1997-12-27'),(23743,70569,'1997-12-27','1998-12-27'),(23743,73594,'1998-12-27','1999-12-27'),(23743,76614,'1999-12-27','2000-12-26'),(23743,78956,'2000-12-26','2001-12-26'),(23743,82445,'2001-12-26','9999-01-01'),(23744,90745,'1987-09-14','1987-11-04'),(23745,43314,'1998-11-26','1999-11-26'),(23745,47325,'1999-11-26','2000-11-25'),(23745,49825,'2000-11-25','2001-11-25'),(23745,53900,'2001-11-25','2002-05-20'),(23746,40000,'1993-07-02','1994-07-02'),(23746,41079,'1994-07-02','1995-07-02'),(23746,44091,'1995-07-02','1996-07-01'),(23746,45892,'1996-07-01','1997-07-01'),(23746,49312,'1997-07-01','1998-07-01'),(23746,48915,'1998-07-01','1999-07-01'),(23746,52624,'1999-07-01','2000-06-30'),(23746,55959,'2000-06-30','2001-06-30'),(23746,55598,'2001-06-30','2002-06-30'),(23746,56403,'2002-06-30','9999-01-01'),(23747,54727,'1995-06-12','1996-06-11'),(23747,58447,'1996-06-11','1997-06-11'),(23747,58297,'1997-06-11','1998-06-11'),(23747,60359,'1998-06-11','1999-06-11'),(23747,61101,'1999-06-11','2000-06-10'),(23747,63491,'2000-06-10','2001-06-10'),(23747,64762,'2001-06-10','2002-06-10'),(23747,68109,'2002-06-10','9999-01-01'),(23748,78958,'1998-09-30','1999-09-30'),(23748,81838,'1999-09-30','2000-09-25'),(23749,40000,'1987-01-16','1988-01-16'),(23749,42034,'1988-01-16','1989-01-15'),(23749,42993,'1989-01-15','1990-01-15'),(23749,42500,'1990-01-15','1991-01-15'),(23749,44094,'1991-01-15','1992-01-15'),(23749,44950,'1992-01-15','1993-01-14'),(23749,48635,'1993-01-14','1994-01-14'),(23749,49420,'1994-01-14','1995-01-14'),(23749,49454,'1995-01-14','1996-01-14'),(23749,50080,'1996-01-14','1997-01-13'),(23749,53399,'1997-01-13','1998-01-13'),(23749,57673,'1998-01-13','1999-01-13'),(23749,59900,'1999-01-13','2000-01-13'),(23749,62195,'2000-01-13','2001-01-12'),(23749,62500,'2001-01-12','2002-01-12'),(23749,66243,'2002-01-12','9999-01-01'),(23750,46225,'1990-11-23','1991-11-23'),(23750,50084,'1991-11-23','1992-11-22'),(23750,52975,'1992-11-22','1993-11-22'),(23750,55539,'1993-11-22','1994-11-22'),(23750,59752,'1994-11-22','1995-11-22'),(23750,59619,'1995-11-22','1996-11-21'),(23750,62007,'1996-11-21','1997-11-21'),(23750,65381,'1997-11-21','1998-11-21'),(23750,69057,'1998-11-21','1999-11-21'),(23750,73479,'1999-11-21','2000-11-20'),(23750,73282,'2000-11-20','2001-11-20'),(23750,74388,'2001-11-20','9999-01-01'),(23751,40000,'1990-12-10','1991-12-10'),(23751,41795,'1991-12-10','1992-12-09'),(23751,42138,'1992-12-09','1993-12-09'),(23751,45516,'1993-12-09','1994-12-09'),(23751,48938,'1994-12-09','1995-12-09'),(23751,49528,'1995-12-09','1996-12-08'),(23751,49767,'1996-12-08','1997-12-08'),(23751,50349,'1997-12-08','1998-12-08'),(23751,53079,'1998-12-08','1999-12-08'),(23751,52880,'1999-12-08','2000-12-07'),(23751,53836,'2000-12-07','2001-12-07'),(23751,53464,'2001-12-07','9999-01-01'),(23752,48598,'1991-05-19','1992-05-18'),(23752,48790,'1992-05-18','1993-05-18'),(23752,48966,'1993-05-18','1994-05-18'),(23752,49980,'1994-05-18','1995-05-18'),(23752,50306,'1995-05-18','1995-08-12'),(23753,64455,'1985-12-15','1986-12-15'),(23753,67028,'1986-12-15','1987-12-15'),(23753,67934,'1987-12-15','1988-12-14'),(23753,70666,'1988-12-14','1989-12-14'),(23753,74091,'1989-12-14','1990-12-14'),(23753,73650,'1990-12-14','1991-12-14'),(23753,76910,'1991-12-14','1992-12-13'),(23753,78646,'1992-12-13','1993-12-13'),(23753,82640,'1993-12-13','1994-12-13'),(23753,86609,'1994-12-13','1995-12-13'),(23753,87446,'1995-12-13','1996-12-12'),(23753,88774,'1996-12-12','1997-12-12'),(23753,89829,'1997-12-12','1998-12-12'),(23753,93270,'1998-12-12','1999-12-12'),(23753,96186,'1999-12-12','2000-12-11'),(23753,99191,'2000-12-11','2001-12-11'),(23753,101585,'2001-12-11','9999-01-01'),(23754,40000,'1997-12-14','1998-12-14'),(23754,39769,'1998-12-14','1999-12-14'),(23754,40865,'1999-12-14','2000-12-13'),(23754,42917,'2000-12-13','2001-12-13'),(23754,43342,'2001-12-13','9999-01-01'),(23755,40000,'1990-11-05','1991-11-05'),(23755,41042,'1991-11-05','1992-11-04'),(23755,41870,'1992-11-04','1993-11-04'),(23755,45558,'1993-11-04','1994-06-25'),(23756,45770,'1994-12-03','1995-12-03'),(23756,47830,'1995-12-03','1996-12-02'),(23756,49972,'1996-12-02','1997-12-02'),(23756,53375,'1997-12-02','1998-12-02'),(23756,54132,'1998-12-02','1999-12-02'),(23756,56868,'1999-12-02','2000-12-01'),(23756,57836,'2000-12-01','2001-12-01'),(23756,58549,'2001-12-01','9999-01-01'),(23757,47056,'1986-05-19','1987-05-19'),(23757,50343,'1987-05-19','1988-05-18'),(23757,52520,'1988-05-18','1989-05-18'),(23757,53467,'1989-05-18','1990-05-18'),(23757,57847,'1990-05-18','1991-05-18'),(23757,61427,'1991-05-18','1992-05-17'),(23757,63422,'1992-05-17','1993-05-17'),(23757,63421,'1993-05-17','1994-05-17'),(23757,66331,'1994-05-17','1995-05-17'),(23757,68953,'1995-05-17','1996-05-16'),(23757,71878,'1996-05-16','1997-05-16'),(23757,74056,'1997-05-16','1998-05-16'),(23757,74175,'1998-05-16','1999-05-16'),(23757,73956,'1999-05-16','2000-05-15'),(23757,76326,'2000-05-15','2001-05-15'),(23757,76921,'2001-05-15','2002-05-15'),(23757,77364,'2002-05-15','9999-01-01'),(23758,40000,'1991-04-01','1992-03-31'),(23758,42685,'1992-03-31','1993-03-31'),(23758,43600,'1993-03-31','1994-03-31'),(23758,47702,'1994-03-31','1995-03-31'),(23758,49352,'1995-03-31','1996-03-30'),(23758,52503,'1996-03-30','1997-03-30'),(23758,52171,'1997-03-30','1998-03-30'),(23758,52589,'1998-03-30','1999-03-30'),(23758,55760,'1999-03-30','2000-03-29'),(23758,58557,'2000-03-29','2001-03-29'),(23758,62145,'2001-03-29','2002-03-29'),(23758,62198,'2002-03-29','9999-01-01'),(23759,57786,'1994-05-14','1995-05-14'),(23759,61250,'1995-05-14','1996-05-13'),(23759,64995,'1996-05-13','1997-05-13'),(23759,69444,'1997-05-13','1998-05-13'),(23759,72872,'1998-05-13','1999-02-01'),(23760,57720,'1993-01-25','1994-01-25'),(23760,60542,'1994-01-25','1995-01-25'),(23760,60951,'1995-01-25','1996-01-25'),(23760,61688,'1996-01-25','1997-01-24'),(23760,64720,'1997-01-24','1998-01-24'),(23760,68309,'1998-01-24','1999-01-24'),(23760,71230,'1999-01-24','2000-01-24'),(23760,71779,'2000-01-24','2001-01-23'),(23760,75132,'2001-01-23','2002-01-23'),(23760,78151,'2002-01-23','9999-01-01'),(23761,76893,'1997-05-29','1998-05-29'),(23761,78080,'1998-05-29','1999-05-29'),(23761,80617,'1999-05-29','2000-05-28'),(23761,84171,'2000-05-28','2001-05-28'),(23761,84069,'2001-05-28','2002-05-28'),(23761,84987,'2002-05-28','9999-01-01'),(23762,40000,'1995-07-10','1996-07-09'),(23762,44029,'1996-07-09','1997-07-09'),(23762,45608,'1997-07-09','1998-07-09'),(23762,45227,'1998-07-09','1999-07-09'),(23762,49441,'1999-07-09','2000-07-08'),(23762,49172,'2000-07-08','2001-07-08'),(23762,52588,'2001-07-08','2002-07-08'),(23762,56211,'2002-07-08','9999-01-01'),(23763,51515,'1995-11-16','1996-11-15'),(23763,53987,'1996-11-15','1997-11-15'),(23763,57814,'1997-11-15','1998-11-15'),(23763,60588,'1998-11-15','1999-11-15'),(23763,63542,'1999-11-15','2000-11-14'),(23763,66983,'2000-11-14','2001-11-14'),(23763,69855,'2001-11-14','9999-01-01'),(23764,47732,'1988-11-03','1989-11-03'),(23764,52032,'1989-11-03','1990-11-03'),(23764,54309,'1990-11-03','1991-11-03'),(23764,56509,'1991-11-03','1992-11-02'),(23764,58124,'1992-11-02','1993-11-02'),(23764,60898,'1993-11-02','1994-11-02'),(23764,60691,'1994-11-02','1995-11-02'),(23764,63451,'1995-11-02','1996-11-01'),(23764,67201,'1996-11-01','1997-11-01'),(23764,68611,'1997-11-01','1998-11-01'),(23764,69045,'1998-11-01','1999-11-01'),(23764,71787,'1999-11-01','2000-10-31'),(23764,71446,'2000-10-31','2001-10-31'),(23764,71003,'2001-10-31','9999-01-01'),(23765,45377,'1997-05-14','1998-05-14'),(23765,49497,'1998-05-14','1999-05-14'),(23765,52776,'1999-05-14','2000-05-13'),(23765,56193,'2000-05-13','2001-05-13'),(23765,59730,'2001-05-13','2002-05-13'),(23765,62817,'2002-05-13','9999-01-01'),(23766,48008,'1986-03-12','1987-03-12'),(23766,47914,'1987-03-12','1988-03-11'),(23766,49575,'1988-03-11','1989-03-11'),(23766,53921,'1989-03-11','1990-03-11'),(23766,55979,'1990-03-11','1991-03-11'),(23766,58673,'1991-03-11','1992-03-10'),(23766,61121,'1992-03-10','1993-03-10'),(23766,63384,'1993-03-10','1994-03-10'),(23766,65909,'1994-03-10','1994-10-15'),(23767,107534,'1987-04-22','1988-04-21'),(23767,107822,'1988-04-21','1989-04-21'),(23767,110731,'1989-04-21','1990-04-21'),(23767,111856,'1990-04-21','1991-04-21'),(23767,114366,'1991-04-21','1992-04-20'),(23767,117224,'1992-04-20','1993-04-20'),(23767,117543,'1993-04-20','1994-04-20'),(23767,121743,'1994-04-20','1995-04-20'),(23767,122703,'1995-04-20','1996-04-19'),(23767,125836,'1996-04-19','1997-04-19'),(23767,128018,'1997-04-19','1998-04-19'),(23767,132165,'1998-04-19','1999-04-19'),(23767,133536,'1999-04-19','2000-04-18'),(23767,136449,'2000-04-18','2001-04-18'),(23767,138520,'2001-04-18','2002-04-18'),(23767,139978,'2002-04-18','9999-01-01'),(23768,52902,'1985-10-10','1986-10-10'),(23768,55228,'1986-10-10','1987-10-10'),(23768,59612,'1987-10-10','1988-10-09'),(23768,63871,'1988-10-09','1989-10-09'),(23768,68094,'1989-10-09','1990-10-09'),(23768,71455,'1990-10-09','1991-10-09'),(23768,73047,'1991-10-09','1992-10-08'),(23768,74680,'1992-10-08','1993-10-08'),(23768,76435,'1993-10-08','1994-10-08'),(23768,79435,'1994-10-08','1995-10-08'),(23768,81646,'1995-10-08','1996-10-07'),(23768,84622,'1996-10-07','1997-10-07'),(23768,85452,'1997-10-07','1998-10-07'),(23768,87301,'1998-10-07','1999-10-07'),(23768,90865,'1999-10-07','2000-10-06'),(23768,93330,'2000-10-06','2001-10-06'),(23768,94194,'2001-10-06','9999-01-01'),(23769,76929,'1999-12-08','2000-12-07'),(23769,79286,'2000-12-07','2001-12-07'),(23769,83734,'2001-12-07','9999-01-01'),(23770,40000,'1990-08-09','1991-08-09'),(23770,41170,'1991-08-09','1992-08-08'),(23770,44527,'1992-08-08','1993-08-08'),(23770,47743,'1993-08-08','1994-08-08'),(23770,48672,'1994-08-08','1995-08-08'),(23770,51073,'1995-08-08','1996-08-07'),(23770,52366,'1996-08-07','1997-08-07'),(23770,52776,'1997-08-07','1998-08-07'),(23770,52508,'1998-08-07','1999-08-07'),(23770,52476,'1999-08-07','2000-08-06'),(23770,53512,'2000-08-06','2001-08-06'),(23770,57122,'2001-08-06','9999-01-01'),(23771,40000,'1991-11-02','1992-11-01'),(23771,42228,'1992-11-01','1993-11-01'),(23771,43072,'1993-11-01','1994-11-01'),(23771,45484,'1994-11-01','1995-11-01'),(23771,46430,'1995-11-01','1996-10-31'),(23771,46728,'1996-10-31','1997-10-31'),(23771,47956,'1997-10-31','1998-10-31'),(23771,50308,'1998-10-31','1999-10-31'),(23771,52476,'1999-10-31','2000-10-30'),(23771,55059,'2000-10-30','2001-10-30'),(23771,57774,'2001-10-30','9999-01-01'),(23772,40000,'1996-08-06','1997-08-06'),(23772,43410,'1997-08-06','1998-08-06'),(23772,43323,'1998-08-06','1999-08-06'),(23772,43994,'1999-08-06','2000-08-05'),(23772,47149,'2000-08-05','2001-08-05'),(23772,48130,'2001-08-05','9999-01-01'),(23773,41166,'1996-07-31','1997-07-31'),(23773,42202,'1997-07-31','1998-07-31'),(23773,42028,'1998-07-31','1999-07-31'),(23773,41805,'1999-07-31','2000-07-30'),(23773,43601,'2000-07-30','2001-07-30'),(23773,43582,'2001-07-30','2002-07-30'),(23773,46340,'2002-07-30','9999-01-01'),(23774,40000,'1993-09-11','1994-09-11'),(23774,40324,'1994-09-11','1995-09-11'),(23774,41900,'1995-09-11','1996-09-10'),(23774,45674,'1996-09-10','1997-09-10'),(23774,48405,'1997-09-10','1998-09-10'),(23774,49672,'1998-09-10','1999-09-10'),(23774,51016,'1999-09-10','2000-04-04'),(23775,40000,'1990-12-02','1991-12-02'),(23775,43487,'1991-12-02','1992-12-01'),(23775,47557,'1992-12-01','1993-12-01'),(23775,48235,'1993-12-01','1994-12-01'),(23775,48159,'1994-12-01','1995-12-01'),(23775,48130,'1995-12-01','1996-11-30'),(23775,51850,'1996-11-30','1997-11-30'),(23775,53779,'1997-11-30','1998-11-30'),(23775,53455,'1998-11-30','1999-11-30'),(23775,55696,'1999-11-30','2000-11-29'),(23775,57760,'2000-11-29','2001-11-29'),(23775,60986,'2001-11-29','9999-01-01'),(23776,40000,'1991-10-14','1992-10-13'),(23776,43298,'1992-10-13','1993-10-13'),(23776,43452,'1993-10-13','1994-10-13'),(23776,43101,'1994-10-13','1995-10-13'),(23776,44997,'1995-10-13','1996-10-12'),(23776,46887,'1996-10-12','1997-10-12'),(23776,50770,'1997-10-12','1998-10-12'),(23776,54598,'1998-10-12','1999-10-12'),(23776,56095,'1999-10-12','2000-10-11'),(23776,59138,'2000-10-11','2001-10-11'),(23776,60471,'2001-10-11','9999-01-01'),(23777,40000,'1985-02-28','1986-02-28'),(23777,40531,'1986-02-28','1987-02-28'),(23777,44559,'1987-02-28','1988-02-28'),(23777,47484,'1988-02-28','1989-02-27'),(23777,48233,'1989-02-27','1990-02-27'),(23777,49865,'1990-02-27','1991-02-27'),(23777,53859,'1991-02-27','1992-02-27'),(23777,56554,'1992-02-27','1993-02-26'),(23777,56304,'1993-02-26','1994-02-26'),(23777,58633,'1994-02-26','1995-02-26'),(23777,59244,'1995-02-26','1996-02-26'),(23777,61826,'1996-02-26','1997-02-25'),(23777,65288,'1997-02-25','1998-02-25'),(23777,66336,'1998-02-25','1999-02-25'),(23777,70518,'1999-02-25','2000-02-25'),(23777,71714,'2000-02-25','2001-02-24'),(23777,75380,'2001-02-24','2002-02-24'),(23777,76539,'2002-02-24','9999-01-01'),(23778,103169,'1991-03-21','1992-03-20'),(23778,105746,'1992-03-20','1993-03-20'),(23778,109121,'1993-03-20','1994-03-20'),(23778,111814,'1994-03-20','1995-03-20'),(23778,111459,'1995-03-20','1996-03-19'),(23778,115230,'1996-03-19','1997-03-19'),(23778,117223,'1997-03-19','1998-03-19'),(23778,117504,'1998-03-19','1999-03-19'),(23778,120039,'1999-03-19','2000-03-18'),(23778,120649,'2000-03-18','2001-03-18'),(23778,123292,'2001-03-18','2002-03-18'),(23778,127107,'2002-03-18','9999-01-01'),(23779,72662,'1995-12-26','1996-12-25'),(23779,73155,'1996-12-25','1997-12-25'),(23779,77475,'1997-12-25','1998-12-25'),(23779,77555,'1998-12-25','1999-12-25'),(23779,79658,'1999-12-25','2000-12-24'),(23779,80166,'2000-12-24','2001-12-24'),(23779,83973,'2001-12-24','9999-01-01'),(23780,50581,'1997-09-28','1998-09-28'),(23780,52175,'1998-09-28','1999-09-28'),(23780,52564,'1999-09-28','2000-09-27'),(23780,53534,'2000-09-27','2001-09-27'),(23780,56962,'2001-09-27','9999-01-01'),(23781,40000,'1998-05-10','1998-10-28'),(23782,40000,'1989-10-23','1990-10-23'),(23782,40273,'1990-10-23','1991-10-23'),(23782,44629,'1991-10-23','1992-10-22'),(23782,47449,'1992-10-22','1993-10-22'),(23782,50234,'1993-10-22','1994-10-22'),(23782,50441,'1994-10-22','1995-10-22'),(23782,54143,'1995-10-22','1996-10-21'),(23782,57742,'1996-10-21','1997-10-21'),(23782,60773,'1997-10-21','1998-10-21'),(23782,62061,'1998-10-21','1999-10-21'),(23782,63325,'1999-10-21','2000-10-20'),(23782,67751,'2000-10-20','2001-10-20'),(23782,68109,'2001-10-20','9999-01-01'),(23783,45359,'1988-06-04','1989-06-04'),(23783,48535,'1989-06-04','1990-06-04'),(23783,50341,'1990-06-04','1991-06-04'),(23783,52254,'1991-06-04','1992-06-03'),(23783,55832,'1992-06-03','1993-06-03'),(23783,57233,'1993-06-03','1994-06-03'),(23783,57507,'1994-06-03','1995-06-03'),(23783,60515,'1995-06-03','1995-08-04'),(23784,40000,'1998-04-11','1999-04-11'),(23784,44216,'1999-04-11','2000-04-10'),(23784,47523,'2000-04-10','2001-04-10'),(23784,50299,'2001-04-10','2002-04-10'),(23784,50883,'2002-04-10','9999-01-01'),(23785,58076,'1994-09-13','1995-09-13'),(23785,62177,'1995-09-13','1996-09-12'),(23785,64931,'1996-09-12','1997-09-12'),(23785,64510,'1997-09-12','1998-09-12'),(23785,65853,'1998-09-12','1999-09-12'),(23785,68062,'1999-09-12','2000-09-11'),(23785,68118,'2000-09-11','2001-09-11'),(23785,71247,'2001-09-11','9999-01-01'),(23786,85718,'1998-06-16','1999-06-16'),(23786,86017,'1999-06-16','2000-06-15'),(23786,90470,'2000-06-15','2001-06-15'),(23786,93082,'2001-06-15','2002-06-15'),(23786,93575,'2002-06-15','9999-01-01'),(23787,56307,'1986-01-21','1987-01-21'),(23787,58930,'1987-01-21','1988-01-21'),(23787,61089,'1988-01-21','1989-01-20'),(23787,63221,'1989-01-20','1990-01-20'),(23787,66842,'1990-01-20','1991-01-20'),(23787,70978,'1991-01-20','1991-08-24'),(23788,76427,'1998-03-20','1999-03-20'),(23788,78653,'1999-03-20','2000-03-19'),(23788,79750,'2000-03-19','2001-03-19'),(23788,82284,'2001-03-19','2002-03-19'),(23788,83406,'2002-03-19','9999-01-01'),(23789,55867,'1999-02-12','2000-02-12'),(23789,60205,'2000-02-12','2001-02-11'),(23789,64543,'2001-02-11','2002-02-11'),(23789,65421,'2002-02-11','9999-01-01'),(23790,40000,'1994-12-04','1995-12-04'),(23790,43398,'1995-12-04','1996-12-03'),(23790,46536,'1996-12-03','1997-12-03'),(23790,47776,'1997-12-03','1998-12-03'),(23790,48055,'1998-12-03','1999-12-03'),(23790,49835,'1999-12-03','2000-12-02'),(23790,50839,'2000-12-02','2001-12-02'),(23790,50905,'2001-12-02','9999-01-01'),(23791,55247,'1991-09-27','1992-09-26'),(23791,54820,'1992-09-26','1993-09-26'),(23791,57006,'1993-09-26','1994-09-26'),(23791,56878,'1994-09-26','1995-09-26'),(23791,60235,'1995-09-26','1996-09-25'),(23791,62577,'1996-09-25','1997-09-25'),(23791,66192,'1997-09-25','1998-09-25'),(23791,69820,'1998-09-25','1999-09-25'),(23791,71973,'1999-09-25','2000-09-24'),(23791,73056,'2000-09-24','2001-09-24'),(23791,74217,'2001-09-24','9999-01-01'),(23792,49217,'1994-09-15','1995-09-15'),(23792,49898,'1995-09-15','1996-09-14'),(23792,51987,'1996-09-14','1997-09-14'),(23792,56016,'1997-09-14','1998-09-14'),(23792,59048,'1998-09-14','1999-09-14'),(23792,58790,'1999-09-14','2000-09-13'),(23792,59769,'2000-09-13','2001-09-13'),(23792,60635,'2001-09-13','9999-01-01'),(23793,55304,'1999-04-09','2000-04-08'),(23793,57559,'2000-04-08','2001-04-08'),(23793,57802,'2001-04-08','2002-04-08'),(23793,58430,'2002-04-08','9999-01-01'),(23794,40000,'1993-09-30','1994-09-30'),(23794,41544,'1994-09-30','1995-03-11'),(23795,40000,'1989-10-26','1990-10-26'),(23795,44425,'1990-10-26','1991-10-26'),(23795,46929,'1991-10-26','1992-10-25'),(23795,46954,'1992-10-25','1993-10-25'),(23795,49950,'1993-10-25','1994-10-25'),(23795,52261,'1994-10-25','1995-10-25'),(23795,53814,'1995-10-25','1996-10-24'),(23795,56762,'1996-10-24','1997-10-24'),(23795,58535,'1997-10-24','1998-10-24'),(23795,60207,'1998-10-24','1999-10-24'),(23795,62622,'1999-10-24','2000-10-23'),(23795,62915,'2000-10-23','2001-10-23'),(23795,64472,'2001-10-23','9999-01-01'),(23796,68786,'1994-10-19','1995-10-19'),(23796,68677,'1995-10-19','1996-10-18'),(23796,72545,'1996-10-18','1997-10-18'),(23796,73629,'1997-10-18','1998-10-18'),(23796,76665,'1998-10-18','1999-10-18'),(23796,77042,'1999-10-18','2000-10-17'),(23796,78856,'2000-10-17','2001-10-17'),(23796,80118,'2001-10-17','9999-01-01'),(23797,56625,'1998-07-02','1999-07-02'),(23797,56498,'1999-07-02','2000-07-01'),(23797,57246,'2000-07-01','2001-07-01'),(23797,60221,'2001-07-01','2002-07-01'),(23797,60977,'2002-07-01','9999-01-01'),(23798,40000,'1999-03-21','2000-03-20'),(23798,43343,'2000-03-20','2001-03-20'),(23798,45340,'2001-03-20','2002-03-20'),(23798,49384,'2002-03-20','9999-01-01'),(23799,51121,'1993-11-16','1994-11-16'),(23799,53447,'1994-11-16','1995-11-16'),(23799,53211,'1995-11-16','1996-11-15'),(23799,56895,'1996-11-15','1997-11-15'),(23799,58192,'1997-11-15','1998-11-15'),(23799,58092,'1998-11-15','1999-11-15'),(23799,62107,'1999-11-15','2000-11-14'),(23799,64300,'2000-11-14','2001-11-14'),(23799,64744,'2001-11-14','9999-01-01'),(23800,61582,'1997-05-14','1998-05-14'),(23800,61448,'1998-05-14','1999-05-14'),(23800,65739,'1999-05-14','2000-05-13'),(23800,65539,'2000-05-13','2001-05-13'),(23800,67155,'2001-05-13','2002-05-13'),(23800,68055,'2002-05-13','9999-01-01'),(23801,58567,'1995-10-19','1996-10-18'),(23801,61296,'1996-10-18','1997-10-18'),(23801,63325,'1997-10-18','1998-10-18'),(23801,62878,'1998-10-18','1999-10-18'),(23801,64278,'1999-10-18','2000-10-17'),(23801,67978,'2000-10-17','2001-10-17'),(23801,72341,'2001-10-17','9999-01-01'),(23802,44085,'1997-09-02','1998-09-02'),(23802,48502,'1998-09-02','1999-09-02'),(23802,52068,'1999-09-02','2000-09-01'),(23802,53422,'2000-09-01','2001-09-01'),(23802,55304,'2001-09-01','9999-01-01'),(23803,40000,'1999-06-24','2000-06-23'),(23803,44173,'2000-06-23','2000-11-18'),(23804,42246,'1998-04-19','1999-04-19'),(23804,46713,'1999-04-19','2000-04-18'),(23804,47232,'2000-04-18','2000-12-04'),(23805,40000,'1998-02-11','1999-02-11'),(23805,41792,'1999-02-11','2000-02-11'),(23805,41938,'2000-02-11','2001-02-10'),(23805,44112,'2001-02-10','2002-02-10'),(23805,44217,'2002-02-10','9999-01-01'),(23806,45461,'1997-12-24','1998-12-24'),(23806,49642,'1998-12-24','1999-12-24'),(23806,52828,'1999-12-24','2000-12-23'),(23806,57038,'2000-12-23','2001-12-23'),(23806,58047,'2001-12-23','9999-01-01'),(23807,68534,'1993-10-21','1994-10-21'),(23807,69014,'1994-10-21','1995-10-21'),(23807,72885,'1995-10-21','1996-10-20'),(23807,73985,'1996-10-20','1997-10-20'),(23807,74896,'1997-10-20','1998-10-20'),(23807,77220,'1998-10-20','1999-10-20'),(23807,78490,'1999-10-20','2000-10-19'),(23807,78256,'2000-10-19','2001-10-19'),(23807,79702,'2001-10-19','9999-01-01'),(23808,68561,'1995-03-07','1996-03-06'),(23808,69026,'1996-03-06','1997-03-06'),(23808,70176,'1997-03-06','1998-03-06'),(23808,70044,'1998-03-06','1999-03-06'),(23808,74070,'1999-03-06','2000-03-05'),(23808,78470,'2000-03-05','2001-03-05'),(23808,79374,'2001-03-05','2002-03-05'),(23808,80351,'2002-03-05','9999-01-01'),(23809,63216,'1985-03-16','1986-03-16'),(23809,67123,'1986-03-16','1987-03-16'),(23809,70291,'1987-03-16','1988-03-15'),(23809,70387,'1988-03-15','1989-03-15'),(23809,70034,'1989-03-15','1990-03-15'),(23809,73283,'1990-03-15','1991-03-15'),(23809,74856,'1991-03-15','1992-03-14'),(23809,77175,'1992-03-14','1993-03-14'),(23809,80182,'1993-03-14','1994-03-14'),(23809,82739,'1994-03-14','1994-05-06'),(23810,40000,'1992-11-18','1993-11-18'),(23810,43704,'1993-11-18','1994-11-18'),(23810,44624,'1994-11-18','1995-11-18'),(23810,44132,'1995-11-18','1996-11-17'),(23810,45446,'1996-11-17','1997-11-17'),(23810,47692,'1997-11-17','1998-11-17'),(23810,50963,'1998-11-17','1999-11-17'),(23810,53827,'1999-11-17','2000-11-16'),(23810,56439,'2000-11-16','2001-11-16'),(23810,58925,'2001-11-16','9999-01-01'),(23811,40000,'1989-08-07','1990-08-07'),(23811,40478,'1990-08-07','1991-08-07'),(23811,42462,'1991-08-07','1992-08-06'),(23811,45757,'1992-08-06','1993-08-06'),(23811,50117,'1993-08-06','1994-08-06'),(23811,51914,'1994-08-06','1995-08-06'),(23811,54876,'1995-08-06','1996-08-05'),(23811,55328,'1996-08-05','1997-08-05'),(23811,59451,'1997-08-05','1998-08-05'),(23811,60038,'1998-08-05','1999-08-05'),(23811,63780,'1999-08-05','2000-08-04'),(23811,65885,'2000-08-04','2001-08-04'),(23811,70333,'2001-08-04','9999-01-01'),(23812,92255,'1991-05-20','1992-05-19'),(23812,93591,'1992-05-19','1993-05-19'),(23812,96748,'1993-05-19','1994-05-19'),(23812,96335,'1994-05-19','1995-05-19'),(23812,99182,'1995-05-19','1996-05-18'),(23812,99297,'1996-05-18','1997-05-18'),(23812,102707,'1997-05-18','1998-05-18'),(23812,104123,'1998-05-18','1999-05-18'),(23812,107430,'1999-05-18','2000-05-17'),(23812,111305,'2000-05-17','2001-05-17'),(23812,115249,'2001-05-17','2002-05-17'),(23812,118678,'2002-05-17','9999-01-01'),(23813,40000,'1987-06-16','1988-06-15'),(23813,39958,'1988-06-15','1989-06-15'),(23813,42100,'1989-06-15','1990-06-15'),(23813,41965,'1990-06-15','1991-06-15'),(23813,44550,'1991-06-15','1992-06-14'),(23813,48949,'1992-06-14','1993-06-14'),(23813,51942,'1993-06-14','1994-06-14'),(23813,51667,'1994-06-14','1995-06-14'),(23813,53750,'1995-06-14','1996-06-13'),(23813,53773,'1996-06-13','1997-06-13'),(23813,57463,'1997-06-13','1998-06-13'),(23813,57997,'1998-06-13','1999-06-13'),(23813,61422,'1999-06-13','2000-06-12'),(23813,63766,'2000-06-12','2001-06-12'),(23813,63736,'2001-06-12','2002-06-12'),(23813,66068,'2002-06-12','9999-01-01'),(23814,78947,'1991-03-06','1992-03-05'),(23814,80555,'1992-03-05','1993-03-05'),(23814,84371,'1993-03-05','1994-03-05'),(23814,86170,'1994-03-05','1995-03-05'),(23814,86665,'1995-03-05','1996-03-04'),(23814,89555,'1996-03-04','1997-03-04'),(23814,89677,'1997-03-04','1998-03-04'),(23814,92013,'1998-03-04','1999-03-04'),(23814,93252,'1999-03-04','2000-03-03'),(23814,93722,'2000-03-03','2001-03-03'),(23814,95963,'2001-03-03','2002-03-03'),(23814,96931,'2002-03-03','9999-01-01'),(23815,73954,'1999-04-02','2000-04-01'),(23815,78411,'2000-04-01','2001-04-01'),(23815,80424,'2001-04-01','2001-12-22'),(23816,40000,'1994-07-08','1995-07-08'),(23816,39839,'1995-07-08','1996-07-07'),(23816,40365,'1996-07-07','1997-07-07'),(23816,43480,'1997-07-07','1998-07-07'),(23816,47590,'1998-07-07','1999-07-07'),(23816,49321,'1999-07-07','2000-07-06'),(23816,52556,'2000-07-06','2001-07-06'),(23816,52443,'2001-07-06','2002-07-06'),(23816,55130,'2002-07-06','9999-01-01'),(23817,71444,'1992-04-14','1993-04-14'),(23817,74629,'1993-04-14','1994-04-14'),(23817,74133,'1994-04-14','1995-04-14'),(23817,73804,'1995-04-14','1996-04-13'),(23817,73688,'1996-04-13','1997-04-13'),(23817,76536,'1997-04-13','1998-04-13'),(23817,79935,'1998-04-13','1999-04-13'),(23817,80790,'1999-04-13','2000-04-12'),(23817,82893,'2000-04-12','2001-04-12'),(23817,86821,'2001-04-12','2002-04-12'),(23817,90361,'2002-04-12','9999-01-01'),(23818,75498,'1987-05-10','1988-05-09'),(23818,79459,'1988-05-09','1989-05-09'),(23818,80240,'1989-05-09','1990-05-09'),(23818,80318,'1990-05-09','1991-05-09'),(23818,83503,'1991-05-09','1992-05-08'),(23818,86901,'1992-05-08','1993-05-08'),(23818,88838,'1993-05-08','1994-05-08'),(23818,89915,'1994-05-08','1995-05-08'),(23818,93416,'1995-05-08','1996-05-07'),(23818,94974,'1996-05-07','1997-05-07'),(23818,97643,'1997-05-07','1998-05-07'),(23818,99713,'1998-05-07','1999-05-07'),(23818,104044,'1999-05-07','2000-05-06'),(23818,108485,'2000-05-06','2001-05-06'),(23818,111118,'2001-05-06','2002-05-06'),(23818,113675,'2002-05-06','9999-01-01'),(23819,40000,'1990-11-11','1991-11-11'),(23819,42320,'1991-11-11','1992-11-10'),(23819,46623,'1992-11-10','1993-03-14'),(23820,45592,'1985-10-23','1986-10-23'),(23820,46574,'1986-10-23','1987-10-23'),(23820,49366,'1987-10-23','1988-10-22'),(23820,51272,'1988-10-22','1989-10-22'),(23820,53862,'1989-10-22','1990-10-22'),(23820,58186,'1990-10-22','1991-10-22'),(23820,58721,'1991-10-22','1992-10-21'),(23820,59247,'1992-10-21','1993-10-21'),(23820,59776,'1993-10-21','1994-10-21'),(23820,63890,'1994-10-21','1995-10-21'),(23820,64238,'1995-10-21','1996-10-20'),(23820,64584,'1996-10-20','1997-10-20'),(23820,64921,'1997-10-20','1998-10-20'),(23820,67191,'1998-10-20','1999-10-20'),(23820,67919,'1999-10-20','2000-10-19'),(23820,67909,'2000-10-19','2001-10-19'),(23820,69853,'2001-10-19','9999-01-01'),(23821,62585,'1990-04-20','1991-04-20'),(23821,64492,'1991-04-20','1992-04-19'),(23821,65937,'1992-04-19','1993-04-19'),(23821,66939,'1993-04-19','1994-04-19'),(23821,70424,'1994-04-19','1995-04-19'),(23821,71284,'1995-04-19','1996-04-18'),(23821,75623,'1996-04-18','1997-04-18'),(23821,75894,'1997-04-18','1998-04-18'),(23821,79507,'1998-04-18','1999-04-18'),(23821,83510,'1999-04-18','2000-04-17'),(23821,84264,'2000-04-17','2001-04-17'),(23821,85465,'2001-04-17','2002-04-17'),(23821,85301,'2002-04-17','9999-01-01'),(23822,57773,'1985-06-01','1986-06-01'),(23822,59304,'1986-06-01','1987-06-01'),(23822,61761,'1987-06-01','1988-05-31'),(23822,64982,'1988-05-31','1989-05-31'),(23822,64663,'1989-05-31','1990-05-31'),(23822,68637,'1990-05-31','1991-05-31'),(23822,69272,'1991-05-31','1992-05-30'),(23822,70381,'1992-05-30','1993-05-30'),(23822,70837,'1993-05-30','1994-05-30'),(23822,72012,'1994-05-30','1995-05-30'),(23822,76066,'1995-05-30','1996-05-29'),(23822,78785,'1996-05-29','1997-05-29'),(23822,82594,'1997-05-29','1998-05-29'),(23822,84049,'1998-05-29','1999-05-29'),(23822,87043,'1999-05-29','2000-05-28'),(23822,87930,'2000-05-28','2001-05-28'),(23822,90982,'2001-05-28','2002-05-28'),(23822,94842,'2002-05-28','9999-01-01'),(23823,40000,'1991-09-12','1992-09-11'),(23823,39930,'1992-09-11','1993-09-11'),(23823,42643,'1993-09-11','1994-09-11'),(23823,47092,'1994-09-11','1995-09-11'),(23823,47841,'1995-09-11','1996-09-10'),(23823,49060,'1996-09-10','1997-09-10'),(23823,51009,'1997-09-10','1998-09-10'),(23823,54280,'1998-09-10','1999-09-10'),(23823,54256,'1999-09-10','2000-09-09'),(23823,55486,'2000-09-09','2001-09-09'),(23823,58412,'2001-09-09','9999-01-01'),(23824,40000,'1999-09-16','2000-09-15'),(23824,41429,'2000-09-15','2001-09-15'),(23824,41998,'2001-09-15','9999-01-01'),(23825,43237,'1992-11-14','1993-11-14'),(23825,44724,'1993-11-14','1994-11-14'),(23825,47023,'1994-11-14','1995-09-16'),(23826,40000,'1988-01-12','1989-01-11'),(23826,40972,'1989-01-11','1990-01-11'),(23826,44069,'1990-01-11','1991-01-11'),(23826,46448,'1991-01-11','1992-01-11'),(23826,49355,'1992-01-11','1993-01-10'),(23826,50844,'1993-01-10','1994-01-10'),(23826,51777,'1994-01-10','1995-01-10'),(23826,55650,'1995-01-10','1996-01-10'),(23826,57896,'1996-01-10','1997-01-09'),(23826,57669,'1997-01-09','1998-01-09'),(23826,58848,'1998-01-09','1999-01-09'),(23826,58416,'1999-01-09','2000-01-09'),(23826,59709,'2000-01-09','2001-01-08'),(23826,61420,'2001-01-08','2002-01-08'),(23826,65786,'2002-01-08','9999-01-01'),(23827,40000,'1995-10-24','1996-10-23'),(23827,40038,'1996-10-23','1997-10-23'),(23827,43053,'1997-10-23','1998-10-23'),(23827,47459,'1998-10-23','1999-10-23'),(23827,47358,'1999-10-23','2000-10-22'),(23827,49506,'2000-10-22','2001-10-22'),(23827,52945,'2001-10-22','9999-01-01'),(23828,40000,'1987-07-12','1988-07-11'),(23828,41025,'1988-07-11','1989-07-11'),(23828,40920,'1989-07-11','1990-07-11'),(23828,41403,'1990-07-11','1991-07-11'),(23828,43402,'1991-07-11','1992-07-10'),(23828,45117,'1992-07-10','1993-07-10'),(23828,47345,'1993-07-10','1994-07-10'),(23828,47876,'1994-07-10','1995-07-10'),(23828,49698,'1995-07-10','1996-07-09'),(23828,50891,'1996-07-09','1997-07-09'),(23828,50434,'1997-07-09','1998-07-09'),(23828,51007,'1998-07-09','1999-07-09'),(23828,50711,'1999-07-09','2000-07-08'),(23828,53026,'2000-07-08','2001-07-08'),(23828,52600,'2001-07-08','2002-07-08'),(23828,53085,'2002-07-08','9999-01-01'),(23829,40000,'1993-08-16','1993-11-06'),(23830,60728,'1995-03-11','1996-03-10'),(23830,60557,'1996-03-10','1997-03-10'),(23830,60530,'1997-03-10','1998-03-10'),(23830,63789,'1998-03-10','1999-03-10'),(23830,64659,'1999-03-10','2000-03-09'),(23830,64290,'2000-03-09','2001-03-09'),(23830,65517,'2001-03-09','2002-03-09'),(23830,66590,'2002-03-09','9999-01-01'),(23831,71369,'1991-07-30','1992-07-29'),(23831,71288,'1992-07-29','1993-07-29'),(23831,72157,'1993-07-29','1994-07-29'),(23831,72528,'1994-07-29','1995-07-29'),(23831,72045,'1995-07-29','1996-07-28'),(23831,75515,'1996-07-28','1997-07-28'),(23831,79144,'1997-07-28','1998-07-28'),(23831,81194,'1998-07-28','1999-07-28'),(23831,85041,'1999-07-28','2000-07-27'),(23831,85568,'2000-07-27','2001-07-27'),(23831,86480,'2001-07-27','2002-07-27'),(23831,87642,'2002-07-27','9999-01-01'),(23832,56084,'1994-06-27','1995-06-27'),(23832,56111,'1995-06-27','1996-06-26'),(23832,58465,'1996-06-26','1997-06-26'),(23832,59949,'1997-06-26','1998-06-26'),(23832,60389,'1998-06-26','1999-06-26'),(23832,63730,'1999-06-26','2000-06-25'),(23832,66634,'2000-06-25','2001-06-25'),(23832,70510,'2001-06-25','2002-06-25'),(23832,70624,'2002-06-25','9999-01-01'),(23833,46869,'1992-03-15','1993-03-15'),(23833,50135,'1993-03-15','1994-03-15'),(23833,52117,'1994-03-15','1995-03-15'),(23833,51883,'1995-03-15','1995-08-28'),(23834,98291,'1988-08-09','1989-08-09'),(23834,102274,'1989-08-09','1990-08-09'),(23834,106316,'1990-08-09','1991-08-09'),(23834,106313,'1991-08-09','1992-08-08'),(23834,106817,'1992-08-08','1993-08-08'),(23834,109389,'1993-08-08','1993-12-04'),(23835,40000,'1986-05-31','1987-05-31'),(23835,42782,'1987-05-31','1988-05-30'),(23835,42414,'1988-05-30','1989-05-30'),(23835,43610,'1989-05-30','1990-05-30'),(23835,45352,'1990-05-30','1991-05-30'),(23835,47525,'1991-05-30','1992-05-29'),(23835,47534,'1992-05-29','1993-05-29'),(23835,50134,'1993-05-29','1994-05-29'),(23835,54487,'1994-05-29','1995-05-29'),(23835,56978,'1995-05-29','1996-05-28'),(23835,60187,'1996-05-28','1997-05-28'),(23835,62242,'1997-05-28','1998-05-28'),(23835,65268,'1998-05-28','1999-05-28'),(23835,68470,'1999-05-28','2000-05-27'),(23835,69577,'2000-05-27','2001-05-27'),(23835,70389,'2001-05-27','2002-05-27'),(23835,74490,'2002-05-27','9999-01-01'),(23836,43480,'1996-10-01','1997-10-01'),(23836,45890,'1997-10-01','1998-10-01'),(23836,48400,'1998-10-01','1999-10-01'),(23836,49824,'1999-10-01','2000-09-30'),(23836,51018,'2000-09-30','2001-09-30'),(23836,54253,'2001-09-30','9999-01-01'),(23837,62765,'1989-10-26','1990-10-26'),(23837,64326,'1990-10-26','1991-10-26'),(23837,64642,'1991-10-26','1992-10-25'),(23837,66189,'1992-10-25','1993-10-25'),(23837,65739,'1993-10-25','1994-10-25'),(23837,68933,'1994-10-25','1995-10-25'),(23837,71168,'1995-10-25','1996-10-24'),(23837,70712,'1996-10-24','1997-10-24'),(23837,70341,'1997-10-24','1998-10-24'),(23837,70512,'1998-10-24','1999-10-24'),(23837,70584,'1999-10-24','2000-10-23'),(23837,74928,'2000-10-23','2001-10-23'),(23837,74825,'2001-10-23','9999-01-01'),(23838,40000,'1999-02-02','2000-02-02'),(23838,43945,'2000-02-02','2001-02-01'),(23838,44390,'2001-02-01','2002-02-01'),(23838,46962,'2002-02-01','9999-01-01'),(23839,75544,'1990-05-15','1991-05-15'),(23839,77959,'1991-05-15','1992-05-14'),(23839,81048,'1992-05-14','1993-05-14'),(23839,83577,'1993-05-14','1994-05-14'),(23839,85979,'1994-05-14','1995-05-14'),(23839,89701,'1995-05-14','1996-05-13'),(23839,93261,'1996-05-13','1997-05-13'),(23839,93080,'1997-05-13','1998-05-13'),(23839,95253,'1998-05-13','1999-05-13'),(23839,99601,'1999-05-13','2000-05-12'),(23839,104021,'2000-05-12','2001-05-12'),(23839,105959,'2001-05-12','2002-05-12'),(23839,105853,'2002-05-12','9999-01-01'),(23840,43469,'1993-07-06','1994-07-06'),(23840,46127,'1994-07-06','1995-07-06'),(23840,47069,'1995-07-06','1996-07-05'),(23840,48181,'1996-07-05','1997-07-05'),(23840,47751,'1997-07-05','1998-07-05'),(23840,51435,'1998-07-05','1999-07-05'),(23840,55619,'1999-07-05','2000-07-04'),(23840,56275,'2000-07-04','2001-07-04'),(23840,57648,'2001-07-04','2002-07-04'),(23840,60897,'2002-07-04','9999-01-01'),(23841,40000,'1992-02-26','1993-02-25'),(23841,42263,'1993-02-25','1994-02-25'),(23841,42927,'1994-02-25','1995-02-25'),(23841,42951,'1995-02-25','1996-02-25'),(23841,42950,'1996-02-25','1997-02-24'),(23841,46481,'1997-02-24','1997-12-01'),(23842,40000,'1988-12-18','1989-12-18'),(23842,44097,'1989-12-18','1990-12-18'),(23842,43757,'1990-12-18','1991-12-18'),(23842,46692,'1991-12-18','1992-12-17'),(23842,47453,'1992-12-17','1993-12-17'),(23842,47124,'1993-12-17','1994-12-17'),(23842,50762,'1994-12-17','1995-12-17'),(23842,50403,'1995-12-17','1996-12-16'),(23842,53714,'1996-12-16','1997-12-16'),(23842,54923,'1997-12-16','1998-12-16'),(23842,59356,'1998-12-16','1999-12-16'),(23842,60046,'1999-12-16','2000-12-15'),(23842,60954,'2000-12-15','2001-12-15'),(23842,62619,'2001-12-15','9999-01-01'),(23843,77598,'1987-01-24','1988-01-24'),(23843,79379,'1988-01-24','1989-01-23'),(23843,83033,'1989-01-23','1990-01-23'),(23843,86386,'1990-01-23','1991-01-23'),(23843,90020,'1991-01-23','1992-01-23'),(23843,91730,'1992-01-23','1993-01-22'),(23843,92462,'1993-01-22','1994-01-22'),(23843,92433,'1994-01-22','1995-01-22'),(23843,94384,'1995-01-22','1996-01-22'),(23843,94352,'1996-01-22','1997-01-21'),(23843,96582,'1997-01-21','1998-01-21'),(23843,97670,'1998-01-21','1999-01-21'),(23843,100621,'1999-01-21','2000-01-21'),(23843,101232,'2000-01-21','2001-01-20'),(23843,105306,'2001-01-20','2002-01-20'),(23843,106455,'2002-01-20','9999-01-01'),(23844,53410,'1994-02-17','1995-02-17'),(23844,57465,'1995-02-17','1996-02-17'),(23844,61665,'1996-02-17','1997-02-16'),(23844,62727,'1997-02-16','1998-02-16'),(23844,67079,'1998-02-16','1999-02-16'),(23844,68700,'1999-02-16','2000-02-16'),(23844,68830,'2000-02-16','2001-02-15'),(23844,72634,'2001-02-15','2002-02-15'),(23844,76466,'2002-02-15','9999-01-01'),(23845,60364,'1991-10-24','1992-10-23'),(23845,64771,'1992-10-23','1993-10-23'),(23845,68893,'1993-10-23','1994-10-23'),(23845,70027,'1994-10-23','1995-10-23'),(23845,69539,'1995-10-23','1996-10-22'),(23845,69101,'1996-10-22','1997-10-22'),(23845,68892,'1997-10-22','1998-10-22'),(23845,70247,'1998-10-22','1999-10-22'),(23845,72924,'1999-10-22','2000-10-21'),(23845,75749,'2000-10-21','2001-10-21'),(23845,78244,'2001-10-21','9999-01-01'),(23846,60127,'1990-04-20','1991-04-20'),(23846,59945,'1991-04-20','1992-04-19'),(23846,62196,'1992-04-19','1993-04-19'),(23846,66659,'1993-04-19','1994-04-19'),(23846,71060,'1994-04-19','1995-04-19'),(23846,73259,'1995-04-19','1996-04-18'),(23846,76768,'1996-04-18','1997-04-18'),(23846,79300,'1997-04-18','1998-02-08'),(23847,59813,'1985-02-12','1986-02-12'),(23847,61625,'1986-02-12','1987-02-12'),(23847,63967,'1987-02-12','1988-02-12'),(23847,63615,'1988-02-12','1989-02-11'),(23847,63886,'1989-02-11','1990-02-11'),(23847,68184,'1990-02-11','1991-02-11'),(23847,68848,'1991-02-11','1992-02-11'),(23847,69134,'1992-02-11','1993-02-10'),(23847,68886,'1993-02-10','1994-02-10'),(23847,69008,'1994-02-10','1995-02-10'),(23847,72964,'1995-02-10','1996-02-10'),(23847,76355,'1996-02-10','1997-02-09'),(23847,80815,'1997-02-09','1998-02-09'),(23847,84612,'1998-02-09','1999-02-09'),(23847,84468,'1999-02-09','2000-02-09'),(23847,88077,'2000-02-09','2001-02-08'),(23847,92211,'2001-02-08','2002-02-08'),(23847,96523,'2002-02-08','9999-01-01'),(23848,60191,'1996-10-10','1997-10-10'),(23848,64590,'1997-10-10','1998-10-10'),(23848,64859,'1998-10-10','1999-10-10'),(23848,65855,'1999-10-10','2000-10-09'),(23848,67590,'2000-10-09','2001-05-21'),(23849,59001,'1993-10-13','1994-10-13'),(23849,62864,'1994-10-13','1995-10-13'),(23849,65385,'1995-10-13','1996-10-12'),(23849,67927,'1996-10-12','1997-10-12'),(23849,68389,'1997-10-12','1998-10-12'),(23849,70862,'1998-10-12','1999-10-12'),(23849,73140,'1999-10-12','2000-10-11'),(23849,75273,'2000-10-11','2001-10-11'),(23849,79579,'2001-10-11','9999-01-01'),(23850,57258,'1992-07-23','1993-07-23'),(23850,57993,'1993-07-23','1994-07-23'),(23850,60566,'1994-07-23','1995-07-23'),(23850,60534,'1995-07-23','1996-07-22'),(23850,62556,'1996-07-22','1997-07-22'),(23850,62382,'1997-07-22','1998-07-22'),(23850,62345,'1998-07-22','1999-07-22'),(23850,65797,'1999-07-22','2000-07-21'),(23850,67402,'2000-07-21','2001-07-21'),(23850,68305,'2001-07-21','2002-07-21'),(23850,72717,'2002-07-21','9999-01-01'),(23851,45887,'1990-06-06','1991-06-06'),(23851,48474,'1991-06-06','1992-06-05'),(23851,51364,'1992-06-05','1993-06-05'),(23851,55635,'1993-06-05','1994-06-05'),(23851,59500,'1994-06-05','1995-06-05'),(23851,62261,'1995-06-05','1996-06-04'),(23851,62824,'1996-06-04','1997-06-04'),(23851,64852,'1997-06-04','1998-06-04'),(23851,68221,'1998-06-04','1999-06-04'),(23851,72462,'1999-06-04','2000-06-03'),(23851,76144,'2000-06-03','2001-06-03'),(23851,80356,'2001-06-03','2002-06-03'),(23851,80540,'2002-06-03','9999-01-01'),(23852,40000,'1987-07-22','1988-07-21'),(23852,39768,'1988-07-21','1989-07-21'),(23852,42960,'1989-07-21','1990-07-21'),(23852,45437,'1990-07-21','1991-07-21'),(23852,47219,'1991-07-21','1992-07-20'),(23852,51057,'1992-07-20','1993-07-20'),(23852,51801,'1993-07-20','1994-07-20'),(23852,53832,'1994-07-20','1995-07-20'),(23852,56848,'1995-07-20','1996-07-19'),(23852,56526,'1996-07-19','1997-07-19'),(23852,56838,'1997-07-19','1998-07-19'),(23852,58722,'1998-07-19','1999-07-19'),(23852,60769,'1999-07-19','2000-07-18'),(23852,63245,'2000-07-18','2001-07-18'),(23852,66963,'2001-07-18','2002-07-18'),(23852,67454,'2002-07-18','9999-01-01'),(23853,41173,'1989-05-01','1990-05-01'),(23853,42948,'1990-05-01','1991-05-01'),(23853,43027,'1991-05-01','1992-04-30'),(23853,45240,'1992-04-30','1993-04-30'),(23853,48724,'1993-04-30','1994-04-30'),(23853,48368,'1994-04-30','1994-09-08'),(23854,64834,'1994-08-08','1995-08-08'),(23854,65113,'1995-08-08','1996-08-07'),(23854,68801,'1996-08-07','1997-08-07'),(23854,71315,'1997-08-07','1998-08-07'),(23854,75004,'1998-08-07','1999-08-07'),(23854,76803,'1999-08-07','2000-08-06'),(23854,80682,'2000-08-06','2001-08-06'),(23854,84900,'2001-08-06','9999-01-01'),(23855,40000,'1994-08-02','1995-08-02'),(23855,41605,'1995-08-02','1996-08-01'),(23855,45840,'1996-08-01','1997-08-01'),(23855,46082,'1997-08-01','1998-03-26'),(23856,61115,'1998-06-27','1999-06-27'),(23856,62006,'1999-06-27','2000-06-26'),(23856,64440,'2000-06-26','2001-06-26'),(23856,65043,'2001-06-26','2002-06-26'),(23856,68794,'2002-06-26','9999-01-01'),(23857,46531,'1990-05-10','1991-05-10'),(23857,46306,'1991-05-10','1992-05-09'),(23857,48489,'1992-05-09','1993-05-09'),(23857,48024,'1993-05-09','1994-05-09'),(23857,49990,'1994-05-09','1995-05-09'),(23857,50771,'1995-05-09','1996-05-08'),(23857,51099,'1996-05-08','1997-05-08'),(23857,53980,'1997-05-08','1998-05-08'),(23857,55148,'1998-05-08','1999-05-08'),(23857,58200,'1999-05-08','2000-05-07'),(23857,61897,'2000-05-07','2001-05-07'),(23857,65111,'2001-05-07','2002-05-07'),(23857,66305,'2002-05-07','9999-01-01'),(23858,61292,'1991-10-01','1992-09-30'),(23858,65347,'1992-09-30','1993-09-30'),(23858,67991,'1993-09-30','1994-09-30'),(23858,67716,'1994-09-30','1995-09-30'),(23858,71650,'1995-09-30','1996-09-29'),(23858,72378,'1996-09-29','1997-09-29'),(23858,74181,'1997-09-29','1998-09-29'),(23858,74255,'1998-09-29','1999-09-29'),(23858,74312,'1999-09-29','2000-09-28'),(23858,75156,'2000-09-28','2001-09-28'),(23858,79107,'2001-09-28','9999-01-01'),(23859,40000,'1997-03-03','1998-03-03'),(23859,40034,'1998-03-03','1998-07-14'),(23860,66328,'1988-02-27','1989-02-26'),(23860,70004,'1989-02-26','1990-02-26'),(23860,73917,'1990-02-26','1991-02-26'),(23860,74585,'1991-02-26','1992-02-26'),(23860,76780,'1992-02-26','1993-02-25'),(23860,77907,'1993-02-25','1994-02-25'),(23860,77750,'1994-02-25','1995-02-25'),(23860,80310,'1995-02-25','1996-02-25'),(23860,79859,'1996-02-25','1997-02-24'),(23860,82773,'1997-02-24','1998-02-24'),(23860,82863,'1998-02-24','1999-02-24'),(23860,82646,'1999-02-24','2000-02-24'),(23860,82176,'2000-02-24','2001-02-23'),(23860,84394,'2001-02-23','2002-02-23'),(23860,84634,'2002-02-23','9999-01-01'),(23861,50245,'1998-06-03','1999-06-03'),(23861,50706,'1999-06-03','2000-06-02'),(23861,54660,'2000-06-02','2001-06-02'),(23861,58694,'2001-06-02','2002-06-02'),(23861,58472,'2002-06-02','9999-01-01'),(23862,40000,'1992-09-23','1993-09-23'),(23862,40427,'1993-09-23','1994-09-23'),(23862,40788,'1994-09-23','1995-09-23'),(23862,41923,'1995-09-23','1996-09-22'),(23862,46232,'1996-09-22','1997-09-22'),(23862,48587,'1997-09-22','1998-09-22'),(23862,49033,'1998-09-22','1999-09-22'),(23862,50617,'1999-09-22','2000-09-21'),(23862,53270,'2000-09-21','2001-09-21'),(23862,54257,'2001-09-21','9999-01-01'),(23863,41568,'2000-01-18','2001-01-17'),(23863,43210,'2001-01-17','2002-01-17'),(23863,45636,'2002-01-17','9999-01-01'),(23864,53850,'1995-09-28','1996-09-27'),(23864,54886,'1996-09-27','1997-09-27'),(23864,58534,'1997-09-27','1997-10-25'),(23865,63876,'1999-10-11','2000-10-10'),(23865,67286,'2000-10-10','2001-10-10'),(23865,67839,'2001-10-10','9999-01-01'),(23866,65554,'1999-11-05','2000-11-04'),(23866,69626,'2000-11-04','2001-11-04'),(23866,71274,'2001-11-04','9999-01-01'),(23867,44600,'1994-06-23','1995-06-23'),(23867,45081,'1995-06-23','1996-06-22'),(23867,49515,'1996-06-22','1997-06-22'),(23867,51862,'1997-06-22','1998-06-22'),(23867,55377,'1998-06-22','1999-06-22'),(23867,56475,'1999-06-22','2000-06-21'),(23867,56065,'2000-06-21','2001-06-21'),(23867,60268,'2001-06-21','2002-06-21'),(23867,60446,'2002-06-21','9999-01-01'),(23868,49745,'1997-09-19','1998-09-19'),(23868,54050,'1998-09-19','1999-09-19'),(23868,55261,'1999-09-19','2000-09-18'),(23868,55013,'2000-09-18','2001-09-18'),(23868,55419,'2001-09-18','9999-01-01'),(23869,40000,'1999-12-14','2000-12-13'),(23869,41460,'2000-12-13','2001-12-13'),(23869,45764,'2001-12-13','9999-01-01'),(23870,75916,'1987-10-02','1988-10-01'),(23870,79138,'1988-10-01','1989-10-01'),(23870,80939,'1989-10-01','1990-10-01'),(23870,84390,'1990-10-01','1991-10-01'),(23870,84466,'1991-10-01','1992-09-30'),(23870,84992,'1992-09-30','1993-09-30'),(23870,88591,'1993-09-30','1994-09-30'),(23870,90106,'1994-09-30','1995-09-30'),(23870,92205,'1995-09-30','1996-09-29'),(23870,94495,'1996-09-29','1997-09-29'),(23870,96894,'1997-09-29','1998-09-29'),(23870,98121,'1998-09-29','1999-09-29'),(23870,100010,'1999-09-29','2000-09-28'),(23870,103723,'2000-09-28','2001-09-28'),(23870,104386,'2001-09-28','9999-01-01'),(23871,49073,'1997-06-18','1998-06-18'),(23871,49981,'1998-06-18','1999-06-18'),(23871,51188,'1999-06-18','2000-06-17'),(23871,52441,'2000-06-17','2001-06-17'),(23871,52960,'2001-06-17','2002-06-17'),(23871,55657,'2002-06-17','9999-01-01'),(23872,60200,'1991-02-03','1992-02-03'),(23872,62517,'1992-02-03','1993-02-02'),(23872,65103,'1993-02-02','1994-02-02'),(23872,67057,'1994-02-02','1995-02-02'),(23872,68610,'1995-02-02','1996-02-02'),(23872,71451,'1996-02-02','1997-02-01'),(23872,71737,'1997-02-01','1998-02-01'),(23872,71683,'1998-02-01','1999-02-01'),(23872,71393,'1999-02-01','2000-02-01'),(23872,75073,'2000-02-01','2001-01-31'),(23872,76407,'2001-01-31','2002-01-31'),(23872,75908,'2002-01-31','9999-01-01'),(23873,57381,'1994-02-04','1995-02-04'),(23873,58877,'1995-02-04','1996-02-04'),(23873,60530,'1996-02-04','1996-10-21'),(23874,47981,'1997-05-30','1998-05-30'),(23874,51916,'1998-05-30','1999-05-30'),(23874,52714,'1999-05-30','2000-05-29'),(23874,53667,'2000-05-29','2001-05-29'),(23874,56792,'2001-05-29','2002-05-29'),(23874,56915,'2002-05-29','9999-01-01'),(23875,40000,'1986-12-29','1987-12-29'),(23875,43885,'1987-12-29','1988-12-28'),(23875,46296,'1988-12-28','1989-12-28'),(23875,47215,'1989-12-28','1990-12-28'),(23875,49466,'1990-12-28','1991-12-28'),(23875,52885,'1991-12-28','1992-12-27'),(23875,54921,'1992-12-27','1993-12-27'),(23875,59155,'1993-12-27','1994-12-27'),(23875,62969,'1994-12-27','1995-12-27'),(23875,66970,'1995-12-27','1996-12-26'),(23875,68314,'1996-12-26','1997-12-26'),(23875,68439,'1997-12-26','1998-12-26'),(23875,68432,'1998-12-26','1999-12-26'),(23875,68954,'1999-12-26','2000-12-25'),(23875,70843,'2000-12-25','2001-12-25'),(23875,71172,'2001-12-25','9999-01-01'),(23876,50600,'1988-05-08','1989-05-08'),(23876,51539,'1989-05-08','1990-05-08'),(23876,52323,'1990-05-08','1991-05-08'),(23876,55953,'1991-05-08','1992-05-07'),(23876,59838,'1992-05-07','1993-05-07'),(23876,60933,'1993-05-07','1994-05-07'),(23876,65285,'1994-05-07','1995-05-07'),(23876,68260,'1995-05-07','1996-05-06'),(23876,72296,'1996-05-06','1997-05-06'),(23876,73072,'1997-05-06','1998-05-06'),(23876,75358,'1998-05-06','1999-05-06'),(23876,75472,'1999-05-06','2000-05-05'),(23876,77830,'2000-05-05','2001-05-05'),(23876,79682,'2001-05-05','2002-05-05'),(23876,81512,'2002-05-05','9999-01-01'),(23877,82724,'1986-09-24','1987-09-24'),(23877,86833,'1987-09-24','1988-09-23'),(23877,90754,'1988-09-23','1989-09-23'),(23877,93331,'1989-09-23','1990-09-23'),(23877,97043,'1990-09-23','1991-09-23'),(23877,100105,'1991-09-23','1992-09-22'),(23877,99702,'1992-09-22','1993-09-22'),(23877,102246,'1993-09-22','1994-09-22'),(23877,104180,'1994-09-22','1995-09-22'),(23877,105071,'1995-09-22','1996-09-21'),(23877,105293,'1996-09-21','1997-09-21'),(23877,107609,'1997-09-21','1998-09-21'),(23877,109878,'1998-09-21','1999-09-21'),(23877,111304,'1999-09-21','2000-09-20'),(23877,113812,'2000-09-20','2001-09-20'),(23877,117255,'2001-09-20','9999-01-01'),(23878,50042,'1996-11-04','1997-11-04'),(23878,50845,'1997-11-04','1998-11-04'),(23878,50858,'1998-11-04','1999-11-04'),(23878,53860,'1999-11-04','2000-11-03'),(23878,57378,'2000-11-03','2001-11-03'),(23878,60327,'2001-11-03','9999-01-01'),(23879,51842,'1991-06-29','1992-06-28'),(23879,54181,'1992-06-28','1993-06-28'),(23879,58515,'1993-06-28','1994-06-28'),(23879,60924,'1994-06-28','1995-06-28'),(23879,62221,'1995-06-28','1996-06-27'),(23879,62204,'1996-06-27','1996-12-15'),(23880,40000,'1986-11-01','1987-11-01'),(23880,42271,'1987-11-01','1988-10-31'),(23880,42261,'1988-10-31','1989-10-31'),(23880,44876,'1989-10-31','1990-10-31'),(23880,46878,'1990-10-31','1991-10-31'),(23880,49724,'1991-10-31','1992-10-30'),(23880,52278,'1992-10-30','1993-10-30'),(23880,52278,'1993-10-30','1994-10-30'),(23880,54292,'1994-10-30','1995-10-30'),(23880,55152,'1995-10-30','1996-10-29'),(23880,54727,'1996-10-29','1997-10-29'),(23880,55713,'1997-10-29','1998-10-29'),(23880,56045,'1998-10-29','1999-10-29'),(23880,55726,'1999-10-29','2000-10-28'),(23880,55372,'2000-10-28','2001-10-28'),(23880,56280,'2001-10-28','9999-01-01'),(23881,56278,'1992-07-09','1993-07-09'),(23881,57395,'1993-07-09','1994-07-09'),(23881,59508,'1994-07-09','1995-07-09'),(23881,63724,'1995-07-09','1996-07-08'),(23881,67128,'1996-07-08','1997-07-08'),(23881,67181,'1997-07-08','1998-07-08'),(23881,70648,'1998-07-08','1999-07-08'),(23881,70887,'1999-07-08','2000-07-07'),(23881,72189,'2000-07-07','2001-07-07'),(23881,75826,'2001-07-07','2002-07-07'),(23881,76531,'2002-07-07','9999-01-01'),(23882,57208,'1994-01-24','1995-01-24'),(23882,60152,'1995-01-24','1996-01-24'),(23882,61635,'1996-01-24','1997-01-23'),(23882,63721,'1997-01-23','1998-01-23'),(23882,64418,'1998-01-23','1999-01-23'),(23882,67145,'1999-01-23','2000-01-23'),(23882,68663,'2000-01-23','2001-01-22'),(23882,72453,'2001-01-22','2002-01-22'),(23882,73564,'2002-01-22','9999-01-01'),(23883,40783,'1987-07-06','1988-07-05'),(23883,41392,'1988-07-05','1989-07-05'),(23883,45400,'1989-07-05','1990-07-05'),(23883,45805,'1990-07-05','1991-07-05'),(23883,45322,'1991-07-05','1992-07-04'),(23883,45092,'1992-07-04','1993-07-04'),(23883,46709,'1993-07-04','1994-07-04'),(23883,49660,'1994-07-04','1995-07-04'),(23883,49210,'1995-07-04','1996-07-03'),(23883,50648,'1996-07-03','1997-07-03'),(23883,52337,'1997-07-03','1998-07-03'),(23883,53095,'1998-07-03','1999-07-03'),(23883,55927,'1999-07-03','2000-07-02'),(23883,57738,'2000-07-02','2001-07-02'),(23883,61950,'2001-07-02','2002-07-02'),(23883,63645,'2002-07-02','9999-01-01'),(23884,42403,'1994-04-08','1995-04-08'),(23884,43852,'1995-04-08','1996-04-06'),(23884,46597,'1996-04-06','1997-04-07'),(23884,47258,'1997-04-07','1998-04-07'),(23884,51123,'1998-04-07','1999-04-07'),(23884,54571,'1999-04-07','2000-04-06'),(23884,57213,'2000-04-06','2001-04-06'),(23884,61104,'2001-04-06','2002-04-05'),(23884,62004,'2002-04-05','9999-01-01'),(23885,46362,'1997-06-20','1998-06-20'),(23885,49084,'1998-06-20','1999-06-20'),(23885,49480,'1999-06-20','2000-06-19'),(23885,50281,'2000-06-19','2001-06-19'),(23885,50317,'2001-06-19','2002-06-19'),(23885,50447,'2002-06-19','9999-01-01'),(23886,71380,'1990-08-21','1991-08-21'),(23886,75588,'1991-08-21','1992-08-20'),(23886,75621,'1992-08-20','1993-08-20'),(23886,80022,'1993-08-20','1994-08-20'),(23886,84438,'1994-08-20','1995-08-20'),(23886,88274,'1995-08-20','1996-08-19'),(23886,89532,'1996-08-19','1997-08-19'),(23886,92845,'1997-08-19','1998-06-01'),(23887,66057,'1990-08-19','1991-08-19'),(23887,65843,'1991-08-19','1992-08-18'),(23887,69976,'1992-08-18','1993-08-18'),(23887,70939,'1993-08-18','1994-08-18'),(23887,72908,'1994-08-18','1995-08-18'),(23887,74443,'1995-08-18','1996-08-17'),(23887,74214,'1996-08-17','1997-04-22'),(23888,40000,'1987-08-05','1988-08-04'),(23888,41801,'1988-08-04','1989-08-04'),(23888,41346,'1989-08-04','1990-08-04'),(23888,43540,'1990-08-04','1991-08-04'),(23888,44190,'1991-08-04','1992-08-03'),(23888,47883,'1992-08-03','1993-08-03'),(23888,50535,'1993-08-03','1994-08-03'),(23888,53611,'1994-08-03','1995-08-03'),(23888,53459,'1995-08-03','1996-08-02'),(23888,53298,'1996-08-02','1997-08-02'),(23888,57349,'1997-08-02','1998-08-02'),(23888,57271,'1998-08-02','1999-08-02'),(23888,58180,'1999-08-02','2000-08-01'),(23888,57938,'2000-08-01','2001-08-01'),(23888,57662,'2001-08-01','2002-08-01'),(23888,59258,'2002-08-01','9999-01-01'),(23889,44788,'1988-02-17','1989-02-16'),(23889,48676,'1989-02-16','1990-02-16'),(23889,52914,'1990-02-16','1991-02-16'),(23889,53655,'1991-02-16','1992-02-16'),(23889,56079,'1992-02-16','1993-02-15'),(23889,55941,'1993-02-15','1994-02-15'),(23889,59795,'1994-02-15','1995-02-15'),(23889,59573,'1995-02-15','1996-02-15'),(23889,61413,'1996-02-15','1997-02-14'),(23889,62949,'1997-02-14','1998-02-14'),(23889,66241,'1998-02-14','1999-02-14'),(23889,67115,'1999-02-14','2000-02-14'),(23889,71529,'2000-02-14','2001-02-13'),(23889,74713,'2001-02-13','2002-02-13'),(23889,78009,'2002-02-13','9999-01-01'),(23890,72278,'1990-10-24','1991-10-24'),(23890,72000,'1991-10-24','1992-10-23'),(23890,76256,'1992-10-23','1993-10-23'),(23890,77639,'1993-10-23','1994-10-23'),(23890,78105,'1994-10-23','1995-10-23'),(23890,78906,'1995-10-23','1996-10-22'),(23890,78926,'1996-10-22','1997-10-22'),(23890,82861,'1997-10-22','1998-10-22'),(23890,85368,'1998-10-22','1999-10-22'),(23890,87079,'1999-10-22','2000-10-21'),(23890,87506,'2000-10-21','2001-10-21'),(23890,90412,'2001-10-21','9999-01-01'),(23891,51841,'1998-07-10','1999-07-10'),(23891,54604,'1999-07-10','2000-07-09'),(23891,58995,'2000-07-09','2001-07-09'),(23891,59316,'2001-07-09','2002-07-09'),(23891,63244,'2002-07-09','9999-01-01'),(23892,40000,'1989-01-08','1990-01-08'),(23892,43049,'1990-01-08','1991-01-08'),(23892,45317,'1991-01-08','1992-01-08'),(23892,49036,'1992-01-08','1993-01-07'),(23892,51847,'1993-01-07','1994-01-07'),(23892,54696,'1994-01-07','1995-01-07'),(23892,56685,'1995-01-07','1996-01-07'),(23892,59945,'1996-01-07','1997-01-06'),(23892,61940,'1997-01-06','1998-01-06'),(23892,62863,'1998-01-06','1999-01-06'),(23892,65987,'1999-01-06','2000-01-06'),(23892,65714,'2000-01-06','2001-01-05'),(23892,69312,'2001-01-05','2002-01-05'),(23892,71582,'2002-01-05','9999-01-01'),(23893,47607,'1989-09-11','1990-09-11'),(23893,51685,'1990-09-11','1991-09-11'),(23893,52733,'1991-09-11','1992-09-10'),(23893,55361,'1992-09-10','1993-09-10'),(23893,59482,'1993-09-10','1994-09-10'),(23893,62032,'1994-09-10','1995-09-10'),(23893,64304,'1995-09-10','1996-09-09'),(23893,67745,'1996-09-09','1997-09-09'),(23893,72154,'1997-09-09','1998-09-09'),(23893,76180,'1998-09-09','1999-09-09'),(23893,77722,'1999-09-09','2000-09-08'),(23893,77400,'2000-09-08','2001-09-08'),(23893,77088,'2001-09-08','9999-01-01'),(23894,40000,'1986-12-26','1987-12-26'),(23894,42181,'1987-12-26','1988-12-25'),(23894,44229,'1988-12-25','1989-12-25'),(23894,46937,'1989-12-25','1990-12-25'),(23894,48957,'1990-12-25','1991-12-25'),(23894,49525,'1991-12-25','1992-12-24'),(23894,50741,'1992-12-24','1993-12-24'),(23894,51838,'1993-12-24','1994-12-24'),(23894,52596,'1994-12-24','1995-12-24'),(23894,53228,'1995-12-24','1996-12-23'),(23894,54408,'1996-12-23','1997-12-23'),(23894,58122,'1997-12-23','1998-12-23'),(23894,58572,'1998-12-23','1999-12-23'),(23894,60499,'1999-12-23','2000-12-22'),(23894,64201,'2000-12-22','2001-12-22'),(23894,66102,'2001-12-22','9999-01-01'),(23895,40000,'1991-06-05','1992-06-04'),(23895,40321,'1992-06-04','1993-06-04'),(23895,41717,'1993-06-04','1994-06-04'),(23895,44986,'1994-06-04','1995-06-04'),(23895,46507,'1995-06-04','1996-06-03'),(23895,50451,'1996-06-03','1997-06-03'),(23895,50138,'1997-06-03','1998-06-03'),(23895,54181,'1998-06-03','1999-06-03'),(23895,58018,'1999-06-03','1999-11-09'),(23896,40000,'1986-07-10','1987-07-10'),(23896,39699,'1987-07-10','1988-07-09'),(23896,43509,'1988-07-09','1989-07-09'),(23896,43226,'1989-07-09','1990-07-09'),(23896,43113,'1990-07-09','1991-07-09'),(23896,46725,'1991-07-09','1992-07-08'),(23896,48578,'1992-07-08','1993-07-08'),(23896,48672,'1993-07-08','1994-07-08'),(23896,50112,'1994-07-08','1995-07-08'),(23896,51087,'1995-07-08','1996-07-07'),(23896,53196,'1996-07-07','1997-07-07'),(23896,57574,'1997-07-07','1998-07-07'),(23896,60252,'1998-07-07','1999-07-07'),(23896,62184,'1999-07-07','2000-07-06'),(23896,62900,'2000-07-06','2001-07-06'),(23896,66655,'2001-07-06','2002-07-06'),(23896,67107,'2002-07-06','9999-01-01'),(23897,83330,'1997-02-27','1998-02-27'),(23897,87185,'1998-02-27','1999-02-27'),(23897,91012,'1999-02-27','2000-02-27'),(23897,90855,'2000-02-27','2001-02-26'),(23897,93199,'2001-02-26','2002-02-26'),(23897,93113,'2002-02-26','9999-01-01'),(23898,70929,'1991-09-09','1992-09-08'),(23898,73351,'1992-09-08','1993-09-08'),(23898,74298,'1993-09-08','1994-09-08'),(23898,75100,'1994-09-08','1995-09-08'),(23898,78816,'1995-09-08','1996-09-07'),(23898,78892,'1996-09-07','1997-09-07'),(23898,78802,'1997-09-07','1998-09-07'),(23898,82070,'1998-09-07','1999-09-07'),(23898,86341,'1999-09-07','2000-09-06'),(23898,87745,'2000-09-06','2001-09-06'),(23898,88258,'2001-09-06','9999-01-01'),(23899,40765,'1989-07-16','1990-07-16'),(23899,43372,'1990-07-16','1991-07-16'),(23899,47185,'1991-07-16','1992-07-15'),(23899,48646,'1992-07-15','1993-07-15'),(23899,52672,'1993-07-15','1994-07-15'),(23899,56765,'1994-07-15','1995-07-15'),(23899,59991,'1995-07-15','1996-07-14'),(23899,64028,'1996-07-14','1997-07-14'),(23899,67512,'1997-07-14','1998-07-14'),(23899,67414,'1998-07-14','1999-07-14'),(23899,68304,'1999-07-14','2000-07-13'),(23899,67973,'2000-07-13','2001-07-13'),(23899,68749,'2001-07-13','2002-07-13'),(23899,73093,'2002-07-13','9999-01-01'),(23900,40265,'1990-06-16','1991-06-16'),(23900,41063,'1991-06-16','1992-06-15'),(23900,43277,'1992-06-15','1993-06-15'),(23900,43630,'1993-06-15','1994-06-15'),(23900,46679,'1994-06-15','1995-06-15'),(23900,46363,'1995-06-15','1996-06-14'),(23900,47334,'1996-06-14','1997-06-14'),(23900,51035,'1997-06-14','1998-06-14'),(23900,52965,'1998-06-14','1999-06-14'),(23900,53678,'1999-06-14','2000-06-13'),(23900,57356,'2000-06-13','2001-06-13'),(23900,57675,'2001-06-13','2002-06-13'),(23900,59717,'2002-06-13','9999-01-01'),(23901,40000,'1992-05-20','1993-05-20'),(23901,43062,'1993-05-20','1994-05-20'),(23901,47256,'1994-05-20','1995-05-20'),(23901,51250,'1995-05-20','1995-09-14'),(23902,40000,'1999-11-01','2000-10-31'),(23902,44364,'2000-10-31','2001-10-31'),(23902,46624,'2001-10-31','9999-01-01'),(23903,80865,'1988-07-08','1989-02-15'),(23904,40000,'1989-04-02','1990-04-02'),(23904,42304,'1990-04-02','1991-04-02'),(23904,44956,'1991-04-02','1992-04-01'),(23904,49118,'1992-04-01','1993-04-01'),(23904,49892,'1993-04-01','1994-04-01'),(23904,51792,'1994-04-01','1995-04-01'),(23904,52684,'1995-04-01','1996-03-31'),(23904,55464,'1996-03-31','1997-03-31'),(23904,57204,'1997-03-31','1998-03-31'),(23904,59901,'1998-03-31','1999-01-30'),(23905,40000,'1998-08-12','1999-08-12'),(23905,41614,'1999-08-12','2000-08-11'),(23905,42298,'2000-08-11','2001-08-11'),(23905,43354,'2001-08-11','9999-01-01'),(23906,50070,'1992-03-19','1993-03-19'),(23906,49883,'1993-03-19','1994-03-19'),(23906,51684,'1994-03-19','1995-03-19'),(23906,55750,'1995-03-19','1996-03-18'),(23906,60118,'1996-03-18','1997-03-18'),(23906,59870,'1997-03-18','1998-03-18'),(23906,62485,'1998-03-18','1999-03-18'),(23906,66078,'1999-03-18','2000-03-17'),(23906,66672,'2000-03-17','2001-03-17'),(23906,67425,'2001-03-17','2002-03-17'),(23906,67882,'2002-03-17','9999-01-01'),(23907,68827,'1998-09-21','1999-09-21'),(23907,71547,'1999-09-21','2000-09-20'),(23907,74262,'2000-09-20','2001-09-20'),(23907,74357,'2001-09-20','9999-01-01'),(23908,47690,'1999-04-27','2000-04-26'),(23908,51206,'2000-04-26','2001-04-26'),(23908,50738,'2001-04-26','2002-04-26'),(23908,50289,'2002-04-26','9999-01-01'),(23909,40000,'1992-11-07','1993-11-07'),(23909,40596,'1993-11-07','1994-11-07'),(23909,43270,'1994-11-07','1995-11-07'),(23909,43518,'1995-11-07','1996-11-06'),(23909,47600,'1996-11-06','1997-11-06'),(23909,51113,'1997-11-06','1998-11-06'),(23909,52392,'1998-11-06','1999-11-06'),(23909,56801,'1999-11-06','2000-11-05'),(23909,56492,'2000-11-05','2001-11-05'),(23909,56527,'2001-11-05','9999-01-01'),(23910,42803,'1997-08-09','1998-08-09'),(23910,43292,'1998-08-09','1999-08-09'),(23910,44464,'1999-08-09','2000-08-08'),(23910,44873,'2000-08-08','2001-08-08'),(23910,48668,'2001-08-08','9999-01-01'),(23911,76163,'1990-12-24','1991-12-24'),(23911,76518,'1991-12-24','1992-12-23'),(23911,79926,'1992-12-23','1993-12-23'),(23911,79709,'1993-12-23','1994-12-23'),(23911,81873,'1994-12-23','1995-12-23'),(23911,83610,'1995-12-23','1996-12-22'),(23911,84617,'1996-12-22','1997-12-22'),(23911,85192,'1997-12-22','1998-12-22'),(23911,84814,'1998-12-22','1999-12-22'),(23911,85345,'1999-12-22','2000-12-21'),(23911,87665,'2000-12-21','2001-12-21'),(23911,91493,'2001-12-21','9999-01-01'),(23912,54462,'1998-05-05','1999-05-05'),(23912,56604,'1999-05-05','2000-01-18'),(23913,40000,'1985-07-20','1986-07-20'),(23913,43368,'1986-07-20','1987-07-20'),(23913,46137,'1987-07-20','1988-07-19'),(23913,47358,'1988-07-19','1989-07-19'),(23913,49748,'1989-07-19','1990-07-19'),(23913,52861,'1990-07-19','1991-07-19'),(23913,55297,'1991-07-19','1992-07-18'),(23913,59109,'1992-07-18','1993-07-18'),(23913,60577,'1993-07-18','1994-07-18'),(23913,63640,'1994-07-18','1995-07-18'),(23913,63505,'1995-07-18','1996-07-17'),(23913,66934,'1996-07-17','1997-07-17'),(23913,71062,'1997-07-17','1998-07-17'),(23913,71722,'1998-07-17','1999-07-17'),(23913,74163,'1999-07-17','2000-07-16'),(23913,74143,'2000-07-16','2001-07-16'),(23913,74774,'2001-07-16','2002-07-16'),(23913,74710,'2002-07-16','9999-01-01'),(23914,41066,'1995-12-11','1996-12-10'),(23914,45475,'1996-12-10','1997-12-10'),(23914,49384,'1997-12-10','1998-12-10'),(23914,49274,'1998-12-10','1999-12-10'),(23914,50942,'1999-12-10','2000-12-09'),(23914,52961,'2000-12-09','2001-12-09'),(23914,55844,'2001-12-09','9999-01-01'),(23915,40128,'1996-04-07','1997-04-07'),(23915,40289,'1997-04-07','1998-04-07'),(23915,41664,'1998-04-07','1999-04-07'),(23915,43020,'1999-04-07','2000-04-06'),(23915,43540,'2000-04-06','2001-04-06'),(23915,43813,'2001-04-06','2002-04-06'),(23915,46720,'2002-04-06','9999-01-01'),(23916,40000,'1996-03-30','1997-03-30'),(23916,43120,'1997-03-30','1998-03-30'),(23916,45787,'1998-03-30','1999-03-30'),(23916,47127,'1999-03-30','2000-03-29'),(23916,51467,'2000-03-29','2001-03-29'),(23916,51438,'2001-03-29','2002-03-29'),(23916,54705,'2002-03-29','9999-01-01'),(23917,53021,'1991-04-07','1991-12-19'),(23918,61268,'1999-02-24','2000-02-24'),(23918,62223,'2000-02-24','2001-02-23'),(23918,65524,'2001-02-23','2002-02-23'),(23918,66645,'2002-02-23','9999-01-01'),(23919,74781,'1999-04-02','2000-04-01'),(23919,77140,'2000-04-01','2001-04-01'),(23919,81241,'2001-04-01','2002-04-01'),(23919,81878,'2002-04-01','9999-01-01'),(23920,82168,'1989-11-24','1990-11-24'),(23920,82684,'1990-11-24','1991-11-24'),(23920,85803,'1991-11-24','1992-11-23'),(23920,88204,'1992-11-23','1993-11-23'),(23920,87764,'1993-11-23','1994-11-23'),(23920,92061,'1994-11-23','1995-11-23'),(23920,95187,'1995-11-23','1996-11-22'),(23920,96070,'1996-11-22','1997-11-22'),(23920,98076,'1997-11-22','1998-11-22'),(23920,98288,'1998-11-22','1999-11-22'),(23920,100557,'1999-11-22','2000-11-21'),(23920,104673,'2000-11-21','2001-11-21'),(23920,104648,'2001-11-21','9999-01-01'),(23921,79054,'1993-04-13','1994-04-13'),(23921,80404,'1994-04-13','1995-04-13'),(23921,81153,'1995-04-13','1996-04-12'),(23921,82608,'1996-04-12','1997-04-12'),(23921,84648,'1997-04-12','1998-04-12'),(23921,88456,'1998-04-12','1999-04-12'),(23921,89155,'1999-04-12','2000-04-11'),(23921,93269,'2000-04-11','2001-04-11'),(23921,97316,'2001-04-11','2002-04-11'),(23921,100244,'2002-04-11','9999-01-01'),(23922,45561,'1994-02-09','1995-02-09'),(23922,49367,'1995-02-09','1996-02-09'),(23922,49361,'1996-02-09','1997-02-08'),(23922,52622,'1997-02-08','1998-02-08'),(23922,52970,'1998-02-08','1999-02-08'),(23922,53133,'1999-02-08','2000-02-08'),(23922,53612,'2000-02-08','2001-02-07'),(23922,55498,'2001-02-07','2002-02-07'),(23922,59842,'2002-02-07','9999-01-01'),(23923,40000,'1990-08-03','1991-08-03'),(23923,40298,'1991-08-03','1992-08-02'),(23923,42216,'1992-08-02','1993-08-02'),(23923,46103,'1993-08-02','1994-08-02'),(23923,50069,'1994-08-02','1995-08-02'),(23923,53018,'1995-08-02','1996-08-01'),(23923,56179,'1996-08-01','1997-08-01'),(23923,59737,'1997-08-01','1998-08-01'),(23923,62697,'1998-08-01','1999-08-01'),(23923,63396,'1999-08-01','2000-07-31'),(23923,67649,'2000-07-31','2001-07-31'),(23923,67750,'2001-07-31','2002-07-31'),(23923,70540,'2002-07-31','9999-01-01'),(23924,40000,'1985-07-22','1986-07-22'),(23924,44031,'1986-07-22','1987-07-22'),(23924,44456,'1987-07-22','1988-07-21'),(23924,44237,'1988-07-21','1989-07-21'),(23924,44182,'1989-07-21','1990-07-21'),(23924,45865,'1990-07-21','1991-07-21'),(23924,45419,'1991-07-21','1992-07-20'),(23924,46287,'1992-07-20','1993-07-20'),(23924,47564,'1993-07-20','1994-07-20'),(23924,49054,'1994-07-20','1995-07-20'),(23924,49619,'1995-07-20','1996-07-19'),(23924,51308,'1996-07-19','1997-07-19'),(23924,53652,'1997-07-19','1998-07-19'),(23924,54655,'1998-07-19','1999-07-19'),(23924,54309,'1999-07-19','2000-07-18'),(23924,57908,'2000-07-18','2001-07-18'),(23924,60492,'2001-07-18','2002-07-18'),(23924,61783,'2002-07-18','9999-01-01'),(23925,48956,'1999-09-26','2000-09-11'),(23926,81269,'1989-04-14','1990-04-14'),(23926,82068,'1990-04-14','1991-04-14'),(23926,85611,'1991-04-14','1992-04-13'),(23926,88306,'1992-04-13','1993-04-13'),(23926,88576,'1993-04-13','1994-04-13'),(23926,90315,'1994-04-13','1995-04-13'),(23926,90542,'1995-04-13','1996-04-12'),(23926,94320,'1996-04-12','1997-04-12'),(23926,98126,'1997-04-12','1998-04-12'),(23926,99618,'1998-04-12','1999-04-12'),(23926,103219,'1999-04-12','2000-04-11'),(23926,102836,'2000-04-11','2001-04-11'),(23926,106450,'2001-04-11','2002-04-11'),(23926,107004,'2002-04-11','9999-01-01'),(23927,52804,'1990-07-28','1991-07-28'),(23927,57268,'1991-07-28','1992-07-27'),(23927,60268,'1992-07-27','1993-07-27'),(23927,60942,'1993-07-27','1994-07-27'),(23927,61020,'1994-07-27','1995-07-27'),(23927,60570,'1995-07-27','1996-07-26'),(23927,64684,'1996-07-26','1997-07-26'),(23927,66152,'1997-07-26','1998-07-26'),(23927,67875,'1998-07-26','1999-07-26'),(23927,70210,'1999-07-26','2000-07-25'),(23927,74089,'2000-07-25','2001-07-25'),(23927,75967,'2001-07-25','2002-07-25'),(23927,76323,'2002-07-25','9999-01-01'),(23928,40000,'1992-08-14','1993-08-14'),(23928,41194,'1993-08-14','1994-08-14'),(23928,43711,'1994-08-14','1995-08-14'),(23928,43670,'1995-08-14','1996-08-13'),(23928,46147,'1996-08-13','1997-08-13'),(23928,50387,'1997-08-13','1998-08-13'),(23928,54201,'1998-08-13','1999-08-13'),(23928,58344,'1999-08-13','2000-08-12'),(23928,62377,'2000-08-12','2001-08-12'),(23928,66681,'2001-08-12','9999-01-01'),(23929,77835,'1988-05-13','1989-05-13'),(23929,81125,'1989-05-13','1990-05-13'),(23929,83780,'1990-05-13','1991-05-13'),(23929,86084,'1991-05-13','1992-05-12'),(23929,89227,'1992-05-12','1993-05-12'),(23929,93149,'1993-05-12','1994-05-12'),(23929,96171,'1994-05-12','1995-05-12'),(23929,98832,'1995-05-12','1996-05-11'),(23929,99650,'1996-05-11','1997-05-11'),(23929,100812,'1997-05-11','1998-05-11'),(23929,103457,'1998-05-11','1999-05-11'),(23929,105738,'1999-05-11','2000-05-10'),(23929,105385,'2000-05-10','2001-05-10'),(23929,105146,'2001-05-10','2002-05-10'),(23929,107426,'2002-05-10','9999-01-01'),(23930,40000,'1997-02-28','1998-02-28'),(23930,44380,'1998-02-28','1999-02-28'),(23930,46203,'1999-02-28','2000-02-28'),(23930,49468,'2000-02-28','2001-02-27'),(23930,53661,'2001-02-27','2002-02-27'),(23930,56781,'2002-02-27','9999-01-01'),(23931,40000,'1992-03-19','1993-03-19'),(23931,41037,'1993-03-19','1994-03-19'),(23931,44188,'1994-03-19','1995-03-19'),(23931,44630,'1995-03-19','1996-03-18'),(23931,45714,'1996-03-18','1997-03-18'),(23931,46691,'1997-03-18','1998-03-18'),(23931,49965,'1998-03-18','1999-03-18'),(23931,54423,'1999-03-18','2000-03-17'),(23931,57615,'2000-03-17','2001-03-17'),(23931,60190,'2001-03-17','2002-03-17'),(23931,61850,'2002-03-17','9999-01-01'),(23932,40000,'1988-02-02','1989-02-01'),(23932,40620,'1989-02-01','1990-02-01'),(23932,43545,'1990-02-01','1991-02-01'),(23932,45855,'1991-02-01','1992-02-01'),(23932,46574,'1992-02-01','1993-01-31'),(23932,48594,'1993-01-31','1994-01-31'),(23932,52638,'1994-01-31','1995-01-31'),(23932,53233,'1995-01-31','1996-01-31'),(23932,56854,'1996-01-31','1997-01-30'),(23932,57834,'1997-01-30','1998-01-30'),(23932,61128,'1998-01-30','1999-01-30'),(23932,63706,'1999-01-30','2000-01-30'),(23932,67658,'2000-01-30','2001-01-29'),(23932,67842,'2001-01-29','2002-01-29'),(23932,70037,'2002-01-29','9999-01-01'),(23933,44307,'1991-11-24','1992-11-23'),(23933,47525,'1992-11-23','1993-11-23'),(23933,50244,'1993-11-23','1994-11-23'),(23933,54699,'1994-11-23','1995-11-23'),(23933,58375,'1995-11-23','1996-11-22'),(23933,57963,'1996-11-22','1997-11-22'),(23933,59426,'1997-11-22','1998-11-22'),(23933,63755,'1998-11-22','1999-11-22'),(23933,65957,'1999-11-22','2000-11-21'),(23933,66675,'2000-11-21','2001-11-21'),(23933,69199,'2001-11-21','9999-01-01'),(23934,44512,'1999-06-21','1999-12-21'),(23935,40000,'1994-09-14','1995-09-14'),(23935,42583,'1995-09-14','1996-09-13'),(23935,46594,'1996-09-13','1997-09-13'),(23935,50779,'1997-09-13','1998-09-13'),(23935,53281,'1998-09-13','1999-09-13'),(23935,57040,'1999-09-13','2000-09-12'),(23935,59339,'2000-09-12','2001-09-12'),(23935,63187,'2001-09-12','9999-01-01'),(23936,44666,'1993-05-27','1994-05-27'),(23936,47180,'1994-05-27','1995-05-27'),(23936,46756,'1995-05-27','1996-05-26'),(23936,47230,'1996-05-26','1997-05-26'),(23936,47035,'1997-05-26','1998-05-26'),(23936,51261,'1998-05-26','1999-05-26'),(23936,51084,'1999-05-26','2000-05-25'),(23936,51183,'2000-05-25','2001-05-25'),(23936,50862,'2001-05-25','2002-05-25'),(23936,54309,'2002-05-25','9999-01-01'),(23937,60597,'1986-01-31','1987-01-31'),(23937,64567,'1987-01-31','1988-01-31'),(23937,68368,'1988-01-31','1989-01-30'),(23937,68166,'1989-01-30','1990-01-30'),(23937,71976,'1990-01-30','1991-01-30'),(23937,75238,'1991-01-30','1992-01-30'),(23937,77392,'1992-01-30','1993-01-29'),(23937,78133,'1993-01-29','1994-01-29'),(23937,79282,'1994-01-29','1995-01-29'),(23937,80777,'1995-01-29','1996-01-29'),(23937,83358,'1996-01-29','1997-01-28'),(23937,87269,'1997-01-28','1998-01-28'),(23937,87514,'1998-01-28','1999-01-28'),(23937,87570,'1999-01-28','2000-01-28'),(23937,89934,'2000-01-28','2001-01-27'),(23937,89479,'2001-01-27','2002-01-27'),(23937,93531,'2002-01-27','9999-01-01'),(23938,49319,'1985-09-15','1986-09-15'),(23938,53326,'1986-09-15','1987-09-15'),(23938,55442,'1987-09-15','1988-09-14'),(23938,57088,'1988-09-14','1989-09-14'),(23938,58862,'1989-09-14','1990-09-14'),(23938,60088,'1990-09-14','1991-09-14'),(23938,60625,'1991-09-14','1992-09-13'),(23938,62368,'1992-09-13','1993-09-13'),(23938,63446,'1993-09-13','1994-09-13'),(23938,64052,'1994-09-13','1995-09-13'),(23938,64840,'1995-09-13','1996-09-12'),(23938,66231,'1996-09-12','1997-09-12'),(23938,67392,'1997-09-12','1998-09-12'),(23938,70749,'1998-09-12','1999-09-12'),(23938,74344,'1999-09-12','2000-09-11'),(23938,76861,'2000-09-11','2001-09-11'),(23938,79537,'2001-09-11','9999-01-01'),(23939,50300,'1993-12-23','1994-12-23'),(23939,53596,'1994-12-23','1995-12-23'),(23939,55653,'1995-12-23','1996-12-22'),(23939,56159,'1996-12-22','1997-12-22'),(23939,58439,'1997-12-22','1998-12-22'),(23939,61241,'1998-12-22','1999-12-22'),(23939,64441,'1999-12-22','2000-12-21'),(23939,66422,'2000-12-21','2001-12-21'),(23939,70542,'2001-12-21','9999-01-01'),(23940,50848,'1994-01-15','1995-01-15'),(23940,51658,'1995-01-15','1996-01-15'),(23940,53137,'1996-01-15','1997-01-14'),(23940,55932,'1997-01-14','1998-01-14'),(23940,58632,'1998-01-14','1999-01-14'),(23940,61466,'1999-01-14','2000-01-14'),(23940,61301,'2000-01-14','2001-01-13'),(23940,62941,'2001-01-13','2002-01-13'),(23940,64318,'2002-01-13','9999-01-01'),(23941,53210,'1992-05-26','1993-05-26'),(23941,53667,'1993-05-26','1994-05-26'),(23941,58064,'1994-05-26','1995-05-26'),(23941,59104,'1995-05-26','1996-05-25'),(23941,62338,'1996-05-25','1997-05-25'),(23941,66560,'1997-05-25','1998-05-25'),(23941,66144,'1998-05-25','1999-05-25'),(23941,66367,'1999-05-25','2000-05-24'),(23941,67510,'2000-05-24','2001-05-24'),(23941,71608,'2001-05-24','2002-05-24'),(23941,72816,'2002-05-24','9999-01-01'),(23942,68917,'1998-01-18','1999-01-18'),(23942,72427,'1999-01-18','2000-01-18'),(23942,74100,'2000-01-18','2001-01-17'),(23942,75058,'2001-01-17','2002-01-17'),(23942,76210,'2002-01-17','9999-01-01'),(23943,64997,'1985-06-11','1986-06-11'),(23943,68421,'1986-06-11','1987-06-11'),(23943,71299,'1987-06-11','1988-06-10'),(23943,71933,'1988-06-10','1989-06-10'),(23943,75256,'1989-06-10','1990-06-10'),(23943,74903,'1990-06-10','1991-06-10'),(23943,79040,'1991-06-10','1992-06-09'),(23943,83177,'1992-06-09','1992-07-31'),(23944,55554,'1997-04-29','1998-04-29'),(23944,57443,'1998-04-29','1999-04-29'),(23944,60816,'1999-04-29','2000-04-28'),(23944,62728,'2000-04-28','2001-04-28'),(23944,66317,'2001-04-28','2002-04-28'),(23944,70570,'2002-04-28','9999-01-01'),(23945,46760,'1987-11-11','1988-11-10'),(23945,48077,'1988-11-10','1989-11-10'),(23945,51845,'1989-11-10','1990-11-10'),(23945,55078,'1990-11-10','1991-11-10'),(23945,57906,'1991-11-10','1992-11-09'),(23945,57763,'1992-11-09','1993-11-09'),(23945,61724,'1993-11-09','1994-11-09'),(23945,65415,'1994-11-09','1995-11-09'),(23945,66842,'1995-11-09','1996-11-08'),(23945,69184,'1996-11-08','1997-11-08'),(23945,71905,'1997-11-08','1998-11-08'),(23945,72148,'1998-11-08','1999-11-08'),(23945,76166,'1999-11-08','2000-11-07'),(23945,77790,'2000-11-07','2001-11-07'),(23945,80426,'2001-11-07','9999-01-01'),(23946,41631,'1997-02-01','1998-02-01'),(23946,44153,'1998-02-01','1999-02-01'),(23946,44815,'1999-02-01','2000-02-01'),(23946,45025,'2000-02-01','2001-01-31'),(23946,44669,'2001-01-31','2002-01-31'),(23946,48117,'2002-01-31','9999-01-01'),(23947,40000,'1994-11-13','1995-11-13'),(23947,42669,'1995-11-13','1996-11-12'),(23947,44971,'1996-11-12','1997-11-12'),(23947,47743,'1997-11-12','1998-11-12'),(23947,47377,'1998-11-12','1999-01-29'),(23948,83651,'1995-06-19','1996-06-18'),(23948,85079,'1996-06-18','1997-06-18'),(23948,85225,'1997-06-18','1998-06-18'),(23948,86356,'1998-06-18','1999-06-18'),(23948,90131,'1999-06-18','2000-06-17'),(23948,93005,'2000-06-17','2001-06-17'),(23948,94744,'2001-06-17','2002-06-17'),(23948,98412,'2002-06-17','9999-01-01'),(23949,40869,'1989-10-03','1990-10-03'),(23949,42586,'1990-10-03','1991-10-03'),(23949,44869,'1991-10-03','1992-10-02'),(23949,47857,'1992-10-02','1993-10-02'),(23949,49681,'1993-10-02','1994-10-02'),(23949,52687,'1994-10-02','1995-10-02'),(23949,54616,'1995-10-02','1996-10-01'),(23949,54424,'1996-10-01','1997-10-01'),(23949,56980,'1997-10-01','1998-10-01'),(23949,60698,'1998-10-01','1999-10-01'),(23949,62844,'1999-10-01','2000-09-30'),(23949,62348,'2000-09-30','2001-09-30'),(23949,66502,'2001-09-30','9999-01-01'),(23950,40000,'1988-03-19','1989-03-19'),(23950,44307,'1989-03-19','1990-03-19'),(23950,43834,'1990-03-19','1991-03-19'),(23950,44828,'1991-03-19','1992-03-18'),(23950,44726,'1992-03-18','1993-03-18'),(23950,47701,'1993-03-18','1994-03-18'),(23950,51989,'1994-03-18','1995-03-18'),(23950,52111,'1995-03-18','1996-03-17'),(23950,52003,'1996-03-17','1997-03-17'),(23950,53842,'1997-03-17','1998-03-17'),(23950,56178,'1998-03-17','1999-03-17'),(23950,60474,'1999-03-17','2000-03-16'),(23950,64797,'2000-03-16','2001-03-16'),(23950,68579,'2001-03-16','2002-03-16'),(23950,69772,'2002-03-16','9999-01-01'),(23951,40000,'1992-02-11','1993-02-10'),(23951,40214,'1993-02-10','1994-02-10'),(23951,42218,'1994-02-10','1995-02-10'),(23951,44624,'1995-02-10','1996-02-10'),(23951,47363,'1996-02-10','1997-02-09'),(23951,51616,'1997-02-09','1998-02-09'),(23951,52925,'1998-02-09','1999-02-09'),(23951,53877,'1999-02-09','2000-02-09'),(23951,53556,'2000-02-09','2001-02-08'),(23951,55935,'2001-02-08','2002-02-08'),(23951,57422,'2002-02-08','9999-01-01'),(23952,70411,'1988-07-26','1989-07-26'),(23952,73820,'1989-07-26','1990-07-26'),(23952,75567,'1990-07-26','1991-07-26'),(23952,75717,'1991-07-26','1992-07-25'),(23952,76643,'1992-07-25','1993-07-25'),(23952,78919,'1993-07-25','1994-07-25'),(23952,80843,'1994-07-25','1995-07-25'),(23952,84230,'1995-07-25','1996-07-24'),(23952,84389,'1996-07-24','1997-07-24'),(23952,86981,'1997-07-24','1998-07-24'),(23952,89343,'1998-07-24','1999-07-24'),(23952,91031,'1999-07-24','2000-07-23'),(23952,92253,'2000-07-23','2001-07-23'),(23952,93228,'2001-07-23','2002-07-23'),(23952,97519,'2002-07-23','9999-01-01'),(23953,41145,'1993-09-25','1994-09-25'),(23953,40871,'1994-09-25','1995-09-25'),(23953,42474,'1995-09-25','1996-06-04'),(23954,40000,'1997-09-07','1998-09-07'),(23954,41283,'1998-09-07','1999-09-07'),(23954,42187,'1999-09-07','2000-09-06'),(23954,42885,'2000-09-06','2001-09-06'),(23954,42973,'2001-09-06','9999-01-01'),(23955,67055,'1993-09-06','1994-09-06'),(23955,67558,'1994-09-06','1995-09-06'),(23955,69666,'1995-09-06','1996-09-05'),(23955,71578,'1996-09-05','1997-09-05'),(23955,75316,'1997-09-05','1998-09-05'),(23955,79481,'1998-09-05','1999-09-05'),(23955,79563,'1999-09-05','2000-09-04'),(23955,79219,'2000-09-04','2001-09-04'),(23955,78918,'2001-09-04','9999-01-01'),(23956,79051,'1996-12-17','1997-12-17'),(23956,79383,'1997-12-17','1998-12-17'),(23956,79156,'1998-12-17','1999-12-17'),(23956,83153,'1999-12-17','2000-12-16'),(23956,85840,'2000-12-16','2001-12-16'),(23956,85631,'2001-12-16','9999-01-01'),(23957,42838,'1989-06-16','1990-06-16'),(23957,46646,'1990-06-16','1991-06-16'),(23957,50744,'1991-06-16','1992-06-15'),(23957,54569,'1992-06-15','1993-06-15'),(23957,57136,'1993-06-15','1994-06-15'),(23957,58989,'1994-06-15','1995-06-15'),(23957,59941,'1995-06-15','1996-06-14'),(23957,63888,'1996-06-14','1997-06-14'),(23957,66213,'1997-06-14','1998-06-14'),(23957,66262,'1998-06-14','1999-06-14'),(23957,68464,'1999-06-14','2000-06-13'),(23957,68104,'2000-06-13','2001-06-13'),(23957,68609,'2001-06-13','2002-06-13'),(23957,70672,'2002-06-13','9999-01-01'),(23958,40000,'1995-07-21','1996-07-20'),(23958,42835,'1996-07-20','1997-07-20'),(23958,45869,'1997-07-20','1998-07-20'),(23958,47140,'1998-07-20','1999-07-20'),(23958,51350,'1999-07-20','2000-07-19'),(23958,52450,'2000-07-19','2000-07-19'),(23959,61256,'1999-01-20','2000-01-20'),(23959,63077,'2000-01-20','2001-01-19'),(23959,64597,'2001-01-19','2002-01-19'),(23959,67855,'2002-01-19','9999-01-01'),(23960,102652,'1992-08-13','1993-08-13'),(23960,103605,'1993-08-13','1994-08-13'),(23960,107666,'1994-08-13','1995-08-13'),(23960,109819,'1995-08-13','1996-08-12'),(23960,111667,'1996-08-12','1997-08-12'),(23960,112390,'1997-08-12','1998-08-12'),(23960,115437,'1998-08-12','1999-08-12'),(23960,118296,'1999-08-12','2000-08-11'),(23960,121152,'2000-08-11','2001-08-11'),(23960,123552,'2001-08-11','9999-01-01'),(23961,68606,'1988-11-10','1989-11-10'),(23961,69593,'1989-11-10','1990-11-10'),(23961,71991,'1990-11-10','1991-11-10'),(23961,72695,'1991-11-10','1992-11-09'),(23961,74915,'1992-11-09','1993-11-09'),(23961,76130,'1993-11-09','1994-11-09'),(23961,76362,'1994-11-09','1995-11-09'),(23961,80671,'1995-11-09','1996-11-08'),(23961,81355,'1996-11-08','1997-11-08'),(23961,83809,'1997-11-08','1998-11-08'),(23961,86723,'1998-11-08','1999-11-08'),(23961,90071,'1999-11-08','2000-11-07'),(23961,94337,'2000-11-07','2001-11-07'),(23961,94298,'2001-11-07','9999-01-01'),(23962,46916,'1989-08-25','1990-08-25'),(23962,47221,'1990-08-25','1991-08-25'),(23962,48766,'1991-08-25','1992-08-24'),(23962,50114,'1992-08-24','1993-08-24'),(23962,52557,'1993-08-24','1994-08-24'),(23962,54642,'1994-08-24','1995-08-24'),(23962,57587,'1995-08-24','1996-08-23'),(23962,59385,'1996-08-23','1997-08-23'),(23962,59700,'1997-08-23','1998-08-23'),(23962,64155,'1998-08-23','1999-08-23'),(23962,63660,'1999-08-23','2000-08-22'),(23962,66433,'2000-08-22','2001-08-22'),(23962,66634,'2001-08-22','9999-01-01'),(23963,40000,'1987-04-21','1988-04-20'),(23963,40189,'1988-04-20','1989-04-20'),(23963,41099,'1989-04-20','1990-04-20'),(23963,44076,'1990-04-20','1991-04-20'),(23963,46656,'1991-04-20','1992-04-19'),(23963,49058,'1992-04-19','1993-04-19'),(23963,49229,'1993-04-19','1994-04-19'),(23963,52805,'1994-04-19','1995-04-19'),(23963,56951,'1995-04-19','1996-04-18'),(23963,60422,'1996-04-18','1997-04-18'),(23963,61900,'1997-04-18','1998-04-18'),(23963,63354,'1998-04-18','1999-04-18'),(23963,67098,'1999-04-18','2000-04-17'),(23963,67691,'2000-04-17','2001-04-17'),(23963,67432,'2001-04-17','2002-04-17'),(23963,71722,'2002-04-17','9999-01-01'),(23964,42684,'1996-09-13','1997-09-13'),(23964,43389,'1997-09-13','1998-09-13'),(23964,46733,'1998-09-13','1999-09-13'),(23964,51190,'1999-09-13','2000-09-12'),(23964,53380,'2000-09-12','2001-09-12'),(23964,55431,'2001-09-12','9999-01-01'),(23965,40000,'1988-04-08','1989-04-08'),(23965,41422,'1989-04-08','1990-04-08'),(23965,45263,'1990-04-08','1991-04-08'),(23965,47507,'1991-04-08','1992-04-07'),(23965,47802,'1992-04-07','1993-04-07'),(23965,50296,'1993-04-07','1994-04-07'),(23965,53970,'1994-04-07','1995-04-07'),(23965,54412,'1995-04-07','1996-04-05'),(23965,55916,'1996-04-05','1997-04-05'),(23965,56607,'1997-04-05','1998-04-06'),(23965,60514,'1998-04-06','1999-04-06'),(23965,60342,'1999-04-06','2000-04-05'),(23965,64237,'2000-04-05','2001-04-05'),(23965,65066,'2001-04-05','2002-04-04'),(23965,64972,'2002-04-04','9999-01-01'),(23966,55993,'1990-11-10','1991-11-10'),(23966,55652,'1991-11-10','1992-11-09'),(23966,56093,'1992-11-09','1993-11-09'),(23966,57972,'1993-11-09','1994-11-09'),(23966,62122,'1994-11-09','1995-11-09'),(23966,64680,'1995-11-09','1996-07-18'),(23967,76968,'1999-11-14','2000-11-13'),(23967,76907,'2000-11-13','2001-11-13'),(23967,77456,'2001-11-13','9999-01-01'),(23968,49505,'1993-11-18','1994-11-18'),(23968,52789,'1994-11-18','1995-11-18'),(23968,53179,'1995-11-18','1996-11-17'),(23968,57649,'1996-11-17','1997-11-17'),(23968,59771,'1997-11-17','1998-11-17'),(23968,59508,'1998-11-17','1999-11-17'),(23968,59129,'1999-11-17','2000-11-16'),(23968,61586,'2000-11-16','2001-11-16'),(23968,62395,'2001-11-16','2002-02-13'),(23969,61491,'1986-09-16','1987-09-16'),(23969,62962,'1987-09-16','1988-09-15'),(23969,66410,'1988-09-15','1989-09-15'),(23969,66785,'1989-09-15','1990-09-15'),(23969,67783,'1990-09-15','1991-09-15'),(23969,70865,'1991-09-15','1992-09-14'),(23969,71696,'1992-09-14','1993-09-14'),(23969,74388,'1993-09-14','1994-09-14'),(23969,78099,'1994-09-14','1995-09-14'),(23969,79208,'1995-09-14','1996-09-13'),(23969,81152,'1996-09-13','1997-09-13'),(23969,84962,'1997-09-13','1998-09-13'),(23969,89441,'1998-09-13','1999-09-13'),(23969,90839,'1999-09-13','2000-09-12'),(23969,91003,'2000-09-12','2001-09-12'),(23969,93641,'2001-09-12','9999-01-01'),(23970,40000,'1994-08-16','1995-08-16'),(23970,39626,'1995-08-16','1996-08-15'),(23970,40945,'1996-08-15','1997-08-15'),(23970,43885,'1997-08-15','1998-08-15'),(23970,43747,'1998-08-15','1999-08-15'),(23970,46413,'1999-08-15','2000-08-14'),(23970,46316,'2000-08-14','2001-08-14'),(23970,48619,'2001-08-14','9999-01-01'),(23971,47145,'1997-03-29','1998-03-29'),(23971,47368,'1998-03-29','1999-03-29'),(23971,48431,'1999-03-29','2000-03-28'),(23971,52705,'2000-03-28','2001-03-28'),(23971,53503,'2001-03-28','2002-03-28'),(23971,55333,'2002-03-28','2002-07-24'),(23972,79025,'1993-10-11','1994-10-11'),(23972,80207,'1994-10-11','1995-10-11'),(23972,81519,'1995-10-11','1996-10-10'),(23972,81386,'1996-10-10','1997-10-10'),(23972,83459,'1997-10-10','1998-10-10'),(23972,84058,'1998-10-10','1999-10-10'),(23972,88154,'1999-10-10','2000-10-09'),(23972,88675,'2000-10-09','2001-10-09'),(23972,88458,'2001-10-09','9999-01-01'),(23973,44459,'1999-03-12','2000-03-11'),(23973,46773,'2000-03-11','2001-03-11'),(23973,50313,'2001-03-11','2002-03-11'),(23973,50557,'2002-03-11','9999-01-01'),(23974,69350,'1992-08-01','1993-08-01'),(23974,70423,'1993-08-01','1994-08-01'),(23974,70011,'1994-08-01','1995-08-01'),(23974,71637,'1995-08-01','1996-07-31'),(23974,72266,'1996-07-31','1997-07-31'),(23974,74009,'1997-07-31','1998-07-31'),(23974,77297,'1998-07-31','1999-07-31'),(23974,81015,'1999-07-31','2000-07-30'),(23974,83235,'2000-07-30','2001-07-30'),(23974,85427,'2001-07-30','2002-07-30'),(23974,86072,'2002-07-30','9999-01-01'),(23975,45491,'1991-11-08','1992-11-07'),(23975,49301,'1992-11-07','1993-11-07'),(23975,50686,'1993-11-07','1994-11-07'),(23975,52255,'1994-11-07','1995-11-07'),(23975,52530,'1995-11-07','1996-11-06'),(23975,55485,'1996-11-06','1997-11-06'),(23975,59296,'1997-11-06','1998-11-06'),(23975,60551,'1998-11-06','1999-11-06'),(23975,63702,'1999-11-06','2000-11-05'),(23975,66442,'2000-11-05','2000-12-08'),(23976,74792,'1991-06-20','1992-06-19'),(23976,75202,'1992-06-19','1993-06-19'),(23976,79070,'1993-06-19','1994-06-19'),(23976,82075,'1994-06-19','1995-06-19'),(23976,84546,'1995-06-19','1996-06-18'),(23976,88529,'1996-06-18','1997-06-18'),(23976,91182,'1997-06-18','1998-06-18'),(23976,93426,'1998-06-18','1999-06-18'),(23976,94020,'1999-06-18','2000-06-17'),(23976,98012,'2000-06-17','2001-06-17'),(23976,100553,'2001-06-17','2002-06-17'),(23976,101641,'2002-06-17','9999-01-01'),(23977,84078,'1990-05-15','1991-05-15'),(23977,87073,'1991-05-15','1992-05-14'),(23977,89262,'1992-05-14','1993-05-14'),(23977,92421,'1993-05-14','1994-05-14'),(23977,95486,'1994-05-14','1995-05-14'),(23977,98523,'1995-05-14','1996-05-13'),(23977,102162,'1996-05-13','1997-05-13'),(23977,102912,'1997-05-13','1998-05-13'),(23977,107330,'1998-05-13','1999-05-13'),(23977,107914,'1999-05-13','2000-05-12'),(23977,108805,'2000-05-12','2001-05-12'),(23977,109145,'2001-05-12','2002-05-12'),(23977,112370,'2002-05-12','9999-01-01'),(23978,40000,'1995-09-16','1996-09-15'),(23978,39803,'1996-09-15','1997-09-15'),(23978,43478,'1997-09-15','1998-09-15'),(23978,44919,'1998-09-15','1999-09-15'),(23978,46184,'1999-09-15','2000-09-14'),(23978,49427,'2000-09-14','2001-09-14'),(23978,51921,'2001-09-14','9999-01-01'),(23979,40000,'1986-10-23','1987-10-23'),(23979,40260,'1987-10-23','1988-10-22'),(23979,42994,'1988-10-22','1989-10-22'),(23979,45513,'1989-10-22','1990-10-22'),(23979,47453,'1990-10-22','1991-10-22'),(23979,51162,'1991-10-22','1992-10-21'),(23979,55084,'1992-10-21','1993-10-21'),(23979,59086,'1993-10-21','1994-10-21'),(23979,62466,'1994-10-21','1995-10-21'),(23979,62879,'1995-10-21','1996-10-20'),(23979,64773,'1996-10-20','1997-10-20'),(23979,65780,'1997-10-20','1998-10-20'),(23979,67660,'1998-10-20','1999-10-20'),(23979,69282,'1999-10-20','2000-10-19'),(23979,72297,'2000-10-19','2001-10-19'),(23979,74644,'2001-10-19','9999-01-01'),(23980,40000,'1991-07-31','1992-07-30'),(23980,43943,'1992-07-30','1993-07-30'),(23980,44075,'1993-07-30','1994-07-30'),(23980,47952,'1994-07-30','1995-07-30'),(23980,48565,'1995-07-30','1996-07-29'),(23980,49149,'1996-07-29','1997-07-29'),(23980,52460,'1997-07-29','1998-07-29'),(23980,55314,'1998-07-29','1999-03-26'),(23981,44797,'1990-05-31','1991-05-31'),(23981,46919,'1991-05-31','1992-05-30'),(23981,46753,'1992-05-30','1993-05-30'),(23981,48646,'1993-05-30','1994-05-30'),(23981,48634,'1994-05-30','1995-05-30'),(23981,52951,'1995-05-30','1996-05-29'),(23981,56518,'1996-05-29','1997-05-29'),(23981,60946,'1997-05-29','1998-05-29'),(23981,62363,'1998-05-29','1999-05-29'),(23981,62709,'1999-05-29','2000-05-28'),(23981,63512,'2000-05-28','2001-05-28'),(23981,66759,'2001-05-28','2002-05-28'),(23981,68602,'2002-05-28','9999-01-01'),(23982,40000,'1997-01-23','1998-01-23'),(23982,39633,'1998-01-23','1999-01-23'),(23982,43005,'1999-01-23','2000-01-23'),(23982,44281,'2000-01-23','2001-01-22'),(23982,44127,'2001-01-22','2002-01-22'),(23982,46665,'2002-01-22','9999-01-01'),(23983,64495,'1999-11-28','2000-11-27'),(23983,64348,'2000-11-27','2001-11-27'),(23983,64666,'2001-11-27','9999-01-01'),(23984,40000,'1999-09-28','2000-05-14'),(23985,56013,'1992-02-28','1993-02-27'),(23985,56975,'1993-02-27','1994-02-27'),(23985,58576,'1994-02-27','1995-02-27'),(23985,58813,'1995-02-27','1996-02-27'),(23985,59053,'1996-02-27','1997-02-26'),(23985,61616,'1997-02-26','1998-02-26'),(23985,63095,'1998-02-26','1999-02-26'),(23985,64695,'1999-02-26','2000-02-26'),(23985,64786,'2000-02-26','2001-02-25'),(23985,67284,'2001-02-25','2002-02-25'),(23985,71636,'2002-02-25','9999-01-01'),(23986,42303,'1997-09-04','1998-09-04'),(23986,46750,'1998-09-04','1999-09-04'),(23986,48042,'1999-09-04','2000-09-03'),(23986,48413,'2000-09-03','2001-09-03'),(23986,50954,'2001-09-03','9999-01-01'),(23987,40000,'2000-01-01','2000-12-31'),(23987,40033,'2000-12-31','2001-12-31'),(23987,39970,'2001-12-31','9999-01-01'),(23988,48259,'1985-08-24','1986-08-24'),(23988,49367,'1986-08-24','1987-08-24'),(23988,49412,'1987-08-24','1988-08-23'),(23988,50529,'1988-08-23','1989-08-23'),(23988,50235,'1989-08-23','1990-08-23'),(23988,50382,'1990-08-23','1991-08-23'),(23988,50363,'1991-08-23','1992-08-22'),(23988,52463,'1992-08-22','1993-08-22'),(23988,56538,'1993-08-22','1994-08-22'),(23988,59735,'1994-08-22','1995-08-22'),(23988,59921,'1995-08-22','1996-08-21'),(23988,64399,'1996-08-21','1997-08-21'),(23988,65673,'1997-08-21','1998-08-21'),(23988,66678,'1998-08-21','1999-08-21'),(23988,66523,'1999-08-21','2000-08-20'),(23988,66298,'2000-08-20','2001-08-20'),(23988,69256,'2001-08-20','9999-01-01'),(23989,40000,'1995-04-08','1996-04-06'),(23989,41009,'1996-04-06','1997-04-07'),(23989,41594,'1997-04-07','1998-04-07'),(23989,41576,'1998-04-07','1999-04-07'),(23989,44214,'1999-04-07','2000-04-06'),(23989,47232,'2000-04-06','2001-04-06'),(23989,48605,'2001-04-06','2002-04-05'),(23989,48171,'2002-04-05','9999-01-01'),(23990,40000,'1988-06-08','1989-06-08'),(23990,42741,'1989-06-08','1990-06-08'),(23990,43083,'1990-06-08','1991-06-08'),(23990,45580,'1991-06-08','1992-06-07'),(23990,49321,'1992-06-07','1993-06-07'),(23990,48860,'1993-06-07','1994-06-07'),(23990,49753,'1994-06-07','1995-06-07'),(23990,49810,'1995-06-07','1996-06-06'),(23990,49416,'1996-06-06','1997-06-06'),(23990,52763,'1997-06-06','1998-06-06'),(23990,52583,'1998-06-06','1999-06-06'),(23990,56279,'1999-06-06','2000-06-05'),(23990,56412,'2000-06-05','2001-06-05'),(23990,58505,'2001-06-05','2002-06-05'),(23990,59688,'2002-06-05','9999-01-01'),(23991,40000,'1997-11-27','1998-11-27'),(23991,41736,'1998-11-27','1999-11-27'),(23991,42511,'1999-11-27','2000-11-26'),(23991,42289,'2000-11-26','2001-11-26'),(23991,43308,'2001-11-26','9999-01-01'),(23992,58746,'1999-01-11','2000-01-11'),(23992,58251,'2000-01-11','2001-01-10'),(23992,57857,'2001-01-10','2001-09-11'),(23993,40000,'1985-06-08','1986-06-08'),(23993,42405,'1986-06-08','1987-06-08'),(23993,45326,'1987-06-08','1988-06-07'),(23993,48711,'1988-06-07','1989-06-07'),(23993,48234,'1989-06-07','1990-06-07'),(23993,50913,'1990-06-07','1991-06-07'),(23993,50798,'1991-06-07','1992-06-06'),(23993,50857,'1992-06-06','1993-06-06'),(23993,50856,'1993-06-06','1994-06-06'),(23993,51978,'1994-06-06','1995-06-06'),(23993,54753,'1995-06-06','1996-06-05'),(23993,57230,'1996-06-05','1997-06-05'),(23993,58540,'1997-06-05','1998-06-05'),(23993,58871,'1998-06-05','1999-06-05'),(23993,60087,'1999-06-05','2000-06-04'),(23993,61400,'2000-06-04','2001-06-04'),(23993,62305,'2001-06-04','2002-06-04'),(23993,63033,'2002-06-04','9999-01-01'),(23994,40000,'1994-04-03','1995-04-03'),(23994,42098,'1995-04-03','1996-04-02'),(23994,45176,'1996-04-02','1997-04-02'),(23994,45035,'1997-04-02','1998-04-02'),(23994,45573,'1998-04-02','1999-04-02'),(23994,49755,'1999-04-02','2000-04-01'),(23994,53326,'2000-04-01','2001-04-01'),(23994,55232,'2001-04-01','2002-04-01'),(23994,54936,'2002-04-01','9999-01-01'),(23995,63784,'1987-01-06','1988-01-06'),(23995,68258,'1988-01-06','1988-11-23'),(23996,40000,'1988-03-15','1989-03-15'),(23996,43069,'1989-03-15','1990-03-15'),(23996,46692,'1990-03-15','1991-03-15'),(23996,48812,'1991-03-15','1992-03-14'),(23996,51935,'1992-03-14','1993-03-14'),(23996,54480,'1993-03-14','1994-03-14'),(23996,56184,'1994-03-14','1995-03-14'),(23996,59030,'1995-03-14','1996-03-13'),(23996,62672,'1996-03-13','1997-03-13'),(23996,65788,'1997-03-13','1998-03-13'),(23996,67951,'1998-03-13','1999-03-13'),(23996,69917,'1999-03-13','2000-03-12'),(23996,74028,'2000-03-12','2001-03-12'),(23996,78259,'2001-03-12','2002-03-12'),(23996,79733,'2002-03-12','9999-01-01'),(23997,45485,'1994-02-01','1995-02-01'),(23997,49832,'1995-02-01','1996-02-01'),(23997,52716,'1996-02-01','1997-01-31'),(23997,57027,'1997-01-31','1998-01-31'),(23997,58386,'1998-01-31','1999-01-31'),(23997,58235,'1999-01-31','2000-01-31'),(23997,62254,'2000-01-31','2001-01-30'),(23997,63355,'2001-01-30','2002-01-30'),(23997,65319,'2002-01-30','9999-01-01'),(23998,95371,'1998-11-18','1999-11-18'),(23998,96837,'1999-11-18','2000-11-17'),(23998,100112,'2000-11-17','2001-11-17'),(23998,102735,'2001-11-17','2002-02-21'),(23999,54051,'1989-03-19','1990-03-19'),(23999,56656,'1990-03-19','1991-03-19'),(23999,61125,'1991-03-19','1992-03-18'),(23999,61217,'1992-03-18','1993-03-18'),(23999,64611,'1993-03-18','1994-03-18'),(23999,64777,'1994-03-18','1995-03-18'),(23999,67647,'1995-03-18','1996-03-17'),(23999,72015,'1996-03-17','1997-03-17'),(23999,71552,'1997-03-17','1998-03-17'),(23999,74014,'1998-03-17','1999-03-17'),(23999,74439,'1999-03-17','2000-03-16'),(23999,78670,'2000-03-16','2001-03-16'),(23999,79194,'2001-03-16','2002-03-16'),(23999,81791,'2002-03-16','9999-01-01'),(24000,43790,'1995-07-04','1996-07-03'),(24000,45759,'1996-07-03','1997-07-03'),(24000,47982,'1997-07-03','1998-07-03'),(24000,47520,'1998-07-03','1999-07-03'),(24000,47913,'1999-07-03','2000-07-02'),(24000,49982,'2000-07-02','2001-07-02'),(24000,52503,'2001-07-02','2002-07-02'),(24000,56373,'2002-07-02','9999-01-01'),(24001,42026,'1996-04-17','1997-04-17'),(24001,45510,'1997-04-17','1998-04-17'),(24001,47366,'1998-04-17','1999-04-17'),(24001,48209,'1999-04-17','2000-04-16'),(24001,49552,'2000-04-16','2001-04-16'),(24001,53094,'2001-04-16','2002-04-16'),(24001,54562,'2002-04-16','9999-01-01'),(24002,47199,'1994-12-05','1995-12-05'),(24002,48888,'1995-12-05','1996-12-04'),(24002,52363,'1996-12-04','1997-12-04'),(24002,54787,'1997-12-04','1998-12-04'),(24002,54426,'1998-12-04','1999-12-04'),(24002,58854,'1999-12-04','2000-12-03'),(24002,59856,'2000-12-03','2001-12-03'),(24002,63576,'2001-12-03','9999-01-01'),(24003,59452,'1999-12-04','2000-12-03'),(24003,63354,'2000-12-03','2001-12-03'),(24003,63895,'2001-12-03','9999-01-01'),(24004,47440,'1995-05-13','1996-05-12'),(24004,49845,'1996-05-12','1997-05-12'),(24004,52146,'1997-05-12','1998-05-12'),(24004,56437,'1998-05-12','1999-05-12'),(24004,60463,'1999-05-12','2000-05-11'),(24004,61751,'2000-05-11','2001-05-11'),(24004,64763,'2001-05-11','2002-05-11'),(24004,65397,'2002-05-11','9999-01-01'),(24005,40000,'1997-05-26','1998-05-26'),(24005,40550,'1998-05-26','1999-05-26'),(24005,44377,'1999-05-26','2000-05-25'),(24005,43894,'2000-05-25','2001-05-25'),(24005,47215,'2001-05-25','2002-05-25'),(24005,50675,'2002-05-25','9999-01-01'),(24006,92181,'1998-08-03','1999-08-03'),(24006,95182,'1999-08-03','2000-08-02'),(24006,95899,'2000-08-02','2001-01-11'),(24007,49687,'1986-12-01','1987-12-01'),(24007,49569,'1987-12-01','1988-11-30'),(24007,50719,'1988-11-30','1989-11-30'),(24007,52734,'1989-11-30','1990-11-30'),(24007,52578,'1990-11-30','1991-11-30'),(24007,52441,'1991-11-30','1992-11-29'),(24007,53084,'1992-11-29','1993-11-29'),(24007,53175,'1993-11-29','1994-11-29'),(24007,53671,'1994-11-29','1995-11-29'),(24007,56901,'1995-11-29','1996-11-28'),(24007,58312,'1996-11-28','1997-11-28'),(24007,58185,'1997-11-28','1998-11-28'),(24007,62624,'1998-11-28','1999-11-28'),(24007,65630,'1999-11-28','2000-11-27'),(24007,67269,'2000-11-27','2001-11-27'),(24007,69010,'2001-11-27','9999-01-01'),(24008,40131,'1993-02-02','1994-02-02'),(24008,43077,'1994-02-02','1995-02-02'),(24008,43977,'1995-02-02','1996-02-02'),(24008,45117,'1996-02-02','1997-02-01'),(24008,46801,'1997-02-01','1998-02-01'),(24008,48623,'1998-02-01','1999-02-01'),(24008,49076,'1999-02-01','2000-02-01'),(24008,50167,'2000-02-01','2000-12-18'),(24009,63231,'1996-08-18','1997-08-18'),(24009,64037,'1997-08-18','1998-08-18'),(24009,64046,'1998-08-18','1999-08-18'),(24009,64676,'1999-08-18','2000-08-17'),(24009,65276,'2000-08-17','2001-08-17'),(24009,66420,'2001-08-17','9999-01-01'),(24010,40000,'1997-08-01','1998-08-01'),(24010,42882,'1998-08-01','1999-08-01'),(24010,46721,'1999-08-01','2000-07-31'),(24010,50589,'2000-07-31','2001-07-31'),(24010,54844,'2001-07-31','2002-07-31'),(24010,58731,'2002-07-31','9999-01-01'),(24011,41752,'1990-12-31','1991-12-31'),(24011,42832,'1991-12-31','1992-12-30'),(24011,47202,'1992-12-30','1993-12-30'),(24011,48133,'1993-12-30','1994-12-30'),(24011,50325,'1994-12-30','1995-12-30'),(24011,53616,'1995-12-30','1996-12-29'),(24011,57675,'1996-12-29','1997-12-29'),(24011,60172,'1997-12-29','1998-12-29'),(24011,64575,'1998-12-29','1999-12-29'),(24011,66572,'1999-12-29','2000-12-28'),(24011,67629,'2000-12-28','2001-12-28'),(24011,68968,'2001-12-28','9999-01-01'),(24012,44768,'1986-08-27','1987-08-27'),(24012,44966,'1987-08-27','1988-08-26'),(24012,49020,'1988-08-26','1989-08-26'),(24012,52687,'1989-08-26','1990-08-26'),(24012,53447,'1990-08-26','1991-08-26'),(24012,53411,'1991-08-26','1992-08-25'),(24012,53000,'1992-08-25','1993-08-25'),(24012,54870,'1993-08-25','1994-08-25'),(24012,56605,'1994-08-25','1995-08-25'),(24012,58684,'1995-08-25','1996-08-24'),(24012,62973,'1996-08-24','1997-08-24'),(24012,62581,'1997-08-24','1998-08-24'),(24012,64474,'1998-08-24','1999-08-24'),(24012,68055,'1999-08-24','2000-08-23'),(24012,69857,'2000-08-23','2001-08-23'),(24012,72141,'2001-08-23','9999-01-01'),(24013,40000,'1998-10-29','1999-10-29'),(24013,39873,'1999-10-29','2000-10-28'),(24013,40196,'2000-10-28','2001-10-28'),(24013,44529,'2001-10-28','9999-01-01'),(24014,47406,'1998-07-25','1999-07-25'),(24014,51320,'1999-07-25','2000-07-24'),(24014,52568,'2000-07-24','2001-07-24'),(24014,54151,'2001-07-24','2002-07-24'),(24014,58640,'2002-07-24','9999-01-01'),(24015,72669,'1997-12-11','1998-12-11'),(24015,74946,'1998-12-11','1999-12-11'),(24015,75269,'1999-12-11','2000-12-10'),(24015,79601,'2000-12-10','2001-09-06'),(24016,76941,'1998-12-31','1999-12-31'),(24016,80996,'1999-12-31','2000-12-30'),(24016,84197,'2000-12-30','2001-12-30'),(24016,84733,'2001-12-30','9999-01-01'),(24017,40000,'1998-08-23','1999-08-23'),(24017,43990,'1999-08-23','2000-08-22'),(24017,44630,'2000-08-22','2001-08-22'),(24017,46523,'2001-08-22','9999-01-01'),(24018,40000,'1991-12-31','1992-12-30'),(24018,39536,'1992-12-30','1993-12-30'),(24018,41129,'1993-12-30','1994-12-30'),(24018,42222,'1994-12-30','1995-12-30'),(24018,42028,'1995-12-30','1996-12-29'),(24018,45831,'1996-12-29','1997-12-29'),(24018,47522,'1997-12-29','1998-12-29'),(24018,48678,'1998-12-29','1999-12-29'),(24018,48781,'1999-12-29','2000-12-28'),(24018,50105,'2000-12-28','2001-12-28'),(24018,51333,'2001-12-28','9999-01-01'),(24019,63285,'1994-08-22','1995-08-22'),(24019,67368,'1995-08-22','1996-08-21'),(24019,70564,'1996-08-21','1997-08-21'),(24019,70476,'1997-08-21','1998-08-21'),(24019,72346,'1998-08-21','1999-08-21'),(24019,74207,'1999-08-21','2000-08-20'),(24019,75425,'2000-08-20','2001-08-20'),(24019,78188,'2001-08-20','9999-01-01'),(24020,40000,'1990-05-14','1991-05-14'),(24020,41962,'1991-05-14','1992-05-13'),(24020,43163,'1992-05-13','1993-05-13'),(24020,44664,'1993-05-13','1994-05-13'),(24020,46847,'1994-05-13','1995-05-13'),(24020,51198,'1995-05-13','1996-05-12'),(24020,53923,'1996-05-12','1997-05-12'),(24020,58254,'1997-05-12','1998-05-12'),(24020,60042,'1998-05-12','1999-05-12'),(24020,62865,'1999-05-12','2000-05-11'),(24020,63471,'2000-05-11','2001-05-11'),(24020,67769,'2001-05-11','2002-05-11'),(24020,69849,'2002-05-11','9999-01-01'),(24021,40000,'1994-09-17','1995-09-17'),(24021,42782,'1995-09-17','1996-09-16'),(24021,44262,'1996-09-16','1997-09-16'),(24021,46791,'1997-09-16','1998-09-16'),(24021,50809,'1998-09-16','1999-09-16'),(24021,51919,'1999-09-16','2000-09-15'),(24021,52526,'2000-09-15','2001-09-15'),(24021,56523,'2001-09-15','9999-01-01'),(24022,47881,'1988-03-28','1989-03-28'),(24022,47988,'1989-03-28','1990-03-28'),(24022,48833,'1990-03-28','1991-03-28'),(24022,48944,'1991-03-28','1992-03-27'),(24022,48802,'1992-03-27','1993-03-27'),(24022,51360,'1993-03-27','1994-03-27'),(24022,54804,'1994-03-27','1995-03-27'),(24022,58447,'1995-03-27','1996-03-26'),(24022,62907,'1996-03-26','1997-03-26'),(24022,66183,'1997-03-26','1998-03-26'),(24022,66087,'1998-03-26','1999-03-26'),(24022,69998,'1999-03-26','2000-03-25'),(24022,70303,'2000-03-25','2001-03-25'),(24022,71105,'2001-03-25','2002-03-25'),(24022,73048,'2002-03-25','9999-01-01'),(24023,40000,'1999-02-04','2000-02-04'),(24023,44409,'2000-02-04','2001-02-03'),(24023,46103,'2001-02-03','2002-02-03'),(24023,45919,'2002-02-03','2002-07-24'),(24024,40000,'1993-03-14','1994-03-14'),(24024,40785,'1994-03-14','1995-03-14'),(24024,44851,'1995-03-14','1996-03-13'),(24024,49094,'1996-03-13','1997-03-13'),(24024,48617,'1997-03-13','1998-03-13'),(24024,52443,'1998-03-13','1999-03-13'),(24024,56149,'1999-03-13','2000-03-12'),(24024,58899,'2000-03-12','2001-03-12'),(24024,61916,'2001-03-12','2002-03-12'),(24024,65509,'2002-03-12','9999-01-01'),(24025,69930,'1989-10-13','1990-10-13'),(24025,70911,'1990-10-13','1991-10-13'),(24025,75026,'1991-10-13','1992-10-12'),(24025,75777,'1992-10-12','1993-10-12'),(24025,79770,'1993-10-12','1994-10-12'),(24025,80616,'1994-10-12','1995-10-12'),(24025,80795,'1995-10-12','1996-10-11'),(24025,83132,'1996-10-11','1997-10-11'),(24025,83888,'1997-10-11','1998-10-11'),(24025,85676,'1998-10-11','1999-10-11'),(24025,87996,'1999-10-11','2000-10-10'),(24025,90212,'2000-10-10','2001-10-10'),(24025,91604,'2001-10-10','9999-01-01'),(24026,56959,'1992-12-05','1993-08-09'),(24027,44275,'1992-12-01','1993-12-01'),(24027,47974,'1993-12-01','1994-12-01'),(24027,48640,'1994-12-01','1995-12-01'),(24027,49827,'1995-12-01','1996-11-30'),(24027,49545,'1996-11-30','1997-11-30'),(24027,51308,'1997-11-30','1998-11-30'),(24027,51866,'1998-11-30','1999-11-30'),(24027,54241,'1999-11-30','2000-11-29'),(24027,55447,'2000-11-29','2001-11-29'),(24027,57158,'2001-11-29','9999-01-01'),(24028,46472,'1996-12-04','1997-12-04'),(24028,49177,'1997-12-04','1998-12-04'),(24028,51191,'1998-12-04','1999-12-04'),(24028,54154,'1999-12-04','2000-12-03'),(24028,54742,'2000-12-03','2001-12-03'),(24028,55853,'2001-12-03','9999-01-01'),(24029,57431,'1986-04-23','1987-04-23'),(24029,59720,'1987-04-23','1988-04-22'),(24029,60904,'1988-04-22','1989-04-22'),(24029,64379,'1989-04-22','1990-04-22'),(24029,68796,'1990-04-22','1991-04-22'),(24029,69407,'1991-04-22','1992-04-21'),(24029,73678,'1992-04-21','1993-04-21'),(24029,74371,'1993-04-21','1994-04-21'),(24029,76169,'1994-04-21','1995-04-21'),(24029,78053,'1995-04-21','1996-04-20'),(24029,79691,'1996-04-20','1997-04-20'),(24029,81378,'1997-04-20','1998-04-20'),(24029,85272,'1998-04-20','1999-04-20'),(24029,88029,'1999-04-20','2000-04-19'),(24029,89449,'2000-04-19','2001-04-19'),(24029,90549,'2001-04-19','2002-04-19'),(24029,93147,'2002-04-19','9999-01-01'),(24030,65840,'1993-06-10','1994-06-10'),(24030,70179,'1994-06-10','1995-06-10'),(24030,70114,'1995-06-10','1996-06-09'),(24030,69692,'1996-06-09','1997-06-09'),(24030,70349,'1997-06-09','1998-06-09'),(24030,72971,'1998-06-09','1999-06-09'),(24030,74700,'1999-06-09','2000-06-08'),(24030,76204,'2000-06-08','2001-06-08'),(24030,79382,'2001-06-08','2002-06-08'),(24030,83032,'2002-06-08','9999-01-01'),(24031,70260,'1986-09-15','1987-09-15'),(24031,71780,'1987-09-15','1988-09-14'),(24031,75905,'1988-09-14','1989-09-14'),(24031,79030,'1989-09-14','1990-09-14'),(24031,82576,'1990-09-14','1991-09-14'),(24031,85708,'1991-09-14','1992-09-13'),(24031,88250,'1992-09-13','1993-09-13'),(24031,90059,'1993-09-13','1994-09-13'),(24031,91672,'1994-09-13','1995-09-13'),(24031,92448,'1995-09-13','1996-09-12'),(24031,95114,'1996-09-12','1997-09-12'),(24031,98284,'1997-09-12','1998-09-12'),(24031,101398,'1998-09-12','1999-09-12'),(24031,101102,'1999-09-12','2000-09-11'),(24031,105548,'2000-09-11','2001-09-11'),(24031,107962,'2001-09-11','9999-01-01'),(24032,49688,'1990-11-27','1991-11-27'),(24032,51455,'1991-11-27','1992-11-26'),(24032,52708,'1992-11-26','1993-11-26'),(24032,53429,'1993-11-26','1994-11-26'),(24032,53579,'1994-11-26','1995-11-26'),(24032,54238,'1995-11-26','1996-11-25'),(24032,56055,'1996-11-25','1997-11-25'),(24032,58597,'1997-11-25','1998-11-25'),(24032,61338,'1998-11-25','1999-11-25'),(24032,65395,'1999-11-25','2000-11-24'),(24032,66503,'2000-11-24','2001-11-24'),(24032,66603,'2001-11-24','9999-01-01'),(24033,52489,'1985-10-20','1986-10-20'),(24033,55512,'1986-10-20','1987-10-20'),(24033,57092,'1987-10-20','1988-10-19'),(24033,59444,'1988-10-19','1989-10-19'),(24033,63760,'1989-10-19','1990-10-19'),(24033,66637,'1990-10-19','1991-10-19'),(24033,66868,'1991-10-19','1992-05-01'),(24034,40000,'1985-05-07','1986-05-07'),(24034,40759,'1986-05-07','1987-05-07'),(24034,43411,'1987-05-07','1988-05-06'),(24034,43813,'1988-05-06','1989-05-06'),(24034,47959,'1989-05-06','1990-05-06'),(24034,49598,'1990-05-06','1991-05-06'),(24034,53584,'1991-05-06','1992-05-05'),(24034,53207,'1992-05-05','1993-05-05'),(24034,54456,'1993-05-05','1994-05-05'),(24034,55552,'1994-05-05','1995-05-05'),(24034,56765,'1995-05-05','1996-05-04'),(24034,56437,'1996-05-04','1997-05-04'),(24034,57078,'1997-05-04','1998-05-04'),(24034,57135,'1998-05-04','1999-05-04'),(24034,58923,'1999-05-04','2000-05-03'),(24034,62369,'2000-05-03','2001-05-03'),(24034,66597,'2001-05-03','2002-05-03'),(24034,68356,'2002-05-03','9999-01-01'),(24035,55740,'1998-03-31','1999-03-31'),(24035,56345,'1999-03-31','2000-03-30'),(24035,58868,'2000-03-30','2001-03-30'),(24035,59906,'2001-03-30','2002-03-30'),(24035,63369,'2002-03-30','9999-01-01'),(24036,40000,'1986-03-23','1987-03-23'),(24036,41450,'1987-03-23','1988-03-22'),(24036,42447,'1988-03-22','1989-03-22'),(24036,45122,'1989-03-22','1990-03-22'),(24036,45449,'1990-03-22','1991-03-22'),(24036,48203,'1991-03-22','1992-03-21'),(24036,48723,'1992-03-21','1993-03-21'),(24036,52286,'1993-03-21','1994-03-21'),(24036,55166,'1994-03-21','1995-03-21'),(24036,55706,'1995-03-21','1996-03-20'),(24036,58161,'1996-03-20','1997-03-20'),(24036,58205,'1997-03-20','1998-03-20'),(24036,62633,'1998-03-20','1999-03-20'),(24036,63891,'1999-03-20','2000-03-19'),(24036,64470,'2000-03-19','2001-03-19'),(24036,67274,'2001-03-19','2002-03-19'),(24036,68397,'2002-03-19','9999-01-01'),(24037,48070,'1989-01-14','1990-01-14'),(24037,47729,'1990-01-14','1991-01-14'),(24037,51873,'1991-01-14','1991-08-31'),(24038,47166,'1989-03-11','1990-03-11'),(24038,50049,'1990-03-11','1991-03-11'),(24038,50149,'1991-03-11','1992-03-10'),(24038,52157,'1992-03-10','1993-03-10'),(24038,53595,'1993-03-10','1994-03-10'),(24038,55863,'1994-03-10','1995-03-10'),(24038,56141,'1995-03-10','1996-03-09'),(24038,58825,'1996-03-09','1997-03-09'),(24038,62041,'1997-03-09','1998-03-09'),(24038,63123,'1998-03-09','1999-03-09'),(24038,64067,'1999-03-09','2000-03-08'),(24038,66733,'2000-03-08','2001-03-08'),(24038,70244,'2001-03-08','2002-03-08'),(24038,69769,'2002-03-08','9999-01-01'),(24039,47091,'1990-06-06','1991-06-06'),(24039,47312,'1991-06-06','1992-06-05'),(24039,48818,'1992-06-05','1993-06-05'),(24039,51150,'1993-06-05','1994-06-05'),(24039,55150,'1994-06-05','1995-06-05'),(24039,59012,'1995-06-05','1996-06-04'),(24039,59109,'1996-06-04','1997-06-04'),(24039,59847,'1997-06-04','1998-06-04'),(24039,63168,'1998-06-04','1999-06-04'),(24039,62767,'1999-06-04','2000-06-03'),(24039,62762,'2000-06-03','2001-06-03'),(24039,66386,'2001-06-03','2002-06-03'),(24039,68878,'2002-06-03','9999-01-01'),(24040,40000,'1985-12-13','1986-11-22'),(24041,40000,'1988-04-27','1989-04-27'),(24041,43445,'1989-04-27','1990-04-27'),(24041,44534,'1990-04-27','1991-04-27'),(24041,48801,'1991-04-27','1992-04-26'),(24041,52130,'1992-04-26','1993-04-26'),(24041,54069,'1993-04-26','1994-04-26'),(24041,57189,'1994-04-26','1995-04-26'),(24041,59590,'1995-04-26','1996-04-25'),(24041,62687,'1996-04-25','1997-04-25'),(24041,65984,'1997-04-25','1998-04-25'),(24041,68926,'1998-04-25','1999-04-25'),(24041,73040,'1999-04-25','2000-04-24'),(24041,77453,'2000-04-24','2001-04-24'),(24041,78290,'2001-04-24','2002-04-24'),(24041,81739,'2002-04-24','9999-01-01'),(24042,53639,'1998-01-22','1999-01-22'),(24042,55983,'1999-01-22','2000-01-22'),(24042,57898,'2000-01-22','2001-01-21'),(24042,61761,'2001-01-21','2002-01-21'),(24042,63501,'2002-01-21','9999-01-01'),(24043,40000,'1990-08-07','1991-08-07'),(24043,41149,'1991-08-07','1992-08-06'),(24043,44702,'1992-08-06','1993-08-06'),(24043,49069,'1993-08-06','1994-08-06'),(24043,52556,'1994-08-06','1995-08-06'),(24043,52739,'1995-08-06','1996-08-05'),(24043,54674,'1996-08-05','1997-08-05'),(24043,57221,'1997-08-05','1998-08-05'),(24043,59643,'1998-08-05','1999-08-05'),(24043,62664,'1999-08-05','2000-08-04'),(24043,66500,'2000-08-04','2001-08-04'),(24043,66665,'2001-08-04','9999-01-01'),(24044,62056,'1993-08-20','1994-08-20'),(24044,65602,'1994-08-20','1995-08-20'),(24044,69686,'1995-08-20','1996-08-19'),(24044,73530,'1996-08-19','1997-08-19'),(24044,76699,'1997-08-19','1998-08-19'),(24044,77650,'1998-08-19','1999-08-19'),(24044,81531,'1999-08-19','2000-08-18'),(24044,82674,'2000-08-18','2001-08-18'),(24044,86529,'2001-08-18','9999-01-01'),(24045,40000,'1987-02-27','1988-02-27'),(24045,41119,'1988-02-27','1989-02-26'),(24045,42366,'1989-02-26','1990-02-26'),(24045,43935,'1990-02-26','1991-02-26'),(24045,47021,'1991-02-26','1992-02-26'),(24045,47210,'1992-02-26','1993-02-25'),(24045,51242,'1993-02-25','1994-02-25'),(24045,51679,'1994-02-25','1995-02-25'),(24045,51409,'1995-02-25','1996-02-25'),(24045,55360,'1996-02-25','1997-02-24'),(24045,56802,'1997-02-24','1998-02-24'),(24045,56896,'1998-02-24','1999-02-24'),(24045,59393,'1999-02-24','2000-02-24'),(24045,61674,'2000-02-24','2001-02-23'),(24045,63530,'2001-02-23','2002-02-23'),(24045,63325,'2002-02-23','9999-01-01'),(24046,42721,'1990-06-03','1991-06-03'),(24046,46608,'1991-06-03','1992-06-02'),(24046,46884,'1992-06-02','1993-06-02'),(24046,51364,'1993-06-02','1994-06-02'),(24046,55669,'1994-06-02','1995-06-02'),(24046,57413,'1995-06-02','1996-06-01'),(24046,59082,'1996-06-01','1997-06-01'),(24046,60717,'1997-06-01','1998-06-01'),(24046,62285,'1998-06-01','1999-06-01'),(24046,63508,'1999-06-01','1999-07-30'),(24047,43000,'1990-05-30','1991-05-30'),(24047,43921,'1991-05-30','1992-05-29'),(24047,44768,'1992-05-29','1993-05-29'),(24047,48653,'1993-05-29','1994-05-29'),(24047,52329,'1994-05-29','1995-05-29'),(24047,56359,'1995-05-29','1996-05-28'),(24047,58482,'1996-05-28','1997-05-28'),(24047,59816,'1997-05-28','1998-05-28'),(24047,63789,'1998-05-28','1999-05-28'),(24047,68024,'1999-05-28','2000-05-27'),(24047,69025,'2000-05-27','2001-05-27'),(24047,69563,'2001-05-27','2002-05-27'),(24047,73916,'2002-05-27','9999-01-01'),(24048,40000,'1986-07-21','1987-07-21'),(24048,42740,'1987-07-21','1988-07-20'),(24048,44739,'1988-07-20','1989-07-20'),(24048,46256,'1989-07-20','1990-07-20'),(24048,46976,'1990-07-20','1991-07-20'),(24048,48022,'1991-07-20','1992-07-19'),(24048,48089,'1992-07-19','1993-07-19'),(24048,48133,'1993-07-19','1994-07-19'),(24048,49782,'1994-07-19','1995-07-19'),(24048,50482,'1995-07-19','1996-07-18'),(24048,50030,'1996-07-18','1997-07-18'),(24048,52861,'1997-07-18','1998-07-18'),(24048,53913,'1998-07-18','1999-07-18'),(24048,57028,'1999-07-18','2000-07-17'),(24048,57932,'2000-07-17','2001-07-17'),(24048,60870,'2001-07-17','2002-07-17'),(24048,63437,'2002-07-17','9999-01-01'),(24049,71364,'1997-01-31','1997-09-09'),(24050,40000,'1985-10-12','1986-10-12'),(24050,41581,'1986-10-12','1987-10-12'),(24050,41770,'1987-10-12','1988-10-11'),(24050,44707,'1988-10-11','1989-10-11'),(24050,46990,'1989-10-11','1990-10-11'),(24050,46768,'1990-10-11','1991-10-11'),(24050,46581,'1991-10-11','1992-10-10'),(24050,50390,'1992-10-10','1993-10-10'),(24050,51680,'1993-10-10','1994-10-10'),(24050,52544,'1994-10-10','1995-10-10'),(24050,54254,'1995-10-10','1996-10-09'),(24050,57214,'1996-10-09','1997-10-09'),(24050,58140,'1997-10-09','1998-10-09'),(24050,61889,'1998-10-09','1999-10-09'),(24050,62225,'1999-10-09','2000-10-08'),(24050,62732,'2000-10-08','2001-10-08'),(24050,64035,'2001-10-08','9999-01-01'),(24051,49541,'1995-05-09','1996-05-08'),(24051,52739,'1996-05-08','1997-05-08'),(24051,56079,'1997-05-08','1998-05-08'),(24051,59835,'1998-05-08','1999-05-08'),(24051,62674,'1999-05-08','2000-05-07'),(24051,65947,'2000-05-07','2001-05-07'),(24051,67865,'2001-05-07','2001-07-10'),(24052,55105,'1993-03-05','1994-03-05'),(24052,55868,'1994-03-05','1995-03-05'),(24052,56975,'1995-03-05','1996-03-04'),(24052,60946,'1996-03-04','1997-03-04'),(24052,61935,'1997-03-04','1998-03-04'),(24052,62019,'1998-03-04','1999-03-04'),(24052,64232,'1999-03-04','2000-03-03'),(24052,68339,'2000-03-03','2001-03-03'),(24052,69741,'2001-03-03','2002-03-03'),(24052,69743,'2002-03-03','9999-01-01'),(24053,54857,'1985-11-07','1986-11-07'),(24053,59198,'1986-11-07','1987-11-07'),(24053,63322,'1987-11-07','1988-11-06'),(24053,65620,'1988-11-06','1989-11-06'),(24053,67690,'1989-11-06','1990-11-06'),(24053,68524,'1990-11-06','1991-11-06'),(24053,69545,'1991-11-06','1992-11-05'),(24053,71142,'1992-11-05','1993-11-05'),(24053,71506,'1993-11-05','1994-11-05'),(24053,72864,'1994-11-05','1995-11-05'),(24053,76437,'1995-11-05','1996-11-04'),(24053,77796,'1996-11-04','1997-11-04'),(24053,77394,'1997-11-04','1998-11-04'),(24053,77700,'1998-11-04','1999-11-04'),(24053,77476,'1999-11-04','2000-11-03'),(24053,79887,'2000-11-03','2001-11-03'),(24053,82094,'2001-11-03','9999-01-01'),(24054,45536,'1987-07-21','1988-07-20'),(24054,46095,'1988-07-20','1989-07-20'),(24054,45898,'1989-07-20','1990-07-20'),(24054,50095,'1990-07-20','1991-07-20'),(24054,51640,'1991-07-20','1992-07-19'),(24054,52775,'1992-07-19','1993-07-19'),(24054,54568,'1993-07-19','1994-07-19'),(24054,55860,'1994-07-19','1995-07-19'),(24054,56459,'1995-07-19','1996-07-18'),(24054,60498,'1996-07-18','1997-07-18'),(24054,64975,'1997-07-18','1998-07-18'),(24054,67377,'1998-07-18','1999-07-18'),(24054,70366,'1999-07-18','2000-07-17'),(24054,74236,'2000-07-17','2001-07-17'),(24054,74213,'2001-07-17','2002-07-17'),(24054,75159,'2002-07-17','9999-01-01'),(24055,71838,'1995-10-13','1996-10-12'),(24055,72425,'1996-10-12','1997-10-12'),(24055,75747,'1997-10-12','1998-10-12'),(24055,77884,'1998-10-12','1999-03-29'),(24056,91264,'1998-11-29','1999-11-29'),(24056,94776,'1999-11-29','2000-11-28'),(24056,94558,'2000-11-28','2001-11-28'),(24056,98285,'2001-11-28','9999-01-01'),(24057,68556,'1990-11-11','1991-11-11'),(24057,68927,'1991-11-11','1992-11-10'),(24057,72526,'1992-11-10','1993-11-10'),(24057,73775,'1993-11-10','1994-11-10'),(24057,76057,'1994-11-10','1995-11-10'),(24057,77384,'1995-11-10','1996-11-09'),(24057,80398,'1996-11-09','1997-11-09'),(24057,81547,'1997-11-09','1998-11-09'),(24057,82895,'1998-11-09','1999-11-09'),(24057,83543,'1999-11-09','2000-11-08'),(24057,85809,'2000-11-08','2001-11-08'),(24057,85605,'2001-11-08','9999-01-01'),(24058,40000,'1998-05-06','1999-05-06'),(24058,40501,'1999-05-06','2000-05-05'),(24058,40224,'2000-05-05','2001-05-05'),(24058,44289,'2001-05-05','2002-05-05'),(24058,46476,'2002-05-05','9999-01-01'),(24059,40000,'1991-08-28','1992-08-27'),(24059,43662,'1992-08-27','1993-08-27'),(24059,46253,'1993-08-27','1994-08-27'),(24059,47030,'1994-08-27','1995-08-27'),(24059,50294,'1995-08-27','1996-08-26'),(24059,51941,'1996-08-26','1997-08-26'),(24059,53048,'1997-08-26','1998-08-26'),(24059,55373,'1998-08-26','1999-08-26'),(24059,59795,'1999-08-26','2000-08-25'),(24059,59777,'2000-08-25','2001-08-25'),(24059,61846,'2001-08-25','9999-01-01'),(24060,40000,'1994-12-29','1995-12-29'),(24060,40548,'1995-12-29','1996-12-28'),(24060,42089,'1996-12-28','1997-12-28'),(24060,44747,'1997-12-28','1998-12-28'),(24060,47999,'1998-12-28','1999-12-28'),(24060,52477,'1999-12-28','2000-12-27'),(24060,56299,'2000-12-27','2001-12-27'),(24060,56086,'2001-12-27','9999-01-01'),(24061,40000,'1986-08-02','1987-08-02'),(24061,41181,'1987-08-02','1988-08-01'),(24061,44517,'1988-08-01','1989-08-01'),(24061,46275,'1989-08-01','1990-08-01'),(24061,47071,'1990-08-01','1991-08-01'),(24061,49143,'1991-08-01','1992-07-31'),(24061,49473,'1992-07-31','1993-07-31'),(24061,51360,'1993-07-31','1994-07-31'),(24061,51227,'1994-07-31','1995-07-31'),(24061,54768,'1995-07-31','1996-07-30'),(24061,55222,'1996-07-30','1997-07-30'),(24061,55548,'1997-07-30','1998-07-30'),(24061,57400,'1998-07-30','1999-07-30'),(24061,60994,'1999-07-30','2000-07-29'),(24061,60589,'2000-07-29','2001-07-29'),(24061,62337,'2001-07-29','2002-07-29'),(24061,62073,'2002-07-29','9999-01-01'),(24062,61855,'1997-07-16','1998-07-16'),(24062,61760,'1998-07-16','1999-07-16'),(24062,61970,'1999-07-16','2000-07-15'),(24062,62080,'2000-07-15','2000-09-15'),(24063,56335,'1991-04-11','1992-04-10'),(24063,60411,'1992-04-10','1993-04-10'),(24063,62017,'1993-04-10','1994-04-10'),(24063,62733,'1994-04-10','1995-04-10'),(24063,65113,'1995-04-10','1996-04-09'),(24063,65630,'1996-04-09','1997-04-09'),(24063,68240,'1997-04-09','1998-04-09'),(24063,69767,'1998-04-09','1999-04-09'),(24063,71312,'1999-04-09','2000-04-08'),(24063,74922,'2000-04-08','2001-04-08'),(24063,74973,'2001-04-08','2002-04-08'),(24063,75330,'2002-04-08','9999-01-01'),(24064,40000,'1997-08-11','1998-08-11'),(24064,40356,'1998-08-11','1999-08-11'),(24064,44050,'1999-08-11','2000-08-10'),(24064,47553,'2000-08-10','2001-08-10'),(24064,50564,'2001-08-10','9999-01-01'),(24065,40000,'1989-08-14','1990-08-14'),(24065,42679,'1990-08-14','1991-08-14'),(24065,46171,'1991-08-14','1992-08-13'),(24065,46673,'1992-08-13','1993-08-13'),(24065,50080,'1993-08-13','1994-08-13'),(24065,49841,'1994-08-13','1995-08-13'),(24065,52285,'1995-08-13','1996-08-12'),(24065,53638,'1996-08-12','1997-08-12'),(24065,56570,'1997-08-12','1998-08-12'),(24065,61015,'1998-08-12','1999-08-12'),(24065,60540,'1999-08-12','2000-08-11'),(24065,61838,'2000-08-11','2001-08-11'),(24065,61467,'2001-08-11','9999-01-01'),(24066,40000,'1994-09-11','1995-09-11'),(24066,42182,'1995-09-11','1996-09-10'),(24066,46611,'1996-09-10','1997-09-10'),(24066,47541,'1997-09-10','1998-09-10'),(24066,49410,'1998-09-10','1999-09-10'),(24066,53054,'1999-09-10','2000-09-09'),(24066,55619,'2000-09-09','2001-09-09'),(24066,56793,'2001-09-09','9999-01-01'),(24067,50205,'1989-11-18','1990-11-18'),(24067,54512,'1990-11-18','1991-11-18'),(24067,54418,'1991-11-18','1992-11-17'),(24067,55689,'1992-11-17','1993-11-17'),(24067,57895,'1993-11-17','1994-11-17'),(24067,58908,'1994-11-17','1995-11-17'),(24067,61361,'1995-11-17','1996-11-16'),(24067,64375,'1996-11-16','1997-11-16'),(24067,65855,'1997-11-16','1998-11-16'),(24067,67352,'1998-11-16','1999-11-16'),(24067,69068,'1999-11-16','2000-11-15'),(24067,70165,'2000-11-15','2001-11-15'),(24067,74570,'2001-11-15','9999-01-01'),(24068,59326,'1993-03-10','1994-03-10'),(24068,59669,'1994-03-10','1995-03-10'),(24068,64105,'1995-03-10','1996-03-09'),(24068,63706,'1996-03-09','1997-03-09'),(24068,65993,'1997-03-09','1997-09-03'),(24069,50808,'1985-03-25','1986-03-25'),(24069,50572,'1986-03-25','1987-03-25'),(24069,52521,'1987-03-25','1987-09-24'),(24070,40000,'1994-10-19','1995-10-19'),(24070,41854,'1995-10-19','1996-10-18'),(24070,42695,'1996-10-18','1997-10-18'),(24070,44890,'1997-10-18','1998-10-18'),(24070,48249,'1998-10-18','1999-10-18'),(24070,48959,'1999-10-18','2000-10-17'),(24070,52965,'2000-10-17','2001-10-17'),(24070,54469,'2001-10-17','9999-01-01'),(24071,40000,'1987-05-27','1988-05-26'),(24071,39691,'1988-05-26','1989-05-26'),(24071,44004,'1989-05-26','1990-05-26'),(24071,45756,'1990-05-26','1991-05-26'),(24071,47685,'1991-05-26','1992-05-25'),(24071,49990,'1992-05-25','1992-10-26'),(24072,42591,'1985-09-21','1986-09-21'),(24072,45434,'1986-09-21','1987-09-21'),(24072,47751,'1987-09-21','1988-09-20'),(24072,50969,'1988-09-20','1989-09-20'),(24072,52230,'1989-09-20','1990-09-20'),(24072,52156,'1990-09-20','1991-09-20'),(24072,55759,'1991-09-20','1992-09-19'),(24072,59472,'1992-09-19','1993-09-19'),(24072,61346,'1993-09-19','1994-09-19'),(24072,63347,'1994-09-19','1995-09-19'),(24072,63852,'1995-09-19','1996-09-18'),(24072,64207,'1996-09-18','1997-09-18'),(24072,64584,'1997-09-18','1998-09-18'),(24072,64575,'1998-09-18','1999-09-18'),(24072,64118,'1999-09-18','2000-09-17'),(24072,64757,'2000-09-17','2001-09-17'),(24072,67241,'2001-09-17','9999-01-01'),(24073,54426,'1999-06-13','2000-06-12'),(24073,54447,'2000-06-12','2001-06-12'),(24073,53986,'2001-06-12','2002-06-12'),(24073,55566,'2002-06-12','9999-01-01'),(24074,69304,'1997-10-15','1998-02-15'),(24075,50043,'1990-08-04','1991-06-14'),(24076,41020,'1988-08-04','1989-08-04'),(24076,42677,'1989-08-04','1990-08-04'),(24076,46438,'1990-08-04','1991-08-04'),(24076,48429,'1991-08-04','1992-08-03'),(24076,48099,'1992-08-03','1993-08-03'),(24076,50137,'1993-08-03','1994-08-03'),(24076,54352,'1994-08-03','1995-08-03'),(24076,56814,'1995-08-03','1996-08-02'),(24076,60398,'1996-08-02','1997-08-02'),(24076,64736,'1997-08-02','1998-08-02'),(24076,69196,'1998-08-02','1999-08-02'),(24076,68742,'1999-08-02','2000-08-01'),(24076,71904,'2000-08-01','2001-08-01'),(24076,73382,'2001-08-01','2002-08-01'),(24076,73179,'2002-08-01','9999-01-01'),(24077,73732,'1991-04-24','1992-04-23'),(24077,74669,'1992-04-23','1993-04-23'),(24077,78473,'1993-04-23','1994-04-23'),(24077,82831,'1994-04-23','1995-04-23'),(24077,86187,'1995-04-23','1996-04-22'),(24077,87877,'1996-04-22','1997-04-22'),(24077,87808,'1997-04-22','1998-04-22'),(24077,89811,'1998-04-22','1999-04-22'),(24077,90766,'1999-04-22','2000-04-21'),(24077,93795,'2000-04-21','2001-04-21'),(24077,93454,'2001-04-21','2002-04-21'),(24077,97659,'2002-04-21','9999-01-01'),(24078,62737,'1985-02-22','1986-02-22'),(24078,66074,'1986-02-22','1987-02-22'),(24078,67045,'1987-02-22','1988-02-22'),(24078,67165,'1988-02-22','1989-02-21'),(24078,71122,'1989-02-21','1990-02-21'),(24078,73719,'1990-02-21','1990-11-09'),(24079,55633,'1993-06-12','1994-06-12'),(24079,58175,'1994-06-12','1995-06-12'),(24079,62344,'1995-06-12','1996-06-11'),(24079,63517,'1996-06-11','1997-06-11'),(24079,63157,'1997-06-11','1998-06-11'),(24079,66813,'1998-06-11','1999-06-11'),(24079,71161,'1999-06-11','2000-06-10'),(24079,74833,'2000-06-10','2001-06-10'),(24079,75894,'2001-06-10','2002-06-10'),(24079,77411,'2002-06-10','9999-01-01'),(24080,47203,'1996-03-11','1997-03-11'),(24080,51267,'1997-03-11','1998-03-11'),(24080,52181,'1998-03-11','1999-03-11'),(24080,53869,'1999-03-11','2000-03-10'),(24080,54885,'2000-03-10','2001-03-10'),(24080,58769,'2001-03-10','2002-03-10'),(24080,59539,'2002-03-10','9999-01-01'),(24081,40000,'1990-05-16','1991-05-16'),(24081,43357,'1991-05-16','1992-05-15'),(24081,47051,'1992-05-15','1993-05-15'),(24081,49819,'1993-05-15','1994-05-15'),(24081,54255,'1994-05-15','1995-05-15'),(24081,55444,'1995-05-15','1996-05-14'),(24081,55196,'1996-05-14','1997-05-14'),(24081,55015,'1997-05-14','1998-05-14'),(24081,54719,'1998-05-14','1999-05-14'),(24081,55458,'1999-05-14','2000-05-13'),(24081,58509,'2000-05-13','2001-05-13'),(24081,60338,'2001-05-13','2002-05-13'),(24081,63284,'2002-05-13','9999-01-01'),(24082,55277,'1985-07-15','1986-07-15'),(24082,58213,'1986-07-15','1987-07-15'),(24082,59428,'1987-07-15','1988-07-14'),(24082,59925,'1988-07-14','1989-07-14'),(24082,60488,'1989-07-14','1990-07-14'),(24082,64131,'1990-07-14','1991-07-14'),(24082,66858,'1991-07-14','1992-07-13'),(24082,67567,'1992-07-13','1993-07-13'),(24082,68735,'1993-07-13','1994-07-13'),(24082,69708,'1994-07-13','1995-07-13'),(24082,70139,'1995-07-13','1996-07-12'),(24082,72813,'1996-07-12','1997-07-12'),(24082,73197,'1997-07-12','1998-07-12'),(24082,74513,'1998-07-12','1999-07-12'),(24082,75431,'1999-07-12','2000-07-11'),(24082,76443,'2000-07-11','2001-07-11'),(24082,77492,'2001-07-11','2002-07-11'),(24082,81553,'2002-07-11','9999-01-01'),(24083,56986,'1991-02-01','1992-02-01'),(24083,59073,'1992-02-01','1993-01-31'),(24083,62229,'1993-01-31','1994-01-31'),(24083,64754,'1994-01-31','1995-01-31'),(24083,65423,'1995-01-31','1996-01-31'),(24083,67014,'1996-01-31','1997-01-30'),(24083,69530,'1997-01-30','1998-01-30'),(24083,73514,'1998-01-30','1999-01-30'),(24083,74131,'1999-01-30','2000-01-30'),(24083,76108,'2000-01-30','2001-01-29'),(24083,80006,'2001-01-29','2002-01-29'),(24083,82853,'2002-01-29','9999-01-01'),(24084,44034,'2000-01-22','2001-01-21'),(24084,44187,'2001-01-21','2002-01-21'),(24084,48262,'2002-01-21','9999-01-01'),(24085,68612,'1995-05-18','1996-05-17'),(24085,68260,'1996-05-17','1997-05-17'),(24085,69217,'1997-05-17','1998-05-17'),(24085,68768,'1998-05-17','1998-05-31'),(24086,43279,'1994-08-31','1995-08-31'),(24086,46864,'1995-08-31','1996-08-30'),(24086,46660,'1996-08-30','1997-08-30'),(24086,49389,'1997-08-30','1998-08-30'),(24086,50115,'1998-08-30','1999-08-30'),(24086,52000,'1999-08-30','2000-08-29'),(24086,55236,'2000-08-29','2001-08-29'),(24086,56480,'2001-08-29','9999-01-01'),(24087,45896,'1991-04-15','1992-04-14'),(24087,45574,'1992-04-14','1993-04-14'),(24087,46361,'1993-04-14','1994-04-14'),(24087,46044,'1994-04-14','1995-04-14'),(24087,46227,'1995-04-14','1996-04-13'),(24087,48419,'1996-04-13','1997-04-13'),(24087,50762,'1997-04-13','1998-04-13'),(24087,54418,'1998-04-13','1999-04-13'),(24087,55998,'1999-04-13','2000-04-12'),(24087,57631,'2000-04-12','2001-04-12'),(24087,61480,'2001-04-12','2002-04-12'),(24087,63718,'2002-04-12','9999-01-01'),(24088,45217,'1994-10-23','1995-10-23'),(24088,46817,'1995-10-23','1996-10-22'),(24088,51299,'1996-10-22','1997-10-22'),(24088,51130,'1997-10-22','1998-10-22'),(24088,53893,'1998-10-22','1999-10-22'),(24088,57816,'1999-10-22','2000-10-21'),(24088,60269,'2000-10-21','2001-10-21'),(24088,62481,'2001-10-21','9999-01-01'),(24089,49168,'1985-12-26','1986-12-26'),(24089,48984,'1986-12-26','1987-12-26'),(24089,51868,'1987-12-26','1988-12-25'),(24089,51523,'1988-12-25','1989-12-25'),(24089,53296,'1989-12-25','1990-12-25'),(24089,56480,'1990-12-25','1991-12-25'),(24089,57685,'1991-12-25','1992-12-24'),(24089,61959,'1992-12-24','1993-12-24'),(24089,65707,'1993-12-24','1994-12-24'),(24089,70141,'1994-12-24','1995-12-24'),(24089,70136,'1995-12-24','1996-12-23'),(24089,71830,'1996-12-23','1997-12-23'),(24089,74486,'1997-12-23','1998-12-23'),(24089,74345,'1998-12-23','1999-12-23'),(24089,76088,'1999-12-23','2000-12-22'),(24089,75881,'2000-12-22','2001-12-22'),(24089,77327,'2001-12-22','9999-01-01'),(24090,48916,'1996-07-06','1997-07-06'),(24090,50307,'1997-07-06','1998-07-06'),(24090,50483,'1998-07-06','1999-07-06'),(24090,52865,'1999-07-06','2000-07-05'),(24090,55552,'2000-07-05','2001-07-05'),(24090,55489,'2001-07-05','2002-07-05'),(24090,59653,'2002-07-05','9999-01-01'),(24091,40000,'1999-05-24','2000-05-23'),(24091,43443,'2000-05-23','2001-05-23'),(24091,43189,'2001-05-23','2002-05-23'),(24091,45472,'2002-05-23','9999-01-01'),(24092,60236,'1996-06-01','1997-06-01'),(24092,61620,'1997-06-01','1998-06-01'),(24092,64429,'1998-06-01','1999-06-01'),(24092,68344,'1999-06-01','2000-05-31'),(24092,71732,'2000-05-31','2001-05-31'),(24092,72759,'2001-05-31','2002-05-31'),(24092,76203,'2002-05-31','9999-01-01'),(24093,40000,'1995-04-28','1996-04-27'),(24093,43965,'1996-04-27','1997-04-27'),(24093,44330,'1997-04-27','1998-04-27'),(24093,48020,'1998-04-27','1999-04-27'),(24093,49341,'1999-04-27','2000-04-26'),(24093,52238,'2000-04-26','2001-04-26'),(24093,55184,'2001-04-26','2002-04-26'),(24093,55689,'2002-04-26','9999-01-01'),(24094,40000,'1989-02-17','1990-02-17'),(24094,41154,'1990-02-17','1991-02-17'),(24094,43695,'1991-02-17','1992-02-17'),(24094,46234,'1992-02-17','1993-02-16'),(24094,48898,'1993-02-16','1994-02-16'),(24094,48852,'1994-02-16','1995-02-16'),(24094,49089,'1995-02-16','1996-02-16'),(24094,52341,'1996-02-16','1997-02-15'),(24094,54137,'1997-02-15','1998-02-15'),(24094,54548,'1998-02-15','1999-02-15'),(24094,57565,'1999-02-15','2000-02-15'),(24094,60996,'2000-02-15','2000-11-28'),(24095,40000,'1991-09-23','1992-09-22'),(24095,41023,'1992-09-22','1993-09-22'),(24095,43675,'1993-09-22','1994-09-22'),(24095,47273,'1994-09-22','1995-09-22'),(24095,47571,'1995-09-22','1996-09-21'),(24095,48712,'1996-09-21','1997-09-21'),(24095,49481,'1997-09-21','1998-09-21'),(24095,53505,'1998-09-21','1999-09-21'),(24095,56797,'1999-09-21','2000-09-20'),(24095,57862,'2000-09-20','2001-09-20'),(24095,57693,'2001-09-20','9999-01-01'),(24096,58936,'1993-11-08','1994-11-08'),(24096,60923,'1994-11-08','1995-11-08'),(24096,64466,'1995-11-08','1996-11-07'),(24096,66071,'1996-11-07','1997-11-07'),(24096,65900,'1997-11-07','1998-11-07'),(24096,67563,'1998-11-07','1999-11-07'),(24096,70301,'1999-11-07','2000-11-06'),(24096,71940,'2000-11-06','2001-11-06'),(24096,72008,'2001-11-06','9999-01-01'),(24097,48551,'1987-08-10','1988-08-09'),(24097,48988,'1988-08-09','1989-08-09'),(24097,53308,'1989-08-09','1990-08-09'),(24097,54308,'1990-08-09','1991-08-09'),(24097,55379,'1991-08-09','1992-08-08'),(24097,55416,'1992-08-08','1993-08-08'),(24097,58951,'1993-08-08','1994-08-08'),(24097,58642,'1994-08-08','1995-08-08'),(24097,59639,'1995-08-08','1996-08-07'),(24097,60008,'1996-08-07','1997-08-07'),(24097,60394,'1997-08-07','1998-08-07'),(24097,64012,'1998-08-07','1999-08-07'),(24097,63880,'1999-08-07','2000-08-06'),(24097,65750,'2000-08-06','2001-08-06'),(24097,66687,'2001-08-06','9999-01-01'),(24098,40000,'1987-12-10','1988-12-09'),(24098,42647,'1988-12-09','1989-12-09'),(24098,45331,'1989-12-09','1990-12-09'),(24098,47594,'1990-12-09','1991-12-09'),(24098,50323,'1991-12-09','1992-12-08'),(24098,52970,'1992-12-08','1993-12-08'),(24098,54587,'1993-12-08','1994-12-08'),(24098,56007,'1994-12-08','1995-12-08'),(24098,60320,'1995-12-08','1996-12-07'),(24098,64474,'1996-12-07','1997-12-07'),(24098,67520,'1997-12-07','1998-12-07'),(24098,70957,'1998-12-07','1999-12-07'),(24098,72966,'1999-12-07','2000-12-06'),(24098,74389,'2000-12-06','2001-12-06'),(24098,76536,'2001-12-06','9999-01-01'),(24099,111525,'1989-05-11','1990-05-11'),(24099,114676,'1990-05-11','1991-05-11'),(24099,118726,'1991-05-11','1992-05-10'),(24099,120667,'1992-05-10','1993-05-10'),(24099,121779,'1993-05-10','1994-05-10'),(24099,121817,'1994-05-10','1995-05-10'),(24099,125044,'1995-05-10','1996-05-09'),(24099,127955,'1996-05-09','1997-05-09'),(24099,129802,'1997-05-09','1998-05-09'),(24099,130673,'1998-05-09','1999-05-09'),(24099,134630,'1999-05-09','2000-05-08'),(24099,137465,'2000-05-08','2001-05-08'),(24099,137644,'2001-05-08','2002-05-08'),(24099,141197,'2002-05-08','9999-01-01'),(24100,68063,'2000-01-09','2001-01-08'),(24100,71565,'2001-01-08','2002-01-08'),(24100,74638,'2002-01-08','9999-01-01'),(24101,43919,'1986-03-20','1987-03-20'),(24101,45092,'1987-03-20','1987-03-28'),(24102,70671,'1998-05-17','1999-05-17'),(24102,73937,'1999-05-17','2000-05-16'),(24102,73626,'2000-05-16','2001-05-16'),(24102,74818,'2001-05-16','2002-05-16'),(24102,78979,'2002-05-16','9999-01-01'),(24103,40000,'1988-11-29','1989-11-29'),(24103,43445,'1989-11-29','1990-11-29'),(24103,47506,'1990-11-29','1991-11-29'),(24103,47491,'1991-11-29','1992-11-28'),(24103,48965,'1992-11-28','1993-11-28'),(24103,52066,'1993-11-28','1994-11-28'),(24103,51957,'1994-11-28','1995-11-28'),(24103,55211,'1995-11-28','1996-11-27'),(24103,56888,'1996-11-27','1997-11-27'),(24103,60633,'1997-11-27','1998-06-15'),(24104,55685,'1999-04-15','2000-04-14'),(24104,59484,'2000-04-14','2001-04-14'),(24104,61369,'2001-04-14','2002-04-14'),(24104,62668,'2002-04-14','9999-01-01'),(24105,66810,'1999-05-06','2000-05-05'),(24105,70267,'2000-05-05','2001-05-05'),(24105,73357,'2001-05-05','2002-05-05'),(24105,74580,'2002-05-05','9999-01-01'),(24106,83728,'1992-03-26','1993-03-26'),(24106,87419,'1993-03-26','1994-03-26'),(24106,90073,'1994-03-26','1995-03-26'),(24106,93115,'1995-03-26','1996-03-25'),(24106,96639,'1996-03-25','1997-03-25'),(24106,96270,'1997-03-25','1998-03-25'),(24106,97065,'1998-03-25','1999-03-25'),(24106,96597,'1999-03-25','2000-03-24'),(24106,98649,'2000-03-24','2001-03-24'),(24106,100401,'2001-03-24','2002-03-24'),(24106,100924,'2002-03-24','9999-01-01'),(24107,40000,'1989-02-17','1990-02-17'),(24107,42352,'1990-02-17','1991-02-17'),(24107,43814,'1991-02-17','1992-02-17'),(24107,47511,'1992-02-17','1993-02-16'),(24107,48257,'1993-02-16','1994-02-16'),(24107,51750,'1994-02-16','1995-02-16'),(24107,53979,'1995-02-16','1996-02-16'),(24107,54093,'1996-02-16','1997-02-15'),(24107,56864,'1997-02-15','1998-02-15'),(24107,59374,'1998-02-15','1999-02-15'),(24107,59603,'1999-02-15','2000-02-15'),(24107,59906,'2000-02-15','2001-02-14'),(24107,63770,'2001-02-14','2002-02-14'),(24107,66537,'2002-02-14','9999-01-01'),(24108,44261,'1986-09-10','1987-09-10'),(24108,45344,'1987-09-10','1988-09-09'),(24108,46664,'1988-09-09','1989-09-09'),(24108,47248,'1989-09-09','1990-09-09'),(24108,50270,'1990-09-09','1991-09-09'),(24108,52728,'1991-09-09','1992-09-08'),(24108,53585,'1992-09-08','1993-09-08'),(24108,53370,'1993-09-08','1994-09-08'),(24108,56713,'1994-09-08','1995-09-08'),(24108,58079,'1995-09-08','1996-09-07'),(24108,59107,'1996-09-07','1997-09-07'),(24108,62572,'1997-09-07','1998-09-07'),(24108,65341,'1998-09-07','1999-09-07'),(24108,67763,'1999-09-07','2000-09-06'),(24108,69275,'2000-09-06','2001-09-06'),(24108,68783,'2001-09-06','9999-01-01'),(24109,40000,'1986-11-27','1987-06-30'),(24110,65941,'1988-10-12','1989-10-12'),(24110,69446,'1989-10-12','1990-10-12'),(24110,71581,'1990-10-12','1991-10-12'),(24110,75718,'1991-10-12','1992-10-11'),(24110,79693,'1992-10-11','1993-10-11'),(24110,82367,'1993-10-11','1994-10-11'),(24110,85952,'1994-10-11','1995-10-11'),(24110,87053,'1995-10-11','1996-10-10'),(24110,88801,'1996-10-10','1997-10-10'),(24110,91629,'1997-10-10','1998-10-10'),(24110,91843,'1998-10-10','1999-10-10'),(24110,92353,'1999-10-10','2000-10-09'),(24110,93615,'2000-10-09','2001-10-09'),(24110,95086,'2001-10-09','9999-01-01'),(24111,70160,'1991-12-12','1992-12-11'),(24111,72257,'1992-12-11','1993-12-11'),(24111,73046,'1993-12-11','1994-12-11'),(24111,73619,'1994-12-11','1995-12-11'),(24111,76448,'1995-12-11','1996-12-10'),(24111,79189,'1996-12-10','1997-12-10'),(24111,79043,'1997-12-10','1998-12-10'),(24111,80207,'1998-12-10','1999-12-10'),(24111,82187,'1999-12-10','2000-12-09'),(24111,86536,'2000-12-09','2001-12-09'),(24111,87157,'2001-12-09','9999-01-01'),(24112,45327,'1987-12-31','1988-12-30'),(24112,48106,'1988-12-30','1989-12-30'),(24112,50355,'1989-12-30','1990-12-30'),(24112,49937,'1990-12-30','1991-12-30'),(24112,51481,'1991-12-30','1992-12-29'),(24112,53512,'1992-12-29','1993-12-29'),(24112,54969,'1993-12-29','1994-12-29'),(24112,57952,'1994-12-29','1995-12-29'),(24112,62349,'1995-12-29','1996-12-28'),(24112,62062,'1996-12-28','1997-12-28'),(24112,63271,'1997-12-28','1998-12-28'),(24112,63892,'1998-12-28','1999-12-28'),(24112,65347,'1999-12-28','2000-12-27'),(24112,66886,'2000-12-27','2001-12-27'),(24112,67811,'2001-12-27','9999-01-01'),(24113,72343,'1989-04-13','1990-04-13'),(24113,74379,'1990-04-13','1991-04-13'),(24113,74908,'1991-04-13','1992-04-12'),(24113,79402,'1992-04-12','1993-04-12'),(24113,79125,'1993-04-12','1994-04-12'),(24113,83325,'1994-04-12','1995-04-12'),(24113,87419,'1995-04-12','1996-04-11'),(24113,88543,'1996-04-11','1997-04-11'),(24113,88105,'1997-04-11','1998-04-11'),(24113,91169,'1998-04-11','1999-04-11'),(24113,94008,'1999-04-11','2000-04-10'),(24113,95859,'2000-04-10','2001-04-10'),(24113,98173,'2001-04-10','2002-04-10'),(24113,102404,'2002-04-10','9999-01-01'),(24114,70972,'1997-02-16','1998-02-16'),(24114,70560,'1998-02-16','1999-02-16'),(24114,71397,'1999-02-16','2000-02-16'),(24114,72927,'2000-02-16','2001-02-15'),(24114,73356,'2001-02-15','2002-02-15'),(24114,74790,'2002-02-15','9999-01-01'),(24115,55510,'1989-03-29','1989-10-22'),(24116,40000,'1990-05-23','1991-05-23'),(24116,44024,'1991-05-23','1992-05-22'),(24116,45738,'1992-05-22','1993-05-22'),(24116,45490,'1993-05-22','1994-05-22'),(24116,46817,'1994-05-22','1995-05-22'),(24116,50531,'1995-05-22','1996-05-21'),(24116,54397,'1996-05-21','1997-05-21'),(24116,54514,'1997-05-21','1998-05-21'),(24116,54641,'1998-05-21','1999-05-21'),(24116,57082,'1999-05-21','2000-05-20'),(24116,57976,'2000-05-20','2001-05-20'),(24116,59903,'2001-05-20','2002-05-20'),(24116,61208,'2002-05-20','9999-01-01'),(24117,45562,'1985-07-06','1986-07-06'),(24117,45559,'1986-07-06','1987-07-06'),(24117,45825,'1987-07-06','1988-07-05'),(24117,48585,'1988-07-05','1988-09-12'),(24118,77728,'1990-09-21','1991-09-21'),(24118,80764,'1991-09-21','1992-09-20'),(24118,81885,'1992-09-20','1993-09-20'),(24118,85787,'1993-09-20','1994-09-20'),(24118,85578,'1994-09-20','1995-09-20'),(24118,87055,'1995-09-20','1996-09-19'),(24118,89841,'1996-09-19','1997-09-19'),(24118,91755,'1997-09-19','1998-09-19'),(24118,94475,'1998-09-19','1999-09-19'),(24118,98801,'1999-09-19','2000-09-18'),(24118,102829,'2000-09-18','2001-09-18'),(24118,105083,'2001-09-18','9999-01-01'),(24119,55932,'1986-11-06','1987-11-06'),(24119,58166,'1987-11-06','1988-11-05'),(24119,58836,'1988-11-05','1989-11-05'),(24119,61775,'1989-11-05','1990-11-05'),(24119,64467,'1990-11-05','1991-11-05'),(24119,65880,'1991-11-05','1992-11-04'),(24119,67118,'1992-11-04','1993-11-04'),(24119,66921,'1993-11-04','1994-11-04'),(24119,66796,'1994-11-04','1995-11-04'),(24119,66802,'1995-11-04','1996-11-03'),(24119,69651,'1996-11-03','1997-11-03'),(24119,71979,'1997-11-03','1998-11-03'),(24119,74367,'1998-11-03','1999-11-03'),(24119,78620,'1999-11-03','2000-11-02'),(24119,80477,'2000-11-02','2001-11-02'),(24119,84092,'2001-11-02','9999-01-01'),(24120,40000,'1995-07-04','1996-07-03'),(24120,40802,'1996-07-03','1997-07-03'),(24120,43551,'1997-07-03','1998-07-03'),(24120,47343,'1998-07-03','1999-07-03'),(24120,48108,'1999-07-03','2000-07-02'),(24120,50896,'2000-07-02','2001-07-02'),(24120,52747,'2001-07-02','2002-07-02'),(24120,53023,'2002-07-02','9999-01-01'),(24121,63748,'1985-09-03','1986-09-03'),(24121,65805,'1986-09-03','1987-09-03'),(24121,65974,'1987-09-03','1988-09-02'),(24121,68326,'1988-09-02','1989-09-02'),(24121,72806,'1989-09-02','1990-09-02'),(24121,75985,'1990-09-02','1991-09-02'),(24121,78711,'1991-09-02','1992-09-01'),(24121,81101,'1992-09-01','1993-09-01'),(24121,84188,'1993-09-01','1994-09-01'),(24121,87513,'1994-09-01','1995-09-01'),(24121,87696,'1995-09-01','1996-08-31'),(24121,87821,'1996-08-31','1997-08-31'),(24121,88554,'1997-08-31','1998-08-31'),(24121,88446,'1998-08-31','1999-08-31'),(24121,87947,'1999-08-31','2000-08-30'),(24121,91236,'2000-08-30','2001-08-30'),(24121,93615,'2001-08-30','9999-01-01'),(24122,40000,'1998-02-27','1999-02-27'),(24122,41096,'1999-02-27','2000-02-27'),(24122,45211,'2000-02-27','2001-02-26'),(24122,46767,'2001-02-26','2002-02-26'),(24122,46695,'2002-02-26','9999-01-01'),(24123,74890,'1990-01-16','1991-01-16'),(24123,78949,'1991-01-16','1992-01-16'),(24123,79168,'1992-01-16','1993-01-15'),(24123,80746,'1993-01-15','1994-01-15'),(24123,82416,'1994-01-15','1995-01-15'),(24123,84283,'1995-01-15','1996-01-15'),(24123,86777,'1996-01-15','1997-01-14'),(24123,90482,'1997-01-14','1998-01-14'),(24123,92292,'1998-01-14','1998-12-25'),(24124,63539,'1999-12-14','2000-12-13'),(24124,65148,'2000-12-13','2001-12-13'),(24124,68143,'2001-12-13','9999-01-01'),(24125,53159,'1989-07-07','1990-07-07'),(24125,56764,'1990-07-07','1991-07-07'),(24125,59198,'1991-07-07','1992-07-06'),(24125,60852,'1992-07-06','1993-07-06'),(24125,62899,'1993-07-06','1994-07-06'),(24125,64365,'1994-07-06','1995-07-06'),(24125,66088,'1995-07-06','1996-07-05'),(24125,66367,'1996-07-05','1997-07-05'),(24125,70413,'1997-07-05','1998-07-05'),(24125,71412,'1998-07-05','1999-07-05'),(24125,71583,'1999-07-05','2000-07-04'),(24125,75886,'2000-07-04','2001-07-04'),(24125,79966,'2001-07-04','2002-07-04'),(24125,80207,'2002-07-04','9999-01-01'),(24126,40599,'1986-09-14','1987-09-14'),(24126,41405,'1987-09-14','1988-09-13'),(24126,41959,'1988-09-13','1989-09-13'),(24126,45073,'1989-09-13','1990-09-13'),(24126,46062,'1990-09-13','1991-09-13'),(24126,46240,'1991-09-13','1992-09-12'),(24126,46084,'1992-09-12','1993-09-12'),(24126,46403,'1993-09-12','1994-09-12'),(24126,50185,'1994-09-12','1995-09-12'),(24126,54132,'1995-09-12','1996-09-11'),(24126,56751,'1996-09-11','1997-09-11'),(24126,57527,'1997-09-11','1998-09-11'),(24126,58056,'1998-09-11','1999-09-11'),(24126,62509,'1999-09-11','2000-09-10'),(24126,65120,'2000-09-10','2001-09-10'),(24126,65538,'2001-09-10','9999-01-01'),(24127,41720,'1985-06-06','1986-06-06'),(24127,43956,'1986-06-06','1987-06-06'),(24127,46517,'1987-06-06','1988-06-05'),(24127,46142,'1988-06-05','1989-06-05'),(24127,48683,'1989-06-05','1990-06-05'),(24127,48507,'1990-06-05','1991-06-05'),(24127,50919,'1991-06-05','1992-06-04'),(24127,50983,'1992-06-04','1993-06-04'),(24127,52648,'1993-06-04','1994-06-04'),(24127,54289,'1994-06-04','1995-06-04'),(24127,54758,'1995-06-04','1996-06-03'),(24127,58647,'1996-06-03','1997-06-03'),(24127,59470,'1997-06-03','1998-06-03'),(24127,61650,'1998-06-03','1999-06-03'),(24127,65986,'1999-06-03','2000-06-02'),(24127,65540,'2000-06-02','2001-06-02'),(24127,68113,'2001-06-02','2002-06-02'),(24127,70521,'2002-06-02','9999-01-01'),(24128,49841,'1993-03-03','1993-05-03'),(24129,40000,'1985-11-16','1986-11-16'),(24129,42462,'1986-11-16','1987-11-16'),(24129,46276,'1987-11-16','1988-11-15'),(24129,48449,'1988-11-15','1989-11-15'),(24129,51766,'1989-11-15','1990-11-15'),(24129,54496,'1990-11-15','1991-11-15'),(24129,55944,'1991-11-15','1992-11-14'),(24129,59335,'1992-11-14','1993-11-14'),(24129,59898,'1993-11-14','1994-11-14'),(24129,61217,'1994-11-14','1995-11-14'),(24129,61878,'1995-11-14','1996-11-13'),(24129,65239,'1996-11-13','1997-11-13'),(24129,64770,'1997-11-13','1998-11-13'),(24129,67792,'1998-11-13','1999-11-13'),(24129,71143,'1999-11-13','2000-11-12'),(24129,73886,'2000-11-12','2001-11-12'),(24129,75635,'2001-11-12','9999-01-01'),(24130,58807,'1985-12-30','1986-12-30'),(24130,59145,'1986-12-30','1987-12-30'),(24130,59606,'1987-12-30','1988-12-29'),(24130,60807,'1988-12-29','1989-12-29'),(24130,61168,'1989-12-29','1990-12-29'),(24130,62434,'1990-12-29','1991-12-29'),(24130,63808,'1991-12-29','1992-12-28'),(24130,64703,'1992-12-28','1993-12-28'),(24130,68974,'1993-12-28','1994-12-28'),(24130,68682,'1994-12-28','1995-12-28'),(24130,71360,'1995-12-28','1996-12-27'),(24130,73557,'1996-12-27','1997-12-27'),(24130,76203,'1997-12-27','1998-12-27'),(24130,78998,'1998-12-27','1999-12-27'),(24130,79640,'1999-12-27','2000-12-26'),(24130,81026,'2000-12-26','2001-12-26'),(24130,84737,'2001-12-26','9999-01-01'),(24131,55570,'1987-03-19','1988-03-18'),(24131,56797,'1988-03-18','1989-03-18'),(24131,60239,'1989-03-18','1990-03-18'),(24131,64639,'1990-03-18','1991-03-18'),(24131,68770,'1991-03-18','1992-03-17'),(24131,70740,'1992-03-17','1993-03-17'),(24131,74262,'1993-03-17','1994-03-17'),(24131,78281,'1994-03-17','1995-03-17'),(24131,81141,'1995-03-17','1996-03-16'),(24131,83340,'1996-03-16','1997-03-16'),(24131,85780,'1997-03-16','1998-03-16'),(24131,85869,'1998-03-16','1999-03-16'),(24131,86856,'1999-03-16','2000-03-15'),(24131,91342,'2000-03-15','2001-03-15'),(24131,91600,'2001-03-15','2002-03-15'),(24131,95028,'2002-03-15','9999-01-01'),(24132,40000,'1988-09-24','1989-09-24'),(24132,42005,'1989-09-24','1990-09-24'),(24132,42564,'1990-09-24','1991-09-24'),(24132,46349,'1991-09-24','1992-09-23'),(24132,50463,'1992-09-23','1993-09-23'),(24132,50393,'1993-09-23','1994-09-23'),(24132,50279,'1994-09-23','1995-09-23'),(24132,53260,'1995-09-23','1996-09-22'),(24132,57001,'1996-09-22','1997-09-22'),(24132,57842,'1997-09-22','1998-09-22'),(24132,57349,'1998-09-22','1999-09-22'),(24132,59814,'1999-09-22','2000-09-21'),(24132,63858,'2000-09-21','2001-09-21'),(24132,65659,'2001-09-21','9999-01-01'),(24133,40000,'1995-02-04','1996-02-04'),(24133,43212,'1996-02-04','1997-02-03'),(24133,43507,'1997-02-03','1998-02-03'),(24133,44554,'1998-02-03','1999-02-03'),(24133,44062,'1999-02-03','2000-02-03'),(24133,45286,'2000-02-03','2001-02-02'),(24133,49478,'2001-02-02','2002-02-02'),(24133,53942,'2002-02-02','9999-01-01'),(24134,42531,'1999-06-22','2000-06-21'),(24134,42294,'2000-06-21','2001-06-21'),(24134,43270,'2001-06-21','2002-06-21'),(24134,44175,'2002-06-21','9999-01-01'),(24135,40166,'1991-09-23','1992-09-22'),(24135,41849,'1992-09-22','1993-09-22'),(24135,44396,'1993-09-22','1994-09-22'),(24135,44854,'1994-09-22','1995-09-22'),(24135,47578,'1995-09-22','1996-09-21'),(24135,51627,'1996-09-21','1997-09-21'),(24135,53141,'1997-09-21','1998-09-21'),(24135,56019,'1998-09-21','1999-09-21'),(24135,57000,'1999-09-21','2000-09-20'),(24135,57551,'2000-09-20','2001-09-20'),(24135,58331,'2001-09-20','9999-01-01'),(24136,57963,'1987-09-24','1988-09-23'),(24136,57998,'1988-09-23','1989-09-23'),(24136,58013,'1989-09-23','1990-09-23'),(24136,58268,'1990-09-23','1991-09-23'),(24136,59422,'1991-09-23','1992-09-22'),(24136,61355,'1992-09-22','1993-09-22'),(24136,62581,'1993-09-22','1994-09-22'),(24136,62556,'1994-09-22','1995-09-22'),(24136,64945,'1995-09-22','1996-09-21'),(24136,66536,'1996-09-21','1997-09-21'),(24136,67292,'1997-09-21','1998-09-21'),(24136,70065,'1998-09-21','1999-09-21'),(24136,72665,'1999-09-21','2000-09-20'),(24136,74618,'2000-09-20','2001-09-20'),(24136,75469,'2001-09-20','9999-01-01'),(24137,40000,'1989-05-16','1990-05-16'),(24137,40827,'1990-05-16','1991-05-16'),(24137,41534,'1991-05-16','1992-04-30'),(24138,54713,'1994-11-28','1995-11-28'),(24138,55799,'1995-11-28','1996-11-27'),(24138,59939,'1996-11-27','1997-11-27'),(24138,63022,'1997-11-27','1998-11-27'),(24138,65722,'1998-11-27','1999-11-27'),(24138,68261,'1999-11-27','2000-11-26'),(24138,70172,'2000-11-26','2001-11-26'),(24138,74092,'2001-11-26','9999-01-01'),(24139,40000,'1997-08-13','1998-08-13'),(24139,42498,'1998-08-13','1999-08-13'),(24139,42390,'1999-08-13','2000-08-12'),(24139,44344,'2000-08-12','2001-08-12'),(24139,48070,'2001-08-12','9999-01-01'),(24140,59707,'1986-12-07','1987-12-07'),(24140,63145,'1987-12-07','1988-12-06'),(24140,66165,'1988-12-06','1989-12-06'),(24140,69881,'1989-12-06','1990-12-06'),(24140,70763,'1990-12-06','1991-12-06'),(24140,72508,'1991-12-06','1992-12-05'),(24140,76014,'1992-12-05','1993-12-05'),(24140,79309,'1993-12-05','1994-12-05'),(24140,81478,'1994-12-05','1995-12-05'),(24140,85344,'1995-12-05','1996-12-04'),(24140,88367,'1996-12-04','1997-12-04'),(24140,91639,'1997-12-04','1998-12-04'),(24140,91665,'1998-12-04','1999-12-04'),(24140,91874,'1999-12-04','2000-12-03'),(24140,93066,'2000-12-03','2001-12-03'),(24140,95595,'2001-12-03','9999-01-01'),(24141,41018,'1993-12-10','1994-12-10'),(24141,41384,'1994-12-10','1995-12-10'),(24141,45053,'1995-12-10','1996-12-09'),(24141,48634,'1996-12-09','1997-12-09'),(24141,52578,'1997-12-09','1998-12-09'),(24141,56529,'1998-12-09','1999-12-09'),(24141,58812,'1999-12-09','2000-12-08'),(24141,59917,'2000-12-08','2001-12-08'),(24141,63213,'2001-12-08','9999-01-01'),(24142,40000,'1998-05-09','1999-05-09'),(24142,42378,'1999-05-09','2000-05-08'),(24142,43888,'2000-05-08','2001-05-08'),(24142,47848,'2001-05-08','2002-05-08'),(24142,48680,'2002-05-08','9999-01-01'),(24143,40648,'1990-02-08','1991-02-08'),(24143,42484,'1991-02-08','1992-02-08'),(24143,45403,'1992-02-08','1993-02-07'),(24143,47092,'1993-02-07','1994-02-07'),(24143,49748,'1994-02-07','1995-02-07'),(24143,53420,'1995-02-07','1996-02-07'),(24143,55948,'1996-02-07','1997-02-06'),(24143,56598,'1997-02-06','1998-02-06'),(24143,59124,'1998-02-06','1998-04-13'),(24144,40000,'1999-10-11','2000-10-10'),(24144,40706,'2000-10-10','2001-10-10'),(24144,44327,'2001-10-10','9999-01-01'),(24145,40985,'1990-02-23','1991-02-23'),(24145,42400,'1991-02-23','1992-02-23'),(24145,43109,'1992-02-23','1993-02-22'),(24145,45067,'1993-02-22','1994-02-22'),(24145,45728,'1994-02-22','1995-02-22'),(24145,46892,'1995-02-22','1996-02-22'),(24145,47124,'1996-02-22','1997-02-21'),(24145,48243,'1997-02-21','1998-02-21'),(24145,51053,'1998-02-21','1999-02-21'),(24145,51188,'1999-02-21','2000-02-21'),(24145,53463,'2000-02-21','2001-02-20'),(24145,54136,'2001-02-20','2002-02-20'),(24145,56806,'2002-02-20','9999-01-01'),(24146,50734,'1997-06-02','1998-06-02'),(24146,52334,'1998-06-02','1999-06-02'),(24146,53788,'1999-06-02','2000-06-01'),(24146,57826,'2000-06-01','2001-06-01'),(24146,60878,'2001-06-01','2002-06-01'),(24146,62510,'2002-06-01','9999-01-01'),(24147,73089,'1991-09-13','1992-09-12'),(24147,76531,'1992-09-12','1993-09-12'),(24147,79015,'1993-09-12','1994-09-12'),(24147,81032,'1994-09-12','1995-09-12'),(24147,84154,'1995-09-12','1996-09-11'),(24147,85852,'1996-09-11','1997-09-11'),(24147,87723,'1997-09-11','1998-09-11'),(24147,91650,'1998-09-11','1999-09-11'),(24147,94798,'1999-09-11','2000-09-10'),(24147,96898,'2000-09-10','2001-09-10'),(24147,98322,'2001-09-10','9999-01-01'),(24148,40000,'1990-01-24','1991-01-24'),(24148,41986,'1991-01-24','1992-01-24'),(24148,45777,'1992-01-24','1993-01-23'),(24148,49679,'1993-01-23','1993-08-26'),(24149,58768,'1989-08-13','1990-08-13'),(24149,61677,'1990-08-13','1991-08-13'),(24149,62247,'1991-08-13','1992-08-12'),(24149,66187,'1992-08-12','1993-08-12'),(24149,68949,'1993-08-12','1994-08-12'),(24149,72455,'1994-08-12','1995-08-12'),(24149,76154,'1995-08-12','1996-08-11'),(24149,79589,'1996-08-11','1997-08-11'),(24149,81141,'1997-08-11','1998-08-11'),(24149,80802,'1998-08-11','1999-08-11'),(24149,84931,'1999-08-11','2000-08-10'),(24149,86112,'2000-08-10','2001-08-10'),(24149,88387,'2001-08-10','9999-01-01'),(24150,69647,'1995-08-16','1996-08-15'),(24150,71603,'1996-08-15','1997-08-15'),(24150,72510,'1997-08-15','1998-08-15'),(24150,72968,'1998-08-15','1999-08-15'),(24150,75662,'1999-08-15','2000-08-14'),(24150,78473,'2000-08-14','2001-08-14'),(24150,80158,'2001-08-14','9999-01-01'),(24151,40000,'1988-02-08','1989-02-07'),(24151,42739,'1989-02-07','1990-02-07'),(24151,46975,'1990-02-07','1991-02-07'),(24151,51381,'1991-02-07','1992-02-07'),(24151,51110,'1992-02-07','1993-02-06'),(24151,51898,'1993-02-06','1994-02-06'),(24151,55177,'1994-02-06','1995-02-06'),(24151,58983,'1995-02-06','1996-02-06'),(24151,63373,'1996-02-06','1997-02-05'),(24151,66012,'1997-02-05','1998-02-05'),(24151,67229,'1998-02-05','1999-02-05'),(24151,67898,'1999-02-05','2000-01-22'),(24152,40000,'1986-06-30','1987-06-30'),(24152,42691,'1987-06-30','1988-06-29'),(24152,43066,'1988-06-29','1989-06-29'),(24152,42654,'1989-06-29','1990-06-29'),(24152,42940,'1990-06-29','1991-06-29'),(24152,46785,'1991-06-29','1992-06-28'),(24152,48053,'1992-06-28','1993-06-28'),(24152,48155,'1993-06-28','1994-06-28'),(24152,49117,'1994-06-28','1995-06-28'),(24152,51873,'1995-06-28','1996-06-27'),(24152,55800,'1996-06-27','1997-06-27'),(24152,56441,'1997-06-27','1998-06-27'),(24152,56317,'1998-06-27','1999-06-27'),(24152,59299,'1999-06-27','2000-06-26'),(24152,62918,'2000-06-26','2001-06-26'),(24152,65062,'2001-06-26','2002-06-26'),(24152,65747,'2002-06-26','9999-01-01'),(24153,63144,'1992-04-03','1993-04-03'),(24153,67346,'1993-04-03','1994-04-03'),(24153,71135,'1994-04-03','1995-04-03'),(24153,73986,'1995-04-03','1996-04-02'),(24153,78027,'1996-04-02','1997-04-02'),(24153,82013,'1997-04-02','1998-04-02'),(24153,82127,'1998-04-02','1999-04-02'),(24153,82687,'1999-04-02','2000-04-01'),(24153,86807,'2000-04-01','2001-04-01'),(24153,90323,'2001-04-01','2002-04-01'),(24153,94491,'2002-04-01','9999-01-01'),(24154,79702,'1988-11-04','1989-11-04'),(24154,80043,'1989-11-04','1990-11-04'),(24154,80075,'1990-11-04','1991-11-04'),(24154,82078,'1991-11-04','1992-11-03'),(24154,82903,'1992-11-03','1993-11-03'),(24154,82658,'1993-11-03','1994-11-03'),(24154,83324,'1994-11-03','1995-11-03'),(24154,83006,'1995-11-03','1996-11-02'),(24154,85120,'1996-11-02','1997-11-02'),(24154,85764,'1997-11-02','1998-11-02'),(24154,85896,'1998-11-02','1999-11-02'),(24154,85575,'1999-11-02','2000-11-01'),(24154,85703,'2000-11-01','2001-11-01'),(24154,87196,'2001-11-01','9999-01-01'),(24155,66159,'1992-03-12','1993-03-12'),(24155,69630,'1993-03-12','1994-03-12'),(24155,69158,'1994-03-12','1995-03-12'),(24155,72079,'1995-03-12','1996-03-11'),(24155,73826,'1996-03-11','1997-03-11'),(24155,77524,'1997-03-11','1998-03-11'),(24155,81303,'1998-03-11','1999-03-11'),(24155,81404,'1999-03-11','2000-03-10'),(24155,81018,'2000-03-10','2001-03-10'),(24155,82596,'2001-03-10','2002-03-10'),(24155,82596,'2002-03-10','9999-01-01'),(24156,42938,'1995-09-17','1996-09-16'),(24156,46848,'1996-09-16','1997-09-16'),(24156,49537,'1997-09-16','1998-09-16'),(24156,53284,'1998-09-16','1999-09-16'),(24156,54692,'1999-09-16','2000-09-15'),(24156,56911,'2000-09-15','2001-09-15'),(24156,58026,'2001-09-15','9999-01-01'),(24157,65186,'1999-04-16','2000-04-15'),(24157,68122,'2000-04-15','2001-04-15'),(24157,68657,'2001-04-15','2002-04-15'),(24157,70386,'2002-04-15','9999-01-01'),(24158,59654,'1988-08-18','1989-08-18'),(24158,60803,'1989-08-18','1990-08-18'),(24158,61864,'1990-08-18','1991-08-18'),(24158,61489,'1991-08-18','1992-08-17'),(24158,64615,'1992-08-17','1993-08-17'),(24158,67303,'1993-08-17','1994-08-17'),(24158,69221,'1994-08-17','1995-08-17'),(24158,69122,'1995-08-17','1996-08-16'),(24158,68743,'1996-08-16','1997-08-16'),(24158,71506,'1997-08-16','1998-08-16'),(24158,71562,'1998-08-16','1999-08-16'),(24158,75001,'1999-08-16','2000-08-15'),(24158,76565,'2000-08-15','2001-08-15'),(24158,79604,'2001-08-15','9999-01-01'),(24159,67657,'1985-09-23','1986-09-23'),(24159,68816,'1986-09-23','1987-09-23'),(24159,71993,'1987-09-23','1988-09-22'),(24159,74325,'1988-09-22','1989-09-22'),(24159,77415,'1989-09-22','1990-09-22'),(24159,79321,'1990-09-22','1991-09-22'),(24159,82796,'1991-09-22','1992-09-21'),(24159,82536,'1992-09-21','1993-09-21'),(24159,85109,'1993-09-21','1994-09-21'),(24159,89006,'1994-09-21','1995-09-21'),(24159,89742,'1995-09-21','1996-09-20'),(24159,92319,'1996-09-20','1997-09-20'),(24159,96793,'1997-09-20','1998-09-20'),(24159,98444,'1998-09-20','1999-09-20'),(24159,99270,'1999-09-20','2000-09-19'),(24159,102960,'2000-09-19','2001-09-19'),(24159,106236,'2001-09-19','9999-01-01'),(24160,40000,'1987-09-12','1988-09-11'),(24160,44103,'1988-09-11','1989-09-11'),(24160,46510,'1989-09-11','1989-09-28'),(24161,67922,'1996-05-01','1997-05-01'),(24161,72171,'1997-05-01','1998-05-01'),(24161,73395,'1998-05-01','1999-05-01'),(24161,75680,'1999-05-01','2000-04-30'),(24161,78543,'2000-04-30','2001-04-30'),(24161,81974,'2001-04-30','2002-04-30'),(24161,84859,'2002-04-30','9999-01-01'),(24162,40000,'1994-04-16','1995-04-16'),(24162,43083,'1995-04-16','1996-04-15'),(24162,44265,'1996-04-15','1997-04-15'),(24162,48050,'1997-04-15','1998-04-15'),(24162,50891,'1998-04-15','1999-04-15'),(24162,50956,'1999-04-15','2000-04-14'),(24162,50968,'2000-04-14','2001-04-14'),(24162,50937,'2001-04-14','2002-04-14'),(24162,54595,'2002-04-14','9999-01-01'),(24163,42108,'1987-11-11','1988-11-10'),(24163,44469,'1988-11-10','1989-11-10'),(24163,46607,'1989-11-10','1990-11-10'),(24163,48989,'1990-11-10','1991-11-10'),(24163,50231,'1991-11-10','1992-11-09'),(24163,51744,'1992-11-09','1993-11-09'),(24163,51526,'1993-11-09','1994-11-09'),(24163,53974,'1994-11-09','1995-11-09'),(24163,56318,'1995-11-09','1996-11-08'),(24163,60313,'1996-11-08','1997-11-08'),(24163,63763,'1997-11-08','1998-11-08'),(24163,66732,'1998-11-08','1999-11-08'),(24163,70915,'1999-11-08','2000-11-07'),(24163,74788,'2000-11-07','2001-11-07'),(24163,75342,'2001-11-07','9999-01-01'),(24164,65017,'1999-08-05','2000-08-04'),(24164,65011,'2000-08-04','2001-08-04'),(24164,69196,'2001-08-04','9999-01-01'),(24165,52084,'1990-05-09','1991-05-09'),(24165,52747,'1991-05-09','1992-05-08'),(24165,55390,'1992-05-08','1993-05-08'),(24165,57521,'1993-05-08','1994-05-08'),(24165,60866,'1994-05-08','1995-05-08'),(24165,62861,'1995-05-08','1996-05-07'),(24165,66760,'1996-05-07','1997-05-07'),(24165,70830,'1997-05-07','1998-05-07'),(24165,70844,'1998-05-07','1999-05-07'),(24165,74999,'1999-05-07','2000-05-06'),(24165,77485,'2000-05-06','2001-05-06'),(24165,80877,'2001-05-06','2002-05-06'),(24165,82671,'2002-05-06','9999-01-01'),(24166,57476,'1991-12-31','1992-12-30'),(24166,58357,'1992-12-30','1993-12-30'),(24166,58813,'1993-12-30','1994-12-30'),(24166,62174,'1994-12-30','1995-12-30'),(24166,63977,'1995-12-30','1996-12-29'),(24166,66079,'1996-12-29','1997-12-29'),(24166,68251,'1997-12-29','1998-12-29'),(24166,67792,'1998-12-29','1999-12-29'),(24166,69551,'1999-12-29','2000-12-28'),(24166,73949,'2000-12-28','2001-12-28'),(24166,74578,'2001-12-28','9999-01-01'),(24167,55706,'1986-09-01','1987-09-01'),(24167,55228,'1987-09-01','1988-08-31'),(24167,58459,'1988-08-31','1989-08-31'),(24167,62562,'1989-08-31','1990-08-31'),(24167,63215,'1990-08-31','1991-08-31'),(24167,66156,'1991-08-31','1992-08-30'),(24167,66094,'1992-08-30','1993-08-30'),(24167,67979,'1993-08-30','1994-08-30'),(24167,70599,'1994-08-30','1995-08-30'),(24167,73929,'1995-08-30','1996-08-29'),(24167,77032,'1996-08-29','1997-08-29'),(24167,76590,'1997-08-29','1998-08-29'),(24167,76914,'1998-08-29','1999-08-29'),(24167,80875,'1999-08-29','2000-08-28'),(24167,84684,'2000-08-28','2001-08-28'),(24167,85321,'2001-08-28','9999-01-01'),(24168,63022,'1998-02-05','1999-02-05'),(24168,64603,'1999-02-05','2000-02-05'),(24168,66628,'2000-02-05','2000-06-28'),(24169,43175,'1998-05-29','1999-05-29'),(24169,43881,'1999-05-29','2000-05-28'),(24169,44747,'2000-05-28','2001-05-28'),(24169,45148,'2001-05-28','2002-05-28'),(24169,49140,'2002-05-28','9999-01-01'),(24170,40000,'1989-05-22','1990-05-22'),(24170,43622,'1990-05-22','1991-05-22'),(24170,47146,'1991-05-22','1992-05-21'),(24170,47045,'1992-05-21','1993-05-21'),(24170,46951,'1993-05-21','1994-05-21'),(24170,50394,'1994-05-21','1995-05-21'),(24170,52225,'1995-05-21','1996-05-20'),(24170,52883,'1996-05-20','1997-05-20'),(24170,53599,'1997-05-20','1998-05-20'),(24170,54650,'1998-05-20','1999-05-20'),(24170,56854,'1999-05-20','2000-05-19'),(24170,56719,'2000-05-19','2001-05-19'),(24170,57215,'2001-05-19','2002-05-19'),(24170,60513,'2002-05-19','9999-01-01'),(24171,40000,'1989-07-11','1990-07-11'),(24171,42381,'1990-07-11','1991-07-11'),(24171,44816,'1991-07-11','1992-07-10'),(24171,44342,'1992-07-10','1993-07-10'),(24171,46040,'1993-07-10','1994-07-10'),(24171,48747,'1994-07-10','1995-07-10'),(24171,50029,'1995-07-10','1996-07-09'),(24171,49813,'1996-07-09','1997-07-09'),(24171,49818,'1997-07-09','1998-07-09'),(24171,51805,'1998-07-09','1999-07-09'),(24171,51831,'1999-07-09','2000-07-08'),(24171,53148,'2000-07-08','2001-07-08'),(24171,53080,'2001-07-08','2002-07-08'),(24171,54409,'2002-07-08','9999-01-01'),(24172,40000,'1995-08-20','1996-08-19'),(24172,42752,'1996-08-19','1997-08-19'),(24172,44148,'1997-08-19','1998-08-19'),(24172,44116,'1998-08-19','1999-08-19'),(24172,44490,'1999-08-19','2000-08-18'),(24172,46355,'2000-08-18','2001-08-18'),(24172,49388,'2001-08-18','9999-01-01'),(24173,40000,'1990-04-04','1991-04-03'),(24173,40731,'1991-04-03','1992-04-02'),(24173,40860,'1992-04-02','1993-04-02'),(24173,42535,'1993-04-02','1994-04-02'),(24173,43244,'1994-04-02','1994-09-29'),(24174,43944,'1988-02-06','1989-02-05'),(24174,45218,'1989-02-05','1990-02-05'),(24174,45619,'1990-02-05','1991-02-05'),(24174,47778,'1991-02-05','1992-02-05'),(24174,51452,'1992-02-05','1993-02-04'),(24174,50977,'1993-02-04','1994-02-04'),(24174,53445,'1994-02-04','1995-02-04'),(24174,57664,'1995-02-04','1996-02-04'),(24174,58883,'1996-02-04','1997-02-03'),(24174,60288,'1997-02-03','1998-02-03'),(24174,64496,'1998-02-03','1999-02-03'),(24174,64335,'1999-02-03','2000-02-03'),(24174,64009,'2000-02-03','2001-02-02'),(24174,66213,'2001-02-02','2002-02-02'),(24174,66576,'2002-02-02','9999-01-01'),(24175,40000,'1990-09-19','1991-09-19'),(24175,42802,'1991-09-19','1992-09-18'),(24175,45529,'1992-09-18','1993-09-18'),(24175,45965,'1993-09-18','1994-09-18'),(24175,45980,'1994-09-18','1995-09-18'),(24175,48972,'1995-09-18','1996-09-17'),(24175,48804,'1996-09-17','1997-09-17'),(24175,52605,'1997-09-17','1998-09-17'),(24175,54230,'1998-09-17','1999-09-17'),(24175,54061,'1999-09-17','2000-09-16'),(24175,56183,'2000-09-16','2001-09-16'),(24175,60021,'2001-09-16','9999-01-01'),(24176,69004,'1987-04-13','1988-04-12'),(24176,72171,'1988-04-12','1989-04-12'),(24176,75343,'1989-04-12','1990-04-12'),(24176,76563,'1990-04-12','1991-04-12'),(24176,77059,'1991-04-12','1992-04-11'),(24176,78090,'1992-04-11','1993-04-11'),(24176,80817,'1993-04-11','1994-04-11'),(24176,84644,'1994-04-11','1995-04-11'),(24176,84852,'1995-04-11','1996-04-10'),(24176,86152,'1996-04-10','1997-04-10'),(24176,86365,'1997-04-10','1998-04-10'),(24176,90101,'1998-04-10','1999-04-10'),(24176,91058,'1999-04-10','2000-04-09'),(24176,92066,'2000-04-09','2001-04-09'),(24176,93576,'2001-04-09','2002-04-09'),(24176,96782,'2002-04-09','9999-01-01'),(24177,49836,'1986-04-09','1987-04-09'),(24177,50337,'1987-04-09','1988-04-08'),(24177,50062,'1988-04-08','1989-04-08'),(24177,54526,'1989-04-08','1990-01-29'),(24178,49316,'1999-09-25','2000-09-24'),(24178,51568,'2000-09-24','2001-09-24'),(24178,55742,'2001-09-24','9999-01-01'),(24179,63352,'1989-08-03','1990-08-03'),(24179,66925,'1990-08-03','1991-08-03'),(24179,68393,'1991-08-03','1992-08-02'),(24179,70870,'1992-08-02','1993-08-02'),(24179,72468,'1993-08-02','1994-08-02'),(24179,76893,'1994-08-02','1995-08-02'),(24179,76461,'1995-08-02','1996-08-01'),(24179,77961,'1996-08-01','1997-08-01'),(24179,80249,'1997-08-01','1998-08-01'),(24179,81769,'1998-08-01','1999-08-01'),(24179,81418,'1999-08-01','2000-07-31'),(24179,81358,'2000-07-31','2001-07-31'),(24179,84661,'2001-07-31','2002-07-31'),(24179,85902,'2002-07-31','9999-01-01'),(24180,71966,'1998-06-12','1999-06-12'),(24180,72164,'1999-06-12','2000-06-11'),(24180,72307,'2000-06-11','2001-06-11'),(24180,75390,'2001-06-11','2002-06-11'),(24180,78471,'2002-06-11','9999-01-01'),(24181,59590,'1996-08-05','1997-08-05'),(24181,59839,'1997-08-05','1998-08-05'),(24181,59398,'1998-08-05','1999-08-05'),(24181,63482,'1999-08-05','2000-08-04'),(24181,64615,'2000-08-04','2001-08-04'),(24181,65004,'2001-08-04','9999-01-01'),(24182,40000,'1987-09-04','1988-09-03'),(24182,41708,'1988-09-03','1989-09-03'),(24182,44831,'1989-09-03','1990-09-03'),(24182,45399,'1990-09-03','1991-09-03'),(24182,45503,'1991-09-03','1992-09-02'),(24182,49725,'1992-09-02','1993-09-02'),(24182,51877,'1993-09-02','1994-09-02'),(24182,54511,'1994-09-02','1995-09-02'),(24182,58849,'1995-09-02','1996-09-01'),(24182,60143,'1996-09-01','1997-09-01'),(24182,63880,'1997-09-01','1998-09-01'),(24182,63596,'1998-09-01','1999-09-01'),(24182,65450,'1999-09-01','2000-08-31'),(24182,67646,'2000-08-31','2001-08-31'),(24182,67359,'2001-08-31','9999-01-01'),(24183,48461,'1985-05-03','1986-05-03'),(24183,52288,'1986-05-03','1987-05-03'),(24183,55159,'1987-05-03','1988-05-02'),(24183,58393,'1988-05-02','1989-05-02'),(24183,61690,'1989-05-02','1990-05-02'),(24183,64413,'1990-05-02','1991-05-02'),(24183,67945,'1991-05-02','1992-05-01'),(24183,70549,'1992-05-01','1993-05-01'),(24183,75008,'1993-05-01','1994-05-01'),(24183,77517,'1994-05-01','1995-05-01'),(24183,77419,'1995-05-01','1996-04-30'),(24183,78571,'1996-04-30','1997-04-30'),(24183,79081,'1997-04-30','1998-04-30'),(24183,83306,'1998-04-30','1999-04-30'),(24183,82893,'1999-04-30','2000-04-29'),(24183,84863,'2000-04-29','2001-04-29'),(24183,88509,'2001-04-29','2002-04-29'),(24183,92865,'2002-04-29','9999-01-01'),(24184,103152,'1997-10-06','1998-10-06'),(24184,102737,'1998-10-06','1999-10-06'),(24184,105805,'1999-10-06','2000-10-05'),(24184,105486,'2000-10-05','2001-10-05'),(24184,106184,'2001-10-05','9999-01-01'),(24185,50885,'1997-03-19','1998-03-19'),(24185,50502,'1998-03-19','1999-03-19'),(24185,50632,'1999-03-19','1999-06-29'),(24186,40000,'1987-10-31','1988-10-30'),(24186,42329,'1988-10-30','1989-10-30'),(24186,42565,'1989-10-30','1990-10-30'),(24186,43596,'1990-10-30','1991-10-30'),(24186,44089,'1991-10-30','1992-10-29'),(24186,44221,'1992-10-29','1993-10-29'),(24186,44237,'1993-10-29','1994-10-29'),(24186,46593,'1994-10-29','1995-10-29'),(24186,46638,'1995-10-29','1996-05-06'),(24187,69613,'1994-11-08','1995-11-08'),(24187,73218,'1995-11-08','1996-11-07'),(24187,73235,'1996-11-07','1997-11-07'),(24187,76958,'1997-11-07','1998-11-07'),(24187,78639,'1998-11-07','1999-11-07'),(24187,81908,'1999-11-07','2000-11-06'),(24187,86070,'2000-11-06','2001-11-06'),(24187,89703,'2001-11-06','9999-01-01'),(24188,46625,'1990-07-09','1991-07-09'),(24188,48977,'1991-07-09','1992-07-08'),(24188,48893,'1992-07-08','1993-07-08'),(24188,50379,'1993-07-08','1994-07-08'),(24188,53430,'1994-07-08','1995-07-08'),(24188,53903,'1995-07-08','1996-07-07'),(24188,55877,'1996-07-07','1997-07-07'),(24188,60208,'1997-07-07','1998-07-07'),(24188,63582,'1998-07-07','1999-07-07'),(24188,65251,'1999-07-07','2000-07-06'),(24188,66020,'2000-07-06','2001-07-06'),(24188,70272,'2001-07-06','2002-07-06'),(24188,71861,'2002-07-06','9999-01-01'),(24189,40000,'1993-03-28','1994-03-28'),(24189,43395,'1994-03-28','1995-03-28'),(24189,46694,'1995-03-28','1996-03-27'),(24189,50588,'1996-03-27','1997-02-23'),(24190,67127,'1991-04-03','1992-04-02'),(24190,70012,'1992-04-02','1993-04-02'),(24190,72983,'1993-04-02','1994-04-02'),(24190,76435,'1994-04-02','1995-04-02'),(24190,76164,'1995-04-02','1996-04-01'),(24190,79177,'1996-04-01','1997-04-01'),(24190,83130,'1997-04-01','1998-04-01'),(24190,84780,'1998-04-01','1999-04-01'),(24190,85778,'1999-04-01','2000-03-31'),(24190,85731,'2000-03-31','2001-03-31'),(24190,88318,'2001-03-31','2002-03-31'),(24190,87885,'2002-03-31','9999-01-01'),(24191,43895,'1988-02-17','1989-02-16'),(24191,43468,'1989-02-16','1990-02-16'),(24191,45290,'1990-02-16','1991-02-16'),(24191,49569,'1991-02-16','1992-02-16'),(24191,50511,'1992-02-16','1993-02-15'),(24191,54264,'1993-02-15','1994-02-15'),(24191,54777,'1994-02-15','1995-02-15'),(24191,54400,'1995-02-15','1996-02-15'),(24191,55866,'1996-02-15','1997-02-14'),(24191,57056,'1997-02-14','1998-02-14'),(24191,60281,'1998-02-14','1999-02-14'),(24191,60866,'1999-02-14','2000-02-14'),(24191,61273,'2000-02-14','2001-02-13'),(24191,63535,'2001-02-13','2002-02-13'),(24191,65470,'2002-02-13','9999-01-01'),(24192,42943,'1985-04-09','1986-04-09'),(24192,42780,'1986-04-09','1987-04-09'),(24192,46710,'1987-04-09','1988-04-08'),(24192,46877,'1988-04-08','1989-04-08'),(24192,50745,'1989-04-08','1990-04-08'),(24192,50806,'1990-04-08','1991-04-08'),(24192,50839,'1991-04-08','1992-04-07'),(24192,53830,'1992-04-07','1993-04-07'),(24192,57987,'1993-04-07','1994-04-07'),(24192,58304,'1994-04-07','1995-04-07'),(24192,60968,'1995-04-07','1996-04-05'),(24192,61718,'1996-04-05','1997-04-05'),(24192,61995,'1997-04-05','1998-04-06'),(24192,65176,'1998-04-06','1999-04-06'),(24192,68000,'1999-04-06','2000-04-05'),(24192,70195,'2000-04-05','2001-04-05'),(24192,71420,'2001-04-05','2002-04-04'),(24192,75863,'2002-04-04','9999-01-01'),(24193,40642,'1989-12-17','1990-12-17'),(24193,43084,'1990-12-17','1991-12-17'),(24193,44812,'1991-12-17','1992-12-16'),(24193,47984,'1992-12-16','1993-12-16'),(24193,49549,'1993-12-16','1994-12-16'),(24193,51902,'1994-12-16','1995-09-22'),(24194,40237,'1995-01-29','1996-01-29'),(24194,41639,'1996-01-29','1997-01-28'),(24194,43619,'1997-01-28','1998-01-28'),(24194,46633,'1998-01-28','1999-01-28'),(24194,50625,'1999-01-28','2000-01-28'),(24194,51949,'2000-01-28','2001-01-27'),(24194,53993,'2001-01-27','2002-01-27'),(24194,56831,'2002-01-27','9999-01-01'),(24195,40000,'1991-04-11','1992-04-10'),(24195,40304,'1992-04-10','1993-04-10'),(24195,44503,'1993-04-10','1994-04-10'),(24195,44435,'1994-04-10','1995-04-10'),(24195,47943,'1995-04-10','1996-04-09'),(24195,47876,'1996-04-09','1997-04-09'),(24195,48864,'1997-04-09','1998-04-09'),(24195,49493,'1998-04-09','1999-04-09'),(24195,49653,'1999-04-09','2000-04-08'),(24195,49617,'2000-04-08','2001-04-08'),(24195,49408,'2001-04-08','2002-04-08'),(24195,52974,'2002-04-08','9999-01-01'),(24196,68657,'1999-12-20','2000-12-19'),(24196,69507,'2000-12-19','2001-12-19'),(24196,70883,'2001-12-19','9999-01-01'),(24197,40000,'1992-02-01','1993-01-31'),(24197,44171,'1993-01-31','1994-01-31'),(24197,44365,'1994-01-31','1995-01-31'),(24197,44705,'1995-01-31','1996-01-31'),(24197,47579,'1996-01-31','1997-01-30'),(24197,47663,'1997-01-30','1998-01-30'),(24197,47296,'1998-01-30','1999-01-30'),(24197,51488,'1999-01-30','2000-01-30'),(24197,54474,'2000-01-30','2001-01-29'),(24197,56934,'2001-01-29','2002-01-29'),(24197,60692,'2002-01-29','9999-01-01'),(24198,44576,'1990-10-04','1991-10-04'),(24198,45310,'1991-10-04','1992-10-03'),(24198,47403,'1992-10-03','1993-10-03'),(24198,50686,'1993-10-03','1994-10-03'),(24198,53852,'1994-10-03','1995-10-03'),(24198,54359,'1995-10-03','1996-10-02'),(24198,54988,'1996-10-02','1997-10-02'),(24198,57676,'1997-10-02','1998-10-02'),(24198,58339,'1998-10-02','1999-10-02'),(24198,59667,'1999-10-02','2000-10-01'),(24198,61450,'2000-10-01','2001-10-01'),(24198,64673,'2001-10-01','9999-01-01'),(24199,43068,'1985-09-20','1986-09-20'),(24199,47318,'1986-09-20','1987-09-20'),(24199,49411,'1987-09-20','1988-09-19'),(24199,51292,'1988-09-19','1989-09-19'),(24199,51171,'1989-09-19','1990-09-19'),(24199,53291,'1990-09-19','1991-09-19'),(24199,52984,'1991-09-19','1992-09-18'),(24199,57053,'1992-09-18','1993-09-18'),(24199,57012,'1993-09-18','1994-09-18'),(24199,59839,'1994-09-18','1995-09-18'),(24199,61057,'1995-09-18','1996-09-17'),(24199,62104,'1996-09-17','1997-09-17'),(24199,64243,'1997-09-17','1998-09-17'),(24199,63880,'1998-09-17','1999-09-17'),(24199,66621,'1999-09-17','2000-09-16'),(24199,67017,'2000-09-16','2001-09-16'),(24199,70318,'2001-09-16','9999-01-01'),(24200,40000,'1998-12-06','1999-12-06'),(24200,44032,'1999-12-06','2000-12-05'),(24200,45553,'2000-12-05','2001-12-05'),(24200,47010,'2001-12-05','9999-01-01'),(24201,60016,'1992-01-25','1993-01-24'),(24201,59876,'1993-01-24','1994-01-24'),(24201,64351,'1994-01-24','1995-01-24'),(24201,64807,'1995-01-24','1996-01-24'),(24201,65617,'1996-01-24','1997-01-23'),(24201,67953,'1997-01-23','1998-01-23'),(24201,70814,'1998-01-23','1999-01-23'),(24201,72745,'1999-01-23','2000-01-23'),(24201,76916,'2000-01-23','2001-01-22'),(24201,79769,'2001-01-22','2002-01-22'),(24201,82280,'2002-01-22','9999-01-01'),(24202,45475,'1990-01-15','1991-01-15'),(24202,48493,'1991-01-15','1992-01-15'),(24202,49396,'1992-01-15','1993-01-14'),(24202,49530,'1993-01-14','1994-01-14'),(24202,52687,'1994-01-14','1995-01-14'),(24202,52849,'1995-01-14','1996-01-14'),(24202,56251,'1996-01-14','1997-01-13'),(24202,56509,'1997-01-13','1997-09-23'),(24203,82901,'1987-12-30','1988-12-29'),(24203,83077,'1988-12-29','1989-12-29'),(24203,87082,'1989-12-29','1990-12-29'),(24203,89440,'1990-12-29','1991-12-29'),(24203,93597,'1991-12-29','1992-12-28'),(24203,95799,'1992-12-28','1993-12-05'),(24204,40000,'1993-08-24','1994-08-24'),(24204,44106,'1994-08-24','1995-08-24'),(24204,44335,'1995-08-24','1996-08-23'),(24204,48708,'1996-08-23','1997-08-23'),(24204,52048,'1997-08-23','1998-08-23'),(24204,55639,'1998-08-23','1999-08-23'),(24204,59947,'1999-08-23','2000-08-22'),(24204,64027,'2000-08-22','2001-08-22'),(24204,67471,'2001-08-22','9999-01-01'),(24205,49424,'1993-09-19','1994-09-19'),(24205,50063,'1994-09-19','1995-09-19'),(24205,52531,'1995-09-19','1996-09-18'),(24205,53265,'1996-09-18','1997-09-18'),(24205,55567,'1997-09-18','1998-09-18'),(24205,57491,'1998-09-18','1999-09-18'),(24205,61459,'1999-09-18','2000-09-17'),(24205,61498,'2000-09-17','2001-09-17'),(24205,62599,'2001-09-17','9999-01-01'),(24206,55869,'1989-06-04','1990-06-04'),(24206,58539,'1990-06-04','1991-06-04'),(24206,58283,'1991-06-04','1992-06-03'),(24206,61356,'1992-06-03','1993-06-03'),(24206,63635,'1993-06-03','1994-06-03'),(24206,67747,'1994-06-03','1995-06-03'),(24206,68985,'1995-06-03','1996-06-02'),(24206,69511,'1996-06-02','1997-06-02'),(24206,71196,'1997-06-02','1998-06-02'),(24206,72669,'1998-06-02','1999-06-02'),(24206,76786,'1999-06-02','2000-06-01'),(24206,79816,'2000-06-01','2001-06-01'),(24206,79844,'2001-06-01','2002-06-01'),(24206,84316,'2002-06-01','9999-01-01'),(24207,40389,'1993-03-27','1994-03-27'),(24207,43636,'1994-03-27','1995-03-27'),(24207,44067,'1995-03-27','1996-03-26'),(24207,47774,'1996-03-26','1997-03-26'),(24207,50370,'1997-03-26','1998-03-26'),(24207,53211,'1998-03-26','1999-03-26'),(24207,53922,'1999-03-26','2000-03-25'),(24207,57431,'2000-03-25','2001-03-25'),(24207,61423,'2001-03-25','2002-03-25'),(24207,62462,'2002-03-25','9999-01-01'),(24208,50756,'1998-02-16','1999-02-16'),(24208,51715,'1999-02-16','2000-02-16'),(24208,54794,'2000-02-16','2001-02-15'),(24208,54717,'2001-02-15','2002-02-15'),(24208,55801,'2002-02-15','9999-01-01'),(24209,40000,'1998-01-26','1999-01-26'),(24209,43456,'1999-01-26','2000-01-26'),(24209,46187,'2000-01-26','2001-01-25'),(24209,47361,'2001-01-25','2002-01-25'),(24209,49207,'2002-01-25','9999-01-01'),(24210,84343,'1988-01-08','1989-01-07'),(24210,88762,'1989-01-07','1990-01-07'),(24210,91755,'1990-01-07','1991-01-07'),(24210,95401,'1991-01-07','1992-01-07'),(24210,99102,'1992-01-07','1993-01-06'),(24210,100564,'1993-01-06','1994-01-06'),(24210,101722,'1994-01-06','1995-01-06'),(24210,104394,'1995-01-06','1996-01-06'),(24210,106079,'1996-01-06','1997-01-05'),(24210,109197,'1997-01-05','1998-01-05'),(24210,112484,'1998-01-05','1999-01-05'),(24210,116729,'1999-01-05','2000-01-05'),(24210,118102,'2000-01-05','2001-01-04'),(24210,118173,'2001-01-04','2002-01-04'),(24210,121520,'2002-01-04','9999-01-01'),(24211,40000,'1991-10-23','1992-10-22'),(24211,41427,'1992-10-22','1993-10-22'),(24211,45623,'1993-10-22','1994-10-22'),(24211,48476,'1994-10-22','1995-10-22'),(24211,49040,'1995-10-22','1996-10-21'),(24211,49785,'1996-10-21','1997-10-21'),(24211,52501,'1997-10-21','1998-10-21'),(24211,52395,'1998-10-21','1999-10-21'),(24211,53090,'1999-10-21','2000-10-20'),(24211,54279,'2000-10-20','2001-01-31'),(24212,52857,'1994-01-07','1995-01-07'),(24212,55830,'1995-01-07','1996-01-07'),(24212,58560,'1996-01-07','1997-01-06'),(24212,60162,'1997-01-06','1998-01-06'),(24212,62981,'1998-01-06','1999-01-06'),(24212,63155,'1999-01-06','2000-01-06'),(24212,65238,'2000-01-06','2001-01-05'),(24212,68682,'2001-01-05','2002-01-05'),(24212,71318,'2002-01-05','9999-01-01'),(24213,66048,'1989-01-03','1990-01-03'),(24213,66849,'1990-01-03','1991-01-03'),(24213,71161,'1991-01-03','1992-01-03'),(24213,74967,'1992-01-03','1993-01-02'),(24213,77482,'1993-01-02','1994-01-02'),(24213,81279,'1994-01-02','1995-01-02'),(24213,83685,'1995-01-02','1996-01-02'),(24213,87017,'1996-01-02','1997-01-01'),(24213,89513,'1997-01-01','1998-01-01'),(24213,90051,'1998-01-01','1999-01-01'),(24213,94375,'1999-01-01','2000-01-01'),(24213,97100,'2000-01-01','2000-12-31'),(24213,99792,'2000-12-31','2001-12-31'),(24213,103001,'2001-12-31','9999-01-01'),(24214,46054,'1991-12-29','1992-12-28'),(24214,50007,'1992-12-28','1993-12-28'),(24214,52561,'1993-12-28','1994-12-28'),(24214,55914,'1994-12-28','1995-12-28'),(24214,59497,'1995-12-28','1996-12-27'),(24214,60899,'1996-12-27','1997-12-27'),(24214,63816,'1997-12-27','1998-12-27'),(24214,64248,'1998-12-27','1999-12-27'),(24214,68628,'1999-12-27','2000-12-26'),(24214,68249,'2000-12-26','2001-12-26'),(24214,69148,'2001-12-26','9999-01-01'),(24215,70276,'1997-06-13','1998-06-13'),(24215,73338,'1998-06-13','1999-06-13'),(24215,76483,'1999-06-13','2000-06-12'),(24215,80117,'2000-06-12','2001-06-12'),(24215,79778,'2001-06-12','2002-06-12'),(24215,79778,'2002-06-12','9999-01-01'),(24216,40000,'1986-03-20','1987-03-20'),(24216,44004,'1987-03-20','1988-03-19'),(24216,45708,'1988-03-19','1989-03-19'),(24216,49942,'1989-03-19','1990-03-19'),(24216,53894,'1990-03-19','1991-03-19'),(24216,54661,'1991-03-19','1992-03-18'),(24216,54538,'1992-03-18','1993-03-18'),(24216,54835,'1993-03-18','1994-03-18'),(24216,55982,'1994-03-18','1995-03-18'),(24216,56572,'1995-03-18','1996-03-17'),(24216,58810,'1996-03-17','1997-03-17'),(24216,62525,'1997-03-17','1998-03-17'),(24216,65760,'1998-03-17','1999-03-17'),(24216,66565,'1999-03-17','2000-03-16'),(24216,70644,'2000-03-16','2001-03-16'),(24216,70865,'2001-03-16','2002-03-16'),(24216,70662,'2002-03-16','9999-01-01'),(24217,72668,'1997-04-12','1998-04-12'),(24217,75250,'1998-04-12','1999-04-12'),(24217,79185,'1999-04-12','2000-04-11'),(24217,80551,'2000-04-11','2001-01-31'),(24218,40000,'1990-09-18','1991-09-18'),(24218,42312,'1991-09-18','1992-09-17'),(24218,46146,'1992-09-17','1993-09-17'),(24218,49253,'1993-09-17','1994-09-17'),(24218,49040,'1994-09-17','1995-09-17'),(24218,53484,'1995-09-17','1996-09-16'),(24218,53577,'1996-09-16','1997-09-16'),(24218,56414,'1997-09-16','1998-09-16'),(24218,60357,'1998-09-16','1999-09-16'),(24218,64235,'1999-09-16','2000-09-15'),(24218,65411,'2000-09-15','2001-09-15'),(24218,65231,'2001-09-15','9999-01-01'),(24219,40000,'1991-11-19','1992-11-18'),(24219,39648,'1992-11-18','1993-11-18'),(24219,42418,'1993-11-18','1994-11-18'),(24219,45508,'1994-11-18','1995-11-18'),(24219,45557,'1995-11-18','1996-11-17'),(24219,48750,'1996-11-17','1997-11-17'),(24219,50779,'1997-11-17','1998-11-17'),(24219,54787,'1998-11-17','1999-11-17'),(24219,59147,'1999-11-17','2000-11-16'),(24219,62446,'2000-11-16','2001-11-16'),(24219,66783,'2001-11-16','9999-01-01'),(24220,41183,'1992-01-05','1993-01-04'),(24220,41294,'1993-01-04','1994-01-04'),(24220,42446,'1994-01-04','1995-01-04'),(24220,44384,'1995-01-04','1996-01-04'),(24220,46155,'1996-01-04','1997-01-03'),(24220,47926,'1997-01-03','1998-01-03'),(24220,50840,'1998-01-03','1999-01-03'),(24220,52687,'1999-01-03','2000-01-03'),(24220,54035,'2000-01-03','2001-01-02'),(24220,56877,'2001-01-02','2002-01-02'),(24220,60060,'2002-01-02','9999-01-01'),(24221,46511,'1992-06-26','1993-06-26'),(24221,48111,'1993-06-26','1994-06-26'),(24221,48745,'1994-06-26','1995-06-26'),(24221,49552,'1995-06-26','1996-06-25'),(24221,53985,'1996-06-25','1997-06-25'),(24221,56263,'1997-06-25','1998-06-25'),(24221,57085,'1998-06-25','1999-06-25'),(24221,60217,'1999-06-25','2000-06-24'),(24221,60496,'2000-06-24','2001-06-24'),(24221,63576,'2001-06-24','2001-09-29'),(24222,40000,'1995-09-22','1996-09-21'),(24222,41286,'1996-09-21','1997-09-21'),(24222,41755,'1997-09-21','1998-09-21'),(24222,43791,'1998-09-21','1999-09-21'),(24222,45520,'1999-09-21','2000-09-20'),(24222,48233,'2000-09-20','2001-09-20'),(24222,48529,'2001-09-20','9999-01-01'),(24223,40636,'1985-03-26','1986-03-26'),(24223,40981,'1986-03-26','1987-03-26'),(24223,45108,'1987-03-26','1988-03-25'),(24223,45458,'1988-03-25','1989-03-25'),(24223,45590,'1989-03-25','1990-03-25'),(24223,47694,'1990-03-25','1991-03-25'),(24223,49246,'1991-03-25','1992-03-24'),(24223,49015,'1992-03-24','1993-03-24'),(24223,51784,'1993-03-24','1994-03-24'),(24223,53157,'1994-03-24','1995-03-24'),(24223,55751,'1995-03-24','1996-03-23'),(24223,55583,'1996-03-23','1997-03-23'),(24223,57403,'1997-03-23','1998-03-23'),(24223,57690,'1998-03-23','1999-03-23'),(24223,58865,'1999-03-23','2000-03-22'),(24223,60067,'2000-03-22','2001-03-22'),(24223,64519,'2001-03-22','2002-03-22'),(24223,66781,'2002-03-22','9999-01-01'),(24224,49619,'1990-03-29','1991-03-29'),(24224,50843,'1991-03-29','1992-03-28'),(24224,54691,'1992-03-28','1993-03-28'),(24224,59109,'1993-03-28','1994-03-28'),(24224,59028,'1994-03-28','1995-03-28'),(24224,62063,'1995-03-28','1996-03-27'),(24224,65515,'1996-03-27','1997-03-27'),(24224,67841,'1997-03-27','1998-03-27'),(24224,72108,'1998-03-27','1999-03-27'),(24224,72971,'1999-03-27','2000-03-26'),(24224,72536,'2000-03-26','2001-03-26'),(24224,74190,'2001-03-26','2002-03-26'),(24224,73777,'2002-03-26','9999-01-01'),(24225,98584,'1988-11-08','1989-11-08'),(24225,99689,'1989-11-08','1990-11-08'),(24225,102290,'1990-11-08','1991-11-08'),(24225,105469,'1991-11-08','1992-11-07'),(24225,105894,'1992-11-07','1993-11-07'),(24225,106136,'1993-11-07','1994-11-07'),(24225,108673,'1994-11-07','1995-11-07'),(24225,111005,'1995-11-07','1996-11-06'),(24225,113821,'1996-11-06','1997-11-06'),(24225,115608,'1997-11-06','1998-11-06'),(24225,119845,'1998-11-06','1999-11-06'),(24225,123357,'1999-11-06','2000-11-05'),(24225,124936,'2000-11-05','2001-11-05'),(24225,126659,'2001-11-05','9999-01-01'),(24226,40000,'1988-06-30','1989-06-30'),(24226,42869,'1989-06-30','1990-06-30'),(24226,45368,'1990-06-30','1991-06-30'),(24226,49515,'1991-06-30','1992-06-29'),(24226,51686,'1992-06-29','1993-06-29'),(24226,54516,'1993-06-29','1994-06-29'),(24226,57481,'1994-06-29','1995-06-29'),(24226,61341,'1995-06-29','1996-06-28'),(24226,65001,'1996-06-28','1997-06-28'),(24226,64869,'1997-06-28','1998-06-28'),(24226,65390,'1998-06-28','1999-06-28'),(24226,67457,'1999-06-28','2000-06-27'),(24226,69413,'2000-06-27','2000-10-26'),(24227,40000,'1993-05-07','1994-05-07'),(24227,43899,'1994-05-07','1995-05-07'),(24227,46747,'1995-05-07','1996-05-06'),(24227,50499,'1996-05-06','1997-05-06'),(24227,51752,'1997-05-06','1998-05-06'),(24227,55869,'1998-05-06','1999-05-06'),(24227,58147,'1999-05-06','2000-05-05'),(24227,58676,'2000-05-05','2001-05-05'),(24227,60219,'2001-05-05','2002-05-05'),(24227,63759,'2002-05-05','9999-01-01'),(24228,61892,'1996-10-27','1997-10-26'),(24228,64486,'1997-10-26','1998-10-26'),(24228,67567,'1998-10-26','1999-10-27'),(24228,71628,'1999-10-27','2000-10-26'),(24228,73785,'2000-10-26','2001-10-26'),(24228,73693,'2001-10-26','9999-01-01'),(24229,57582,'1997-01-12','1998-01-12'),(24229,59655,'1998-01-12','1999-01-12'),(24229,59713,'1999-01-12','2000-01-12'),(24229,60817,'2000-01-12','2001-01-11'),(24229,64059,'2001-01-11','2002-01-11'),(24229,66625,'2002-01-11','9999-01-01'),(24230,70969,'1986-09-21','1987-09-21'),(24230,70519,'1987-09-21','1988-09-20'),(24230,70697,'1988-09-20','1989-09-20'),(24230,74535,'1989-09-20','1990-09-20'),(24230,76306,'1990-09-20','1991-09-20'),(24230,79644,'1991-09-20','1992-09-19'),(24230,81727,'1992-09-19','1993-09-19'),(24230,84976,'1993-09-19','1994-09-19'),(24230,88750,'1994-09-19','1995-09-19'),(24230,92083,'1995-09-19','1996-09-18'),(24230,96510,'1996-09-18','1997-09-18'),(24230,100554,'1997-09-18','1998-09-18'),(24230,103028,'1998-09-18','1999-09-18'),(24230,106174,'1999-09-18','2000-09-17'),(24230,105680,'2000-09-17','2001-09-17'),(24230,108925,'2001-09-17','9999-01-01'),(24231,58547,'1992-11-21','1993-11-21'),(24231,59151,'1993-11-21','1994-11-21'),(24231,62141,'1994-11-21','1995-11-21'),(24231,64363,'1995-11-21','1996-11-20'),(24231,67109,'1996-11-20','1997-11-20'),(24231,70231,'1997-11-20','1998-11-20'),(24231,70366,'1998-11-20','1999-11-20'),(24231,73752,'1999-11-20','2000-11-19'),(24231,76291,'2000-11-19','2001-11-19'),(24231,78962,'2001-11-19','9999-01-01'),(24232,40000,'1989-07-06','1990-07-06'),(24232,43613,'1990-07-06','1991-07-06'),(24232,47392,'1991-07-06','1992-07-05'),(24232,49398,'1992-07-05','1993-07-05'),(24232,52493,'1993-07-05','1994-07-05'),(24232,56817,'1994-07-05','1995-07-05'),(24232,60839,'1995-07-05','1996-07-04'),(24232,62314,'1996-07-04','1997-07-04'),(24232,66485,'1997-07-04','1998-07-04'),(24232,70964,'1998-07-04','1999-07-04'),(24232,72234,'1999-07-04','2000-07-03'),(24232,73150,'2000-07-03','2001-07-03'),(24232,74980,'2001-07-03','2002-07-03'),(24232,78098,'2002-07-03','9999-01-01'),(24233,79159,'1995-08-30','1996-08-29'),(24233,80383,'1996-08-29','1997-08-29'),(24233,80338,'1997-08-29','1998-08-29'),(24233,83478,'1998-08-29','1999-08-29'),(24233,85953,'1999-08-29','2000-08-28'),(24233,88718,'2000-08-28','2001-08-28'),(24233,92074,'2001-08-28','9999-01-01'),(24234,50587,'1986-07-13','1987-07-13'),(24234,54814,'1987-07-13','1988-07-12'),(24234,57943,'1988-07-12','1989-07-12'),(24234,60671,'1989-07-12','1990-07-12'),(24234,64397,'1990-07-12','1991-07-12'),(24234,66565,'1991-07-12','1992-07-11'),(24234,70764,'1992-07-11','1993-07-11'),(24234,70793,'1993-07-11','1994-07-11'),(24234,74307,'1994-07-11','1995-07-11'),(24234,77840,'1995-07-11','1996-07-10'),(24234,81168,'1996-07-10','1997-07-10'),(24234,82551,'1997-07-10','1997-11-04'),(24235,58722,'1992-02-28','1993-02-27'),(24235,59972,'1993-02-27','1994-02-27'),(24235,62949,'1994-02-27','1995-02-27'),(24235,62798,'1995-02-27','1996-02-27'),(24235,63093,'1996-02-27','1997-02-26'),(24235,65726,'1997-02-26','1998-02-26'),(24235,65469,'1998-02-26','1999-02-26'),(24235,68753,'1999-02-26','2000-02-26'),(24235,70655,'2000-02-26','2001-02-25'),(24235,70904,'2001-02-25','2002-02-25'),(24235,74340,'2002-02-25','9999-01-01'),(24236,54270,'1997-05-11','1998-05-11'),(24236,57597,'1998-05-11','1999-05-11'),(24236,61089,'1999-05-11','2000-05-10'),(24236,62768,'2000-05-10','2001-05-10'),(24236,65488,'2001-05-10','2002-05-10'),(24236,67018,'2002-05-10','9999-01-01'),(24237,40000,'1998-02-26','1999-02-26'),(24237,44211,'1999-02-26','2000-02-26'),(24237,48457,'2000-02-26','2001-02-25'),(24237,50368,'2001-02-25','2002-02-25'),(24237,54547,'2002-02-25','9999-01-01'),(24238,53391,'1994-08-17','1995-08-17'),(24238,55949,'1995-08-17','1996-08-16'),(24238,56860,'1996-08-16','1997-08-16'),(24238,57397,'1997-08-16','1998-08-16'),(24238,57699,'1998-08-16','1999-08-16'),(24238,59425,'1999-08-16','2000-08-15'),(24238,60126,'2000-08-15','2000-10-22'),(24239,44538,'1995-07-27','1996-07-26'),(24239,44580,'1996-07-26','1997-07-26'),(24239,47843,'1997-07-26','1998-07-26'),(24239,48646,'1998-07-26','1999-07-26'),(24239,52180,'1999-07-26','2000-07-25'),(24239,51961,'2000-07-25','2001-07-25'),(24239,56151,'2001-07-25','2002-07-25'),(24239,60230,'2002-07-25','9999-01-01'),(24240,40000,'1989-07-18','1990-07-18'),(24240,43558,'1990-07-18','1991-07-18'),(24240,44870,'1991-07-18','1992-07-17'),(24240,45193,'1992-07-17','1993-07-17'),(24240,46657,'1993-07-17','1994-07-17'),(24240,48563,'1994-07-17','1995-07-17'),(24240,49363,'1995-07-17','1996-07-16'),(24240,50823,'1996-07-16','1997-07-16'),(24240,50941,'1997-07-16','1998-07-16'),(24240,55229,'1998-07-16','1999-07-16'),(24240,59260,'1999-07-16','2000-07-15'),(24240,62081,'2000-07-15','2001-07-15'),(24240,62983,'2001-07-15','2002-07-15'),(24240,63990,'2002-07-15','9999-01-01'),(24241,73515,'1987-01-07','1988-01-07'),(24241,75649,'1988-01-07','1989-01-06'),(24241,78718,'1989-01-06','1990-01-06'),(24241,81937,'1990-01-06','1991-01-06'),(24241,83702,'1991-01-06','1992-01-06'),(24241,87300,'1992-01-06','1993-01-05'),(24241,88994,'1993-01-05','1994-01-05'),(24241,92099,'1994-01-05','1995-01-05'),(24241,92221,'1995-01-05','1996-01-05'),(24241,91848,'1996-01-05','1997-01-04'),(24241,92490,'1997-01-04','1998-01-04'),(24241,94701,'1998-01-04','1999-01-04'),(24241,97263,'1999-01-04','2000-01-04'),(24241,97396,'2000-01-04','2001-01-03'),(24241,98329,'2001-01-03','2002-01-03'),(24241,102756,'2002-01-03','9999-01-01'),(24242,46900,'1989-10-19','1990-10-19'),(24242,46844,'1990-10-19','1991-10-19'),(24242,48782,'1991-10-19','1992-10-18'),(24242,49713,'1992-10-18','1993-10-18'),(24242,52184,'1993-10-18','1994-10-18'),(24242,56665,'1994-10-18','1995-10-18'),(24242,60537,'1995-10-18','1996-10-17'),(24242,64660,'1996-10-17','1997-10-17'),(24242,68393,'1997-10-17','1998-10-17'),(24242,71955,'1998-10-17','1999-10-17'),(24242,72419,'1999-10-17','2000-10-16'),(24242,72949,'2000-10-16','2001-10-16'),(24242,75933,'2001-10-16','9999-01-01'),(24243,65990,'1997-04-18','1998-04-18'),(24243,68403,'1998-04-18','1999-04-18'),(24243,70326,'1999-04-18','2000-04-17'),(24243,72652,'2000-04-17','2001-04-17'),(24243,77044,'2001-04-17','2002-04-17'),(24243,78075,'2002-04-17','9999-01-01'),(24244,42606,'1988-10-24','1989-10-24'),(24244,45494,'1989-10-24','1990-10-24'),(24244,46348,'1990-10-24','1991-10-24'),(24244,47767,'1991-10-24','1992-10-23'),(24244,49635,'1992-10-23','1993-10-23'),(24244,50874,'1993-10-23','1994-10-23'),(24244,54857,'1994-10-23','1995-10-23'),(24244,55621,'1995-10-23','1996-10-22'),(24244,59107,'1996-10-22','1997-10-22'),(24244,59977,'1997-10-22','1998-10-22'),(24244,59648,'1998-10-22','1999-10-22'),(24244,60176,'1999-10-22','2000-10-21'),(24244,61901,'2000-10-21','2001-10-21'),(24244,65845,'2001-10-21','9999-01-01'),(24245,40000,'1999-12-13','2000-12-12'),(24245,43691,'2000-12-12','2001-02-12'),(24246,67284,'1992-08-30','1993-08-30'),(24246,70425,'1993-08-30','1994-08-30'),(24246,74435,'1994-08-30','1995-08-30'),(24246,78020,'1995-08-30','1996-08-29'),(24246,79694,'1996-08-29','1997-08-29'),(24246,80109,'1997-08-29','1998-08-29'),(24246,84182,'1998-08-29','1999-08-29'),(24246,86531,'1999-08-29','2000-08-28'),(24246,89567,'2000-08-28','2001-08-28'),(24246,90861,'2001-08-28','9999-01-01'),(24247,76925,'1999-09-19','2000-09-18'),(24247,80634,'2000-09-18','2001-09-18'),(24247,80762,'2001-09-18','9999-01-01'),(24248,49780,'1991-10-07','1992-10-06'),(24248,51686,'1992-10-06','1993-10-06'),(24248,54151,'1993-10-06','1994-10-06'),(24248,54356,'1994-10-06','1995-10-06'),(24248,56645,'1995-10-06','1996-10-05'),(24248,59489,'1996-10-05','1997-10-05'),(24248,62546,'1997-10-05','1998-10-05'),(24248,65247,'1998-10-05','1999-10-05'),(24248,65245,'1999-10-05','2000-10-04'),(24248,67264,'2000-10-04','2001-10-04'),(24248,69275,'2001-10-04','9999-01-01'),(24249,54638,'1999-04-16','2000-04-15'),(24249,57724,'2000-04-15','2001-04-15'),(24249,57363,'2001-04-15','2002-04-15'),(24249,59886,'2002-04-15','9999-01-01'),(24250,40000,'1990-10-18','1991-10-18'),(24250,40635,'1991-10-18','1992-10-17'),(24250,42607,'1992-10-17','1993-10-17'),(24250,44783,'1993-10-17','1994-02-08'),(24251,56717,'1985-03-18','1986-03-18'),(24251,57374,'1986-03-18','1987-03-18'),(24251,60377,'1987-03-18','1988-03-17'),(24251,63285,'1988-03-17','1989-03-17'),(24251,64409,'1989-03-17','1990-03-17'),(24251,67777,'1990-03-17','1991-03-17'),(24251,71326,'1991-03-17','1992-03-16'),(24251,74647,'1992-03-16','1993-03-16'),(24251,74150,'1993-03-16','1994-03-16'),(24251,74626,'1994-03-16','1995-03-16'),(24251,78898,'1995-03-16','1996-03-15'),(24251,82426,'1996-03-15','1997-03-15'),(24251,84209,'1997-03-15','1998-03-15'),(24251,88198,'1998-03-15','1999-03-15'),(24251,91585,'1999-03-15','2000-03-14'),(24251,92419,'2000-03-14','2001-03-14'),(24251,93799,'2001-03-14','2002-03-14'),(24251,94377,'2002-03-14','9999-01-01'),(24252,68102,'1996-07-03','1997-07-03'),(24252,71246,'1997-07-03','1998-07-03'),(24252,75155,'1998-07-03','1999-07-03'),(24252,77848,'1999-07-03','2000-07-02'),(24252,80098,'2000-07-02','2001-07-02'),(24252,81913,'2001-07-02','2002-07-02'),(24252,85517,'2002-07-02','9999-01-01'),(24253,57744,'1993-07-01','1994-07-01'),(24253,61746,'1994-07-01','1995-07-01'),(24253,66107,'1995-07-01','1996-06-30'),(24253,69603,'1996-06-30','1997-06-30'),(24253,69462,'1997-06-30','1998-06-30'),(24253,73311,'1998-06-30','1999-06-30'),(24253,77667,'1999-06-30','2000-06-29'),(24253,82163,'2000-06-29','2001-06-29'),(24253,82809,'2001-06-29','2002-06-29'),(24253,86440,'2002-06-29','9999-01-01'),(24254,40000,'1988-08-07','1989-08-07'),(24254,44075,'1989-08-07','1990-08-07'),(24254,45605,'1990-08-07','1991-08-07'),(24254,48281,'1991-08-07','1992-08-06'),(24254,51538,'1992-08-06','1993-08-06'),(24254,54542,'1993-08-06','1994-08-06'),(24254,54400,'1994-08-06','1995-08-06'),(24254,54626,'1995-08-06','1996-08-05'),(24254,54257,'1996-08-05','1997-08-05'),(24254,53856,'1997-08-05','1998-08-05'),(24254,57674,'1998-08-05','1999-08-05'),(24254,60196,'1999-08-05','2000-08-04'),(24254,59863,'2000-08-04','2001-08-04'),(24254,62580,'2001-08-04','9999-01-01'),(24255,40000,'1985-05-25','1986-05-25'),(24255,42870,'1986-05-25','1987-05-25'),(24255,44922,'1987-05-25','1988-05-24'),(24255,45198,'1988-05-24','1989-05-24'),(24255,45383,'1989-05-24','1990-05-24'),(24255,48819,'1990-05-24','1991-05-24'),(24255,49423,'1991-05-24','1992-05-23'),(24255,51925,'1992-05-23','1993-05-23'),(24255,53704,'1993-05-23','1994-05-23'),(24255,53991,'1994-05-23','1995-05-23'),(24255,56019,'1995-05-23','1996-05-22'),(24255,56559,'1996-05-22','1997-05-22'),(24255,60791,'1997-05-22','1998-05-22'),(24255,62003,'1998-05-22','1999-05-22'),(24255,62505,'1999-05-22','2000-05-21'),(24255,66401,'2000-05-21','2001-05-21'),(24255,67792,'2001-05-21','2002-05-21'),(24255,67777,'2002-05-21','9999-01-01'),(24256,40200,'1988-01-19','1989-01-18'),(24256,40752,'1989-01-18','1990-01-18'),(24256,43136,'1990-01-18','1991-01-18'),(24256,46453,'1991-01-18','1992-01-18'),(24256,46864,'1992-01-18','1993-01-17'),(24256,47089,'1993-01-17','1994-01-17'),(24256,50995,'1994-01-17','1995-01-17'),(24256,54959,'1995-01-17','1996-01-17'),(24256,58337,'1996-01-17','1997-01-16'),(24256,59873,'1997-01-16','1998-01-16'),(24256,64136,'1998-01-16','1999-01-16'),(24256,67161,'1999-01-16','2000-01-16'),(24256,71554,'2000-01-16','2001-01-15'),(24256,74371,'2001-01-15','2002-01-15'),(24256,75679,'2002-01-15','9999-01-01'),(24257,44042,'1997-01-04','1998-01-04'),(24257,47732,'1998-01-04','1999-01-04'),(24257,48757,'1999-01-04','2000-01-04'),(24257,49375,'2000-01-04','2001-01-03'),(24257,52218,'2001-01-03','2002-01-03'),(24257,56574,'2002-01-03','9999-01-01'),(24258,40000,'1992-05-16','1993-05-16'),(24258,43055,'1993-05-16','1994-01-11'),(24259,60921,'1990-01-24','1991-01-24'),(24259,60527,'1991-01-24','1992-01-24'),(24259,64081,'1992-01-24','1993-01-23'),(24259,67850,'1993-01-23','1994-01-23'),(24259,70760,'1994-01-23','1995-01-23'),(24259,73047,'1995-01-23','1996-01-23'),(24259,74218,'1996-01-23','1997-01-22'),(24259,74910,'1997-01-22','1998-01-22'),(24259,75014,'1998-01-22','1999-01-22'),(24259,76447,'1999-01-22','2000-01-22'),(24259,77216,'2000-01-22','2001-01-21'),(24259,78170,'2001-01-21','2002-01-21'),(24259,79207,'2002-01-21','9999-01-01'),(24260,40000,'1988-01-15','1989-01-14'),(24260,41846,'1989-01-14','1990-01-14'),(24260,45630,'1990-01-14','1991-01-14'),(24260,47272,'1991-01-14','1992-01-14'),(24260,51724,'1992-01-14','1993-01-13'),(24260,56135,'1993-01-13','1994-01-13'),(24260,56048,'1994-01-13','1995-01-13'),(24260,60353,'1995-01-13','1996-01-13'),(24260,63623,'1996-01-13','1997-01-12'),(24260,68077,'1997-01-12','1998-01-12'),(24260,68575,'1998-01-12','1999-01-12'),(24260,69811,'1999-01-12','2000-01-12'),(24260,70118,'2000-01-12','2001-01-11'),(24260,73222,'2001-01-11','2002-01-11'),(24260,74655,'2002-01-11','9999-01-01'),(24261,68689,'1992-04-25','1992-08-20'),(24262,62076,'1996-01-23','1997-01-22'),(24262,63369,'1997-01-22','1998-01-22'),(24262,66979,'1998-01-22','1999-01-22'),(24262,66658,'1999-01-22','2000-01-22'),(24262,68506,'2000-01-22','2001-01-21'),(24262,72796,'2001-01-21','2002-01-21'),(24262,74529,'2002-01-21','9999-01-01'),(24263,42675,'1993-11-06','1994-11-06'),(24263,42814,'1994-11-06','1995-11-06'),(24263,44886,'1995-11-06','1996-11-05'),(24263,45534,'1996-11-05','1997-11-05'),(24263,45852,'1997-11-05','1998-11-05'),(24263,47130,'1998-11-05','1999-11-05'),(24263,47587,'1999-11-05','2000-11-04'),(24263,48486,'2000-11-04','2001-11-04'),(24263,52244,'2001-11-04','9999-01-01'),(24264,48674,'1992-11-16','1993-11-16'),(24264,51317,'1993-11-16','1994-11-16'),(24264,54961,'1994-11-16','1995-11-16'),(24264,57557,'1995-11-16','1996-11-15'),(24264,57123,'1996-11-15','1997-11-15'),(24264,60289,'1997-11-15','1998-11-15'),(24264,64060,'1998-11-15','1999-11-15'),(24264,64454,'1999-11-15','2000-11-14'),(24264,67754,'2000-11-14','2001-11-14'),(24264,69800,'2001-11-14','9999-01-01'),(24265,72952,'1995-12-13','1996-12-12'),(24265,76883,'1996-12-12','1997-12-12'),(24265,80270,'1997-12-12','1998-12-12'),(24265,83811,'1998-12-12','1999-12-12'),(24265,87592,'1999-12-12','2000-12-11'),(24265,87531,'2000-12-11','2001-12-11'),(24265,89758,'2001-12-11','9999-01-01'),(24266,69637,'1997-01-23','1998-01-23'),(24266,74127,'1998-01-23','1998-02-16'),(24267,46834,'1997-03-26','1998-03-26'),(24267,46942,'1998-03-26','1999-03-26'),(24267,48984,'1999-03-26','2000-03-25'),(24267,51235,'2000-03-25','2001-03-25'),(24267,54414,'2001-03-25','2002-03-25'),(24267,56692,'2002-03-25','9999-01-01'),(24268,40000,'1988-06-01','1989-06-01'),(24268,39810,'1989-06-01','1990-06-01'),(24268,42397,'1990-06-01','1991-06-01'),(24268,46576,'1991-06-01','1992-05-31'),(24268,46813,'1992-05-31','1993-05-31'),(24268,48659,'1993-05-31','1994-05-31'),(24268,48831,'1994-05-31','1995-05-31'),(24268,50787,'1995-05-31','1996-05-30'),(24268,52093,'1996-05-30','1997-05-30'),(24268,56377,'1997-05-30','1998-05-30'),(24268,58129,'1998-05-30','1999-05-30'),(24268,57807,'1999-05-30','2000-05-29'),(24268,62233,'2000-05-29','2001-05-29'),(24268,65605,'2001-05-29','2002-05-29'),(24268,66740,'2002-05-29','9999-01-01'),(24269,51386,'1988-01-26','1989-01-25'),(24269,54790,'1989-01-25','1990-01-25'),(24269,57062,'1990-01-25','1991-01-25'),(24269,59568,'1991-01-25','1992-01-25'),(24269,63024,'1992-01-25','1993-01-24'),(24269,65057,'1993-01-24','1994-01-24'),(24269,67485,'1994-01-24','1995-01-24'),(24269,70720,'1995-01-24','1996-01-24'),(24269,73458,'1996-01-24','1997-01-23'),(24269,74752,'1997-01-23','1998-01-23'),(24269,75094,'1998-01-23','1999-01-23'),(24269,77742,'1999-01-23','2000-01-23'),(24269,81521,'2000-01-23','2001-01-22'),(24269,85922,'2001-01-22','2002-01-22'),(24269,86856,'2002-01-22','9999-01-01'),(24270,40000,'1999-05-09','2000-01-01'),(24271,71040,'1999-08-20','2000-08-19'),(24271,72553,'2000-08-19','2001-08-19'),(24271,76860,'2001-08-19','9999-01-01'),(24272,48912,'1994-10-08','1995-10-08'),(24272,51548,'1995-10-08','1996-10-07'),(24272,54157,'1996-10-07','1997-10-07'),(24272,57419,'1997-10-07','1998-10-07'),(24272,60756,'1998-10-07','1999-10-07'),(24272,62057,'1999-10-07','2000-10-06'),(24272,63962,'2000-10-06','2001-10-06'),(24272,67602,'2001-10-06','9999-01-01'),(24273,40000,'1998-04-08','1999-04-08'),(24273,41919,'1999-04-08','2000-04-07'),(24273,41874,'2000-04-07','2001-04-07'),(24273,46024,'2001-04-07','2002-04-06'),(24273,50463,'2002-04-06','9999-01-01'),(24274,40000,'1987-11-08','1988-11-07'),(24274,42793,'1988-11-07','1989-11-07'),(24274,43603,'1989-11-07','1990-11-07'),(24274,43951,'1990-11-07','1991-11-07'),(24274,46154,'1991-11-07','1992-11-06'),(24274,47122,'1992-11-06','1993-11-06'),(24274,47603,'1993-11-06','1994-11-06'),(24274,50523,'1994-11-06','1995-11-06'),(24274,54792,'1995-11-06','1996-11-05'),(24274,57748,'1996-11-05','1997-11-05'),(24274,60751,'1997-11-05','1998-11-05'),(24274,63879,'1998-11-05','1999-11-05'),(24274,63628,'1999-11-05','2000-11-04'),(24274,66794,'2000-11-04','2001-11-04'),(24274,68016,'2001-11-04','9999-01-01'),(24275,47678,'1986-01-19','1987-01-19'),(24275,48373,'1987-01-19','1988-01-19'),(24275,50715,'1988-01-19','1989-01-18'),(24275,52694,'1989-01-18','1990-01-18'),(24275,56869,'1990-01-18','1991-01-18'),(24275,58529,'1991-01-18','1992-01-18'),(24275,58498,'1992-01-18','1993-01-17'),(24275,59643,'1993-01-17','1994-01-17'),(24275,59691,'1994-01-17','1995-01-17'),(24275,63215,'1995-01-17','1996-01-17'),(24275,66475,'1996-01-17','1997-01-16'),(24275,69922,'1997-01-16','1998-01-16'),(24275,72590,'1998-01-16','1999-01-16'),(24275,75129,'1999-01-16','2000-01-16'),(24275,75996,'2000-01-16','2001-01-15'),(24275,76021,'2001-01-15','2002-01-15'),(24275,80277,'2002-01-15','9999-01-01'),(24276,73167,'1996-07-28','1997-07-28'),(24276,74545,'1997-07-28','1998-07-28'),(24276,78974,'1998-07-28','1999-07-28'),(24276,79324,'1999-07-28','2000-07-17'),(24277,40000,'1993-09-10','1994-09-10'),(24277,43331,'1994-09-10','1995-09-10'),(24277,44796,'1995-09-10','1996-09-09'),(24277,44572,'1996-09-09','1997-09-09'),(24277,46187,'1997-09-09','1998-09-09'),(24277,50449,'1998-09-09','1999-09-09'),(24277,53443,'1999-09-09','2000-09-08'),(24277,57032,'2000-09-08','2001-09-08'),(24277,58258,'2001-09-08','9999-01-01'),(24278,66785,'1998-08-22','1999-08-22'),(24278,70711,'1999-08-22','2000-08-21'),(24278,72739,'2000-08-21','2001-08-21'),(24278,74089,'2001-08-21','9999-01-01'),(24279,74482,'1990-04-11','1991-04-11'),(24279,77612,'1991-04-11','1992-04-10'),(24279,78967,'1992-04-10','1993-04-10'),(24279,82033,'1993-04-10','1994-04-10'),(24279,84874,'1994-04-10','1995-04-10'),(24279,85867,'1995-04-10','1996-04-09'),(24279,88896,'1996-04-09','1997-04-09'),(24279,91094,'1997-04-09','1998-04-09'),(24279,91964,'1998-04-09','1999-04-09'),(24279,95536,'1999-04-09','2000-04-08'),(24279,95235,'2000-04-08','2001-04-08'),(24279,95518,'2001-04-08','2002-04-08'),(24279,97670,'2002-04-08','9999-01-01'),(24280,65901,'1997-04-06','1998-04-06'),(24280,66129,'1998-04-06','1999-04-06'),(24280,66357,'1999-04-06','2000-04-05'),(24280,68939,'2000-04-05','2001-04-05'),(24280,70440,'2001-04-05','2002-04-05'),(24280,72610,'2002-04-05','9999-01-01'),(24281,57860,'1998-10-11','1999-10-11'),(24281,61842,'1999-10-11','2000-10-10'),(24281,62760,'2000-10-10','2001-10-10'),(24281,64326,'2001-10-10','9999-01-01'),(24282,62174,'1989-03-12','1990-03-12'),(24282,65102,'1990-03-12','1991-03-12'),(24282,65768,'1991-03-12','1992-03-11'),(24282,67579,'1992-03-11','1993-03-11'),(24282,67921,'1993-03-11','1994-03-11'),(24282,67447,'1994-03-11','1995-03-11'),(24282,67877,'1995-03-11','1996-03-10'),(24282,71764,'1996-03-10','1997-03-10'),(24282,74398,'1997-03-10','1998-03-10'),(24282,78410,'1998-03-10','1999-03-10'),(24282,80634,'1999-03-10','2000-03-09'),(24282,81241,'2000-03-09','2001-03-09'),(24282,85650,'2001-03-09','2002-03-09'),(24282,88998,'2002-03-09','9999-01-01'),(24283,70591,'1991-10-15','1992-10-14'),(24283,70653,'1992-10-14','1993-10-14'),(24283,70187,'1993-10-14','1994-10-14'),(24283,70965,'1994-10-14','1995-10-14'),(24283,75047,'1995-10-14','1996-10-13'),(24283,74965,'1996-10-13','1997-10-12'),(24284,73889,'1995-08-03','1996-08-02'),(24284,76266,'1996-08-02','1997-08-02'),(24284,80149,'1997-08-02','1998-08-02'),(24284,82091,'1998-08-02','1999-08-02'),(24284,86494,'1999-08-02','2000-08-01'),(24284,87062,'2000-08-01','2001-08-01'),(24284,88650,'2001-08-01','2002-08-01'),(24284,88875,'2002-08-01','9999-01-01'),(24285,58599,'1999-08-28','2000-08-27'),(24285,61873,'2000-08-27','2001-08-27'),(24285,66303,'2001-08-27','9999-01-01'),(24286,64632,'1986-03-05','1987-03-05'),(24286,65890,'1987-03-05','1988-03-04'),(24286,65715,'1988-03-04','1989-03-04'),(24286,65771,'1989-03-04','1990-03-04'),(24286,65642,'1990-03-04','1991-03-04'),(24286,65927,'1991-03-04','1992-03-03'),(24286,68791,'1992-03-03','1993-03-03'),(24286,72561,'1993-03-03','1994-03-03'),(24286,72671,'1994-03-03','1995-03-03'),(24286,73925,'1995-03-03','1996-03-02'),(24286,75051,'1996-03-02','1997-03-02'),(24286,74874,'1997-03-02','1998-03-02'),(24286,76002,'1998-03-02','1999-03-02'),(24286,75851,'1999-03-02','2000-03-01'),(24286,75781,'2000-03-01','2001-03-01'),(24286,76395,'2001-03-01','2002-03-01'),(24286,79868,'2002-03-01','9999-01-01'),(24287,53160,'1990-03-04','1991-03-04'),(24287,55746,'1991-03-04','1992-03-03'),(24287,58407,'1992-03-03','1993-03-03'),(24287,62699,'1993-03-03','1994-03-03'),(24287,67189,'1994-03-03','1995-03-03'),(24287,66724,'1995-03-03','1996-03-02'),(24287,67600,'1996-03-02','1997-03-02'),(24287,72033,'1997-03-02','1998-03-02'),(24287,76342,'1998-03-02','1999-03-02'),(24287,80317,'1999-03-02','2000-03-01'),(24287,80149,'2000-03-01','2001-03-01'),(24287,84218,'2001-03-01','2002-03-01'),(24287,84945,'2002-03-01','9999-01-01'),(24288,47741,'1993-07-19','1993-11-11'),(24289,40000,'1994-11-11','1995-11-11'),(24289,41779,'1995-11-11','1996-11-10'),(24289,46081,'1996-11-10','1997-11-10'),(24289,45738,'1997-11-10','1998-11-10'),(24289,48340,'1998-11-10','1999-11-10'),(24289,51344,'1999-11-10','2000-11-09'),(24289,51079,'2000-11-09','2001-11-09'),(24289,55156,'2001-11-09','9999-01-01'),(24290,73967,'1985-10-16','1986-10-16'),(24290,77548,'1986-10-16','1987-10-16'),(24290,79270,'1987-10-16','1988-10-15'),(24290,83483,'1988-10-15','1989-10-15'),(24290,86143,'1989-10-15','1990-10-15'),(24290,88893,'1990-10-15','1991-10-15'),(24290,91585,'1991-10-15','1992-10-14'),(24290,93711,'1992-10-14','1993-10-14'),(24290,96328,'1993-10-14','1994-10-14'),(24290,97590,'1994-10-14','1995-10-14'),(24290,97435,'1995-10-14','1996-10-13'),(24290,98611,'1996-10-13','1997-10-13'),(24290,102559,'1997-10-13','1998-10-13'),(24290,106714,'1998-10-13','1999-10-13'),(24290,108586,'1999-10-13','2000-10-12'),(24290,108740,'2000-10-12','2001-10-12'),(24290,112813,'2001-10-12','9999-01-01'),(24291,62420,'1985-05-20','1986-05-20'),(24291,66732,'1986-05-20','1987-05-20'),(24291,71189,'1987-05-20','1988-05-19'),(24291,72083,'1988-05-19','1989-05-19'),(24291,76041,'1989-05-19','1990-05-19'),(24291,77015,'1990-05-19','1991-05-19'),(24291,78796,'1991-05-19','1992-05-18'),(24291,82768,'1992-05-18','1993-05-18'),(24291,83265,'1993-05-18','1994-05-18'),(24291,86551,'1994-05-18','1995-05-18'),(24291,88571,'1995-05-18','1996-05-17'),(24291,92544,'1996-05-17','1997-05-17'),(24291,95799,'1997-05-17','1998-05-17'),(24291,95945,'1998-05-17','1999-05-17'),(24291,98374,'1999-05-17','2000-05-16'),(24291,100033,'2000-05-16','2001-05-16'),(24291,103475,'2001-05-16','2002-05-16'),(24291,104429,'2002-05-16','9999-01-01'),(24292,57094,'1992-06-15','1993-06-14'),(24292,56632,'1993-06-14','1993-07-27'),(24293,40000,'1987-12-11','1988-12-10'),(24293,41897,'1988-12-10','1989-12-10'),(24293,46087,'1989-12-10','1990-12-10'),(24293,49104,'1990-12-10','1991-12-10'),(24293,52747,'1991-12-10','1992-12-09'),(24293,55815,'1992-12-09','1993-12-09'),(24293,59573,'1993-12-09','1994-12-09'),(24293,59558,'1994-12-09','1995-12-09'),(24293,59091,'1995-12-09','1996-12-08'),(24293,59571,'1996-12-08','1997-12-08'),(24293,61879,'1997-12-08','1998-12-08'),(24293,64016,'1998-12-08','1999-12-08'),(24293,65902,'1999-12-08','2000-12-07'),(24293,69412,'2000-12-07','2001-12-07'),(24293,72673,'2001-12-07','9999-01-01'),(24294,68371,'1992-12-04','1993-12-04'),(24294,71693,'1993-12-04','1994-12-04'),(24294,75986,'1994-12-04','1995-12-04'),(24294,79300,'1995-12-04','1996-12-03'),(24294,81373,'1996-12-03','1997-12-03'),(24294,82443,'1997-12-03','1998-12-03'),(24294,82651,'1998-12-03','1999-12-03'),(24294,83066,'1999-12-03','2000-12-02'),(24294,86519,'2000-12-02','2001-12-02'),(24294,87222,'2001-12-02','9999-01-01'),(24295,40000,'1994-04-03','1995-04-03'),(24295,42437,'1995-04-03','1996-04-02'),(24295,46428,'1996-04-02','1997-04-02'),(24295,49114,'1997-04-02','1998-04-02'),(24295,50414,'1998-04-02','1999-04-02'),(24295,50379,'1999-04-02','2000-04-01'),(24295,52743,'2000-04-01','2001-04-01'),(24295,55456,'2001-04-01','2002-04-01'),(24295,56476,'2002-04-01','9999-01-01'),(24296,40000,'1992-08-02','1993-08-02'),(24296,41998,'1993-08-02','1994-08-02'),(24296,44104,'1994-08-02','1995-08-02'),(24296,45181,'1995-08-02','1996-08-01'),(24296,46735,'1996-08-01','1997-08-01'),(24296,50878,'1997-08-01','1998-08-01'),(24296,52006,'1998-08-01','1999-08-01'),(24296,51658,'1999-08-01','2000-07-31'),(24296,53175,'2000-07-31','2001-07-31'),(24296,53691,'2001-07-31','2002-07-31'),(24296,58010,'2002-07-31','9999-01-01'),(24297,65091,'1996-08-01','1997-08-01'),(24297,65433,'1997-08-01','1998-08-01'),(24297,66574,'1998-08-01','1999-07-26'),(24298,40000,'1990-05-24','1991-05-24'),(24298,43412,'1991-05-24','1992-05-23'),(24298,47048,'1992-05-23','1993-05-23'),(24298,48584,'1993-05-23','1994-05-23'),(24298,49554,'1994-05-23','1995-05-23'),(24298,53452,'1995-05-23','1996-05-22'),(24298,56444,'1996-05-22','1997-05-22'),(24298,59650,'1997-05-22','1998-05-22'),(24298,59773,'1998-05-22','1999-05-22'),(24298,62055,'1999-05-22','2000-05-21'),(24298,64030,'2000-05-21','2001-05-21'),(24298,66998,'2001-05-21','2002-05-21'),(24298,67365,'2002-05-21','9999-01-01'),(24299,40000,'1988-05-05','1989-05-05'),(24299,42016,'1989-05-05','1990-05-05'),(24299,43186,'1990-05-05','1991-05-05'),(24299,44465,'1991-05-05','1992-05-04'),(24299,44872,'1992-05-04','1993-05-04'),(24299,48825,'1993-05-04','1994-05-04'),(24299,49683,'1994-05-04','1995-05-04'),(24299,50931,'1995-05-04','1996-05-03'),(24299,51689,'1996-05-03','1997-05-03'),(24299,51977,'1997-05-03','1998-05-03'),(24299,55909,'1998-05-03','1999-05-03'),(24299,58095,'1999-05-03','2000-05-02'),(24299,61192,'2000-05-02','2001-05-02'),(24299,64937,'2001-05-02','2002-05-02'),(24299,68106,'2002-05-02','9999-01-01'),(24300,40000,'1997-03-11','1998-03-11'),(24300,41097,'1998-03-11','1999-03-11'),(24300,45332,'1999-03-11','2000-03-10'),(24300,48055,'2000-03-10','2001-03-10'),(24300,50428,'2001-03-10','2002-03-10'),(24300,53287,'2002-03-10','9999-01-01'),(24301,49450,'1987-01-19','1988-01-19'),(24301,53118,'1988-01-19','1989-01-18'),(24301,55324,'1989-01-18','1990-01-18'),(24301,55840,'1990-01-18','1991-01-18'),(24301,58487,'1991-01-18','1992-01-18'),(24301,58761,'1992-01-18','1993-01-17'),(24301,61949,'1993-01-17','1994-01-17'),(24301,64685,'1994-01-17','1995-01-17'),(24301,68222,'1995-01-17','1996-01-17'),(24301,71043,'1996-01-17','1997-01-16'),(24301,71313,'1997-01-16','1998-01-16'),(24301,73204,'1998-01-16','1999-01-16'),(24301,76103,'1999-01-16','2000-01-16'),(24301,76967,'2000-01-16','2001-01-15'),(24301,79823,'2001-01-15','2002-01-15'),(24301,84303,'2002-01-15','9999-01-01'),(24302,40000,'1988-10-28','1989-10-28'),(24302,43280,'1989-10-28','1990-10-28'),(24302,45352,'1990-10-28','1991-10-27'),(24302,45418,'1991-10-27','1992-10-26'),(24302,45301,'1992-10-26','1993-10-27'),(24302,47366,'1993-10-27','1994-10-27'),(24302,51521,'1994-10-27','1995-10-27'),(24302,54619,'1995-10-27','1996-10-26'),(24302,56895,'1996-10-26','1997-10-26'),(24302,60947,'1997-10-26','1998-10-25'),(24302,65388,'1998-10-25','1999-10-26'),(24302,66647,'1999-10-26','2000-10-25'),(24302,66692,'2000-10-25','2001-10-25'),(24302,69159,'2001-10-25','9999-01-01'),(24303,40000,'1990-08-30','1991-08-30'),(24303,42553,'1991-08-30','1992-08-29'),(24303,46854,'1992-08-29','1993-08-29'),(24303,50083,'1993-08-29','1994-08-29'),(24303,51751,'1994-08-29','1995-08-29'),(24303,53531,'1995-08-29','1996-08-28'),(24303,57557,'1996-08-28','1997-08-28'),(24303,57891,'1997-08-28','1998-08-28'),(24303,61803,'1998-08-28','1999-08-28'),(24303,64325,'1999-08-28','2000-08-27'),(24303,66659,'2000-08-27','2001-08-27'),(24303,68482,'2001-08-27','9999-01-01'),(24304,80351,'1993-04-16','1994-04-16'),(24304,83504,'1994-04-16','1995-04-16'),(24304,85124,'1995-04-16','1995-06-27'),(24305,56006,'1992-02-06','1993-02-05'),(24305,57028,'1993-02-05','1994-02-05'),(24305,60791,'1994-02-05','1995-02-05'),(24305,61535,'1995-02-05','1996-02-05'),(24305,66009,'1996-02-05','1997-02-04'),(24305,66690,'1997-02-04','1998-02-04'),(24305,68059,'1998-02-04','1999-02-04'),(24305,69391,'1999-02-04','2000-02-04'),(24305,71965,'2000-02-04','2001-02-03'),(24305,73939,'2001-02-03','2002-02-03'),(24305,77593,'2002-02-03','9999-01-01'),(24306,40000,'1985-08-22','1986-08-22'),(24306,41968,'1986-08-22','1987-08-22'),(24306,44498,'1987-08-22','1988-08-21'),(24306,46943,'1988-08-21','1989-08-21'),(24306,48928,'1989-08-21','1990-08-21'),(24306,52590,'1990-08-21','1991-08-21'),(24306,56257,'1991-08-21','1992-08-20'),(24306,56990,'1992-08-20','1993-08-20'),(24306,59134,'1993-08-20','1994-08-20'),(24306,61278,'1994-08-20','1995-08-20'),(24306,61334,'1995-08-20','1996-08-19'),(24306,64080,'1996-08-19','1997-08-19'),(24306,65428,'1997-08-19','1998-08-19'),(24306,69091,'1998-08-19','1999-08-19'),(24306,73232,'1999-08-19','2000-08-18'),(24306,74165,'2000-08-18','2001-08-18'),(24306,77997,'2001-08-18','9999-01-01'),(24307,60487,'1988-11-24','1989-11-24'),(24307,62451,'1989-11-24','1990-11-24'),(24307,65657,'1990-11-24','1991-11-24'),(24307,68873,'1991-11-24','1992-11-23'),(24307,69644,'1992-11-23','1993-11-23'),(24307,74092,'1993-11-23','1994-11-23'),(24307,75688,'1994-11-23','1995-11-23'),(24307,78276,'1995-11-23','1996-11-22'),(24307,81000,'1996-11-22','1997-11-22'),(24307,84697,'1997-11-22','1998-11-22'),(24307,85620,'1998-11-22','1999-11-22'),(24307,87229,'1999-11-22','2000-11-21'),(24307,87587,'2000-11-21','2001-11-21'),(24307,87762,'2001-11-21','9999-01-01'),(24308,40000,'1989-09-04','1990-09-04'),(24308,42529,'1990-09-04','1991-09-04'),(24308,45795,'1991-09-04','1992-09-03'),(24308,47642,'1992-09-03','1993-09-03'),(24308,50560,'1993-09-03','1994-09-03'),(24308,51659,'1994-09-03','1995-09-03'),(24308,52406,'1995-09-03','1996-09-02'),(24308,55660,'1996-09-02','1997-09-02'),(24308,58141,'1997-09-02','1998-09-02'),(24308,58756,'1998-09-02','1999-09-02'),(24308,62436,'1999-09-02','2000-09-01'),(24308,63635,'2000-09-01','2001-09-01'),(24308,67845,'2001-09-01','9999-01-01'),(24309,40000,'1990-01-22','1991-01-22'),(24309,43868,'1991-01-22','1992-01-22'),(24309,46167,'1992-01-22','1993-01-21'),(24309,46430,'1993-01-21','1994-01-21'),(24309,46609,'1994-01-21','1995-01-21'),(24309,50904,'1995-01-21','1996-01-21'),(24309,54739,'1996-01-21','1997-01-20'),(24309,55669,'1997-01-20','1998-01-20'),(24309,55417,'1998-01-20','1999-01-20'),(24309,59637,'1999-01-20','2000-01-20'),(24309,61758,'2000-01-20','2001-01-19'),(24309,64119,'2001-01-19','2002-01-19'),(24309,65896,'2002-01-19','9999-01-01'),(24310,62568,'1993-05-25','1994-05-25'),(24310,64103,'1994-05-25','1995-05-25'),(24310,66170,'1995-05-25','1996-05-24'),(24310,69041,'1996-05-24','1997-05-24'),(24310,69997,'1997-05-24','1998-05-24'),(24310,72394,'1998-05-24','1999-05-24'),(24310,72554,'1999-05-24','2000-05-23'),(24310,72417,'2000-05-23','2001-05-23'),(24310,74041,'2001-05-23','2002-05-23'),(24310,74842,'2002-05-23','9999-01-01'),(24311,87043,'1985-05-10','1986-05-10'),(24311,87659,'1986-05-10','1987-05-10'),(24311,87497,'1987-05-10','1988-05-09'),(24311,87151,'1988-05-09','1989-05-09'),(24311,88943,'1989-05-09','1990-05-09'),(24311,93091,'1990-05-09','1991-05-09'),(24311,96358,'1991-05-09','1992-05-08'),(24311,98090,'1992-05-08','1993-05-08'),(24311,101697,'1993-05-08','1994-05-08'),(24311,104261,'1994-05-08','1995-05-08'),(24311,107600,'1995-05-08','1996-05-07'),(24311,108974,'1996-05-07','1997-05-07'),(24311,109271,'1997-05-07','1998-05-07'),(24311,111847,'1998-05-07','1999-05-07'),(24311,113892,'1999-05-07','2000-05-06'),(24311,116457,'2000-05-06','2001-05-06'),(24311,116669,'2001-05-06','2002-05-06'),(24311,117947,'2002-05-06','9999-01-01'),(24312,40000,'1987-02-10','1988-02-10'),(24312,41585,'1988-02-10','1989-02-09'),(24312,41352,'1989-02-09','1990-02-09'),(24312,43650,'1990-02-09','1991-02-09'),(24312,47344,'1991-02-09','1992-02-09'),(24312,51249,'1992-02-09','1993-02-08'),(24312,53610,'1993-02-08','1994-02-08'),(24312,54899,'1994-02-08','1995-02-08'),(24312,54618,'1995-02-08','1996-02-08'),(24312,55554,'1996-02-08','1996-05-31'),(24313,46597,'1992-05-02','1993-05-02'),(24313,48886,'1993-05-02','1994-05-02'),(24313,48675,'1994-05-02','1995-05-02'),(24313,52197,'1995-05-02','1996-05-01'),(24313,55479,'1996-05-01','1997-05-01'),(24313,56260,'1997-05-01','1998-05-01'),(24313,55918,'1998-05-01','1999-05-01'),(24313,59124,'1999-05-01','2000-04-30'),(24313,59319,'2000-04-30','2001-04-30'),(24313,62888,'2001-04-30','2002-04-30'),(24313,65209,'2002-04-30','9999-01-01'),(24314,75887,'1993-09-21','1994-09-21'),(24314,77981,'1994-09-21','1995-09-21'),(24314,82074,'1995-09-21','1996-09-20'),(24314,85997,'1996-09-20','1997-09-20'),(24314,88421,'1997-09-20','1998-09-20'),(24314,88948,'1998-09-20','1999-09-20'),(24314,92334,'1999-09-20','2000-09-19'),(24314,96494,'2000-09-19','2001-09-19'),(24314,98196,'2001-09-19','9999-01-01'),(24315,55860,'1994-04-23','1995-04-23'),(24315,59320,'1995-04-23','1996-04-22'),(24315,62326,'1996-04-22','1997-04-22'),(24315,66363,'1997-04-22','1998-04-22'),(24315,66432,'1998-04-22','1999-04-22'),(24315,70926,'1999-04-22','2000-04-21'),(24315,73835,'2000-04-21','2001-04-21'),(24315,77417,'2001-04-21','2002-04-21'),(24315,81123,'2002-04-21','9999-01-01'),(24316,40000,'1986-06-28','1987-06-28'),(24316,41140,'1987-06-28','1988-06-27'),(24316,41907,'1988-06-27','1989-06-27'),(24316,45350,'1989-06-27','1990-06-27'),(24316,45719,'1990-06-27','1991-06-27'),(24316,50036,'1991-06-27','1992-06-26'),(24316,51254,'1992-06-26','1993-06-26'),(24316,54091,'1993-06-26','1994-06-26'),(24316,54303,'1994-06-26','1995-06-26'),(24316,56361,'1995-06-26','1996-06-25'),(24316,56692,'1996-06-25','1997-06-25'),(24316,60189,'1997-06-25','1998-06-25'),(24316,61381,'1998-06-25','1999-06-25'),(24316,64771,'1999-06-25','2000-06-24'),(24316,65184,'2000-06-24','2001-06-24'),(24316,68011,'2001-06-24','2002-06-24'),(24316,69507,'2002-06-24','9999-01-01'),(24317,48693,'1996-07-29','1997-07-29'),(24317,51853,'1997-07-29','1998-07-29'),(24317,53688,'1998-07-29','1999-07-29'),(24317,54316,'1999-07-29','2000-07-28'),(24317,56839,'2000-07-28','2001-07-28'),(24317,59215,'2001-07-28','2002-07-28'),(24317,59620,'2002-07-28','9999-01-01'),(24318,42766,'1992-07-29','1993-07-29'),(24318,44109,'1993-07-29','1994-07-29'),(24318,43739,'1994-07-29','1995-07-29'),(24318,44980,'1995-07-29','1996-07-28'),(24318,45639,'1996-07-28','1997-07-28'),(24318,48404,'1997-07-28','1998-07-28'),(24318,52687,'1998-07-28','1999-07-28'),(24318,56380,'1999-07-28','2000-07-27'),(24318,58909,'2000-07-27','2001-07-27'),(24318,61463,'2001-07-27','2002-07-27'),(24318,61655,'2002-07-27','9999-01-01'),(24319,49122,'1990-06-23','1991-06-23'),(24319,51794,'1991-06-23','1992-06-22'),(24319,52929,'1992-06-22','1993-06-22'),(24319,53613,'1993-06-22','1994-06-22'),(24319,56411,'1994-06-22','1995-06-22'),(24319,56168,'1995-06-22','1996-06-21'),(24319,57923,'1996-06-21','1997-06-21'),(24319,62100,'1997-06-21','1998-06-15'),(24320,70992,'1998-02-01','1999-02-01'),(24320,71735,'1999-02-01','2000-02-01'),(24320,72810,'2000-02-01','2001-01-31'),(24320,72435,'2001-01-31','2002-01-31'),(24320,72529,'2002-01-31','9999-01-01'),(24321,40000,'1997-07-23','1998-07-23'),(24321,39971,'1998-07-23','1999-07-23'),(24321,43587,'1999-07-23','2000-07-22'),(24321,45495,'2000-07-22','2001-07-22'),(24321,49234,'2001-07-22','2002-07-22'),(24321,50029,'2002-07-22','9999-01-01'),(24322,40000,'1991-05-24','1992-05-23'),(24322,42123,'1992-05-23','1993-05-23'),(24322,44143,'1993-05-23','1994-05-23'),(24322,45655,'1994-05-23','1995-05-23'),(24322,46169,'1995-05-23','1996-05-22'),(24322,47980,'1996-05-22','1997-05-22'),(24322,47498,'1997-05-22','1998-05-22'),(24322,49128,'1998-05-22','1999-05-22'),(24322,53324,'1999-05-22','2000-05-21'),(24322,54319,'2000-05-21','2001-05-21'),(24322,56245,'2001-05-21','2002-05-21'),(24322,57459,'2002-05-21','9999-01-01'),(24323,40000,'1987-11-18','1988-11-17'),(24323,43803,'1988-11-17','1989-11-17'),(24323,44405,'1989-11-17','1990-11-17'),(24323,47612,'1990-11-17','1991-11-17'),(24323,47461,'1991-11-17','1992-11-16'),(24323,48629,'1992-11-16','1993-11-16'),(24323,52839,'1993-11-16','1994-11-16'),(24323,54880,'1994-11-16','1995-11-16'),(24323,57701,'1995-11-16','1996-01-10'),(24324,67721,'1993-08-28','1994-08-28'),(24324,70930,'1994-08-28','1995-08-28'),(24324,73842,'1995-08-28','1996-08-27'),(24324,75599,'1996-08-27','1997-08-27'),(24324,77230,'1997-08-27','1998-08-27'),(24324,80668,'1998-08-27','1999-08-27'),(24324,84503,'1999-08-27','2000-08-26'),(24324,87009,'2000-08-26','2001-08-26'),(24324,87336,'2001-08-26','9999-01-01'),(24325,40000,'1993-01-28','1994-01-28'),(24325,41959,'1994-01-28','1995-01-28'),(24325,41554,'1995-01-28','1996-01-28'),(24325,41806,'1996-01-28','1997-01-27'),(24325,45190,'1997-01-27','1998-01-27'),(24325,47368,'1998-01-27','1999-01-27'),(24325,50653,'1999-01-27','2000-01-27'),(24325,51905,'2000-01-27','2001-01-26'),(24325,51515,'2001-01-26','2002-01-26'),(24325,52404,'2002-01-26','2002-04-01'),(24326,80206,'1995-12-21','1996-12-20'),(24326,80110,'1996-12-20','1997-12-20'),(24326,80050,'1997-12-20','1998-12-20'),(24326,81648,'1998-12-20','1999-12-20'),(24326,81356,'1999-12-20','2000-12-19'),(24326,81586,'2000-12-19','2001-12-19'),(24326,84183,'2001-12-19','9999-01-01'),(24327,40000,'1986-11-25','1987-11-25'),(24327,41731,'1987-11-25','1988-11-24'),(24327,41377,'1988-11-24','1989-11-24'),(24327,43646,'1989-11-24','1990-11-24'),(24327,47345,'1990-11-24','1991-11-24'),(24327,51022,'1991-11-24','1992-11-23'),(24327,53181,'1992-11-23','1993-11-23'),(24327,56516,'1993-11-23','1994-11-23'),(24327,58145,'1994-11-23','1995-11-23'),(24327,60715,'1995-11-23','1996-11-22'),(24327,64906,'1996-11-22','1997-11-22'),(24327,67646,'1997-11-22','1998-11-22'),(24327,67923,'1998-11-22','1999-11-22'),(24327,70748,'1999-11-22','2000-11-21'),(24327,72328,'2000-11-21','2001-11-21'),(24327,73143,'2001-11-21','9999-01-01'),(24328,40000,'1993-03-26','1994-03-26'),(24328,43135,'1994-03-26','1995-03-26'),(24328,42734,'1995-03-26','1996-03-25'),(24328,42404,'1996-03-25','1997-03-25'),(24328,42122,'1997-03-25','1998-03-25'),(24328,43789,'1998-03-25','1999-03-25'),(24328,47265,'1999-03-25','2000-03-24'),(24328,49424,'2000-03-24','2001-03-24'),(24328,49478,'2001-03-24','2002-03-24'),(24328,49576,'2002-03-24','9999-01-01'),(24329,40000,'1987-05-10','1988-05-09'),(24329,42857,'1988-05-09','1989-05-09'),(24329,46842,'1989-05-09','1990-05-09'),(24329,46680,'1990-05-09','1991-05-09'),(24329,50972,'1991-05-09','1992-05-08'),(24329,50848,'1992-05-08','1993-05-08'),(24329,52399,'1993-05-08','1994-05-08'),(24329,56173,'1994-05-08','1995-05-08'),(24329,59206,'1995-05-08','1996-05-07'),(24329,62601,'1996-05-07','1997-05-07'),(24329,66277,'1997-05-07','1998-05-07'),(24329,67376,'1998-05-07','1999-05-07'),(24329,68250,'1999-05-07','2000-05-06'),(24329,70041,'2000-05-06','2001-05-06'),(24329,74536,'2001-05-06','2002-05-06'),(24329,79023,'2002-05-06','9999-01-01'),(24330,66078,'1991-07-22','1992-07-21'),(24330,68757,'1992-07-21','1992-11-05'),(24331,54490,'1998-02-07','1999-02-07'),(24331,58269,'1999-02-07','2000-02-07'),(24331,58159,'2000-02-07','2001-02-06'),(24331,58798,'2001-02-06','2001-07-15'),(24332,61655,'1995-01-15','1996-01-15'),(24332,62794,'1996-01-15','1997-01-14'),(24332,65295,'1997-01-14','1998-01-14'),(24332,67483,'1998-01-14','1999-01-14'),(24332,67703,'1999-01-14','2000-01-14'),(24332,67522,'2000-01-14','2001-01-13'),(24332,68955,'2001-01-13','2002-01-13'),(24332,72535,'2002-01-13','9999-01-01'),(24333,56458,'1989-12-29','1990-12-29'),(24333,57187,'1990-12-29','1991-12-29'),(24333,57944,'1991-12-29','1992-12-28'),(24333,58442,'1992-12-28','1993-12-28'),(24333,60559,'1993-12-28','1994-12-28'),(24333,61322,'1994-12-28','1995-12-28'),(24333,63566,'1995-12-28','1996-12-27'),(24333,65430,'1996-12-27','1997-12-27'),(24333,65650,'1997-12-27','1998-12-27'),(24333,68528,'1998-12-27','1999-12-27'),(24333,72678,'1999-12-27','2000-12-26'),(24333,75256,'2000-12-26','2001-12-26'),(24333,79573,'2001-12-26','9999-01-01'),(24334,73699,'1987-10-17','1988-10-16'),(24334,73602,'1988-10-16','1989-10-16'),(24334,73736,'1989-10-16','1990-10-16'),(24334,73832,'1990-10-16','1991-10-16'),(24334,74481,'1991-10-16','1992-10-15'),(24334,75631,'1992-10-15','1993-10-15'),(24334,78706,'1993-10-15','1994-10-15'),(24334,80944,'1994-10-15','1995-10-15'),(24334,82196,'1995-10-15','1996-10-14'),(24334,82608,'1996-10-14','1997-10-14'),(24334,84986,'1997-10-14','1998-10-14'),(24334,84819,'1998-10-14','1999-10-14'),(24334,85675,'1999-10-14','2000-10-13'),(24334,87730,'2000-10-13','2001-10-13'),(24334,91850,'2001-10-13','9999-01-01'),(24335,40000,'1995-03-29','1996-03-28'),(24335,43569,'1996-03-28','1997-03-28'),(24335,43340,'1997-03-28','1998-03-28'),(24335,43092,'1998-03-28','1999-03-28'),(24335,45688,'1999-03-28','2000-03-27'),(24335,46866,'2000-03-27','2001-03-27'),(24335,46658,'2001-03-27','2002-03-27'),(24335,46297,'2002-03-27','9999-01-01'),(24336,40000,'1994-10-09','1995-10-09'),(24336,39505,'1995-10-09','1996-10-08'),(24336,41566,'1996-10-08','1997-10-08'),(24336,41436,'1997-10-08','1998-10-08'),(24336,42189,'1998-10-08','1999-10-08'),(24336,42067,'1999-10-08','2000-10-07'),(24336,46018,'2000-10-07','2001-10-07'),(24336,46569,'2001-10-07','9999-01-01'),(24337,50060,'1994-01-19','1995-01-19'),(24337,50675,'1995-01-19','1996-01-19'),(24337,52516,'1996-01-19','1997-01-18'),(24337,52512,'1997-01-18','1998-01-18'),(24337,53694,'1998-01-18','1999-01-18'),(24337,56437,'1999-01-18','2000-01-18'),(24337,56969,'2000-01-18','2001-01-17'),(24337,56857,'2001-01-17','2002-01-17'),(24337,58351,'2002-01-17','9999-01-01'),(24338,40014,'1986-07-01','1987-07-01'),(24338,40693,'1987-07-01','1988-06-30'),(24338,40424,'1988-06-30','1989-06-30'),(24338,40779,'1989-06-30','1990-06-30'),(24338,45219,'1990-06-30','1991-06-30'),(24338,45091,'1991-06-30','1992-06-29'),(24338,48426,'1992-06-29','1993-06-02'),(24339,45366,'1996-01-08','1997-01-07'),(24339,48667,'1997-01-07','1998-01-07'),(24339,48810,'1998-01-07','1999-01-07'),(24339,53149,'1999-01-07','2000-01-07'),(24339,55515,'2000-01-07','2001-01-06'),(24339,59945,'2001-01-06','2002-01-06'),(24339,61277,'2002-01-06','9999-01-01'),(24340,65406,'1994-10-20','1995-10-20'),(24340,65018,'1995-10-20','1996-10-19'),(24340,67084,'1996-10-19','1997-10-19'),(24340,68069,'1997-10-19','1998-10-19'),(24340,72015,'1998-10-19','1999-10-19'),(24340,73911,'1999-10-19','2000-10-18'),(24340,76419,'2000-10-18','2001-10-18'),(24340,75955,'2001-10-18','9999-01-01'),(24341,57826,'1997-07-18','1998-07-18'),(24341,60314,'1998-07-18','1998-09-04'),(24342,40000,'1993-05-02','1994-03-20'),(24343,52170,'1988-04-08','1989-04-08'),(24343,52856,'1989-04-08','1990-04-08'),(24343,53206,'1990-04-08','1991-04-08'),(24343,56624,'1991-04-08','1992-04-07'),(24343,59839,'1992-04-07','1993-04-07'),(24343,63275,'1993-04-07','1994-04-07'),(24343,66781,'1994-04-07','1995-04-07'),(24343,66302,'1995-04-07','1996-04-05'),(24343,65843,'1996-04-05','1997-04-05'),(24343,66735,'1997-04-05','1998-04-06'),(24343,66802,'1998-04-06','1999-04-06'),(24343,67372,'1999-04-06','2000-04-05'),(24343,70221,'2000-04-05','2001-04-05'),(24343,71154,'2001-04-05','2002-04-04'),(24343,73383,'2002-04-04','9999-01-01'),(24344,62074,'1994-08-27','1995-08-27'),(24344,64084,'1995-08-27','1996-08-26'),(24344,67541,'1996-08-26','1997-08-26'),(24344,69124,'1997-08-26','1998-08-26'),(24344,69979,'1998-08-26','1999-08-26'),(24344,71828,'1999-08-26','2000-08-25'),(24344,72487,'2000-08-25','2001-08-25'),(24344,73335,'2001-08-25','9999-01-01'),(24345,66447,'1993-09-07','1994-09-07'),(24345,67527,'1994-09-07','1995-09-07'),(24345,70048,'1995-09-07','1996-09-06'),(24345,72670,'1996-09-06','1997-09-06'),(24345,74446,'1997-09-06','1998-09-06'),(24345,78921,'1998-09-06','1999-09-06'),(24345,79935,'1999-09-06','2000-09-05'),(24345,81314,'2000-09-05','2001-06-09'),(24346,58410,'1991-07-08','1992-07-07'),(24346,59217,'1992-07-07','1993-07-07'),(24346,62685,'1993-07-07','1994-07-07'),(24346,64600,'1994-07-07','1995-07-07'),(24346,64964,'1995-07-07','1996-07-06'),(24346,66100,'1996-07-06','1997-07-06'),(24346,70155,'1997-07-06','1998-07-06'),(24346,73235,'1998-07-06','1999-07-06'),(24346,74924,'1999-07-06','2000-07-05'),(24346,75184,'2000-07-05','2000-12-11'),(24347,40000,'1985-08-28','1986-08-28'),(24347,43390,'1986-08-28','1987-08-28'),(24347,43234,'1987-08-28','1988-08-27'),(24347,46111,'1988-08-27','1989-08-27'),(24347,48434,'1989-08-27','1990-08-27'),(24347,52913,'1990-08-27','1991-08-27'),(24347,54445,'1991-08-27','1992-08-26'),(24347,57294,'1992-08-26','1993-08-26'),(24347,58490,'1993-08-26','1994-08-26'),(24347,59511,'1994-08-26','1995-08-26'),(24347,62621,'1995-08-26','1996-08-25'),(24347,62388,'1996-08-25','1997-08-25'),(24347,66811,'1997-08-25','1998-08-25'),(24347,68275,'1998-08-25','1999-08-25'),(24347,68659,'1999-08-25','2000-08-24'),(24347,72419,'2000-08-24','2001-08-24'),(24347,73729,'2001-08-24','9999-01-01'),(24348,47956,'1986-03-07','1987-03-07'),(24348,50398,'1987-03-07','1988-03-06'),(24348,54534,'1988-03-06','1989-03-06'),(24348,55181,'1989-03-06','1990-03-06'),(24348,55673,'1990-03-06','1991-03-06'),(24348,58727,'1991-03-06','1992-03-05'),(24348,60633,'1992-03-05','1993-03-05'),(24348,64166,'1993-03-05','1994-03-05'),(24348,67371,'1994-03-05','1995-03-05'),(24348,70299,'1995-03-05','1996-03-04'),(24348,71250,'1996-03-04','1997-03-04'),(24348,73774,'1997-03-04','1998-03-04'),(24348,77174,'1998-03-04','1999-03-04'),(24348,80759,'1999-03-04','2000-03-03'),(24348,82801,'2000-03-03','2001-03-03'),(24348,86722,'2001-03-03','2002-03-03'),(24348,86243,'2002-03-03','9999-01-01'),(24349,46425,'1991-03-01','1992-02-29'),(24349,50826,'1992-02-29','1993-02-28'),(24349,52201,'1993-02-28','1994-02-28'),(24349,56108,'1994-02-28','1995-02-28'),(24349,56616,'1995-02-28','1996-02-28'),(24349,57992,'1996-02-28','1997-02-27'),(24349,59837,'1997-02-27','1998-02-27'),(24349,63002,'1998-02-27','1999-02-27'),(24349,63081,'1999-02-27','2000-02-27'),(24349,67070,'2000-02-27','2001-02-26'),(24349,67404,'2001-02-26','2002-02-26'),(24349,70260,'2002-02-26','9999-01-01'),(24350,40000,'1991-08-14','1992-08-13'),(24350,43880,'1992-08-13','1993-03-20'),(24351,47713,'1996-07-09','1997-07-09'),(24351,50384,'1997-07-09','1998-07-09'),(24351,54849,'1998-07-09','1999-07-09'),(24351,58951,'1999-07-09','2000-07-08'),(24351,62375,'2000-07-08','2001-07-08'),(24351,64164,'2001-07-08','2002-07-08'),(24351,64641,'2002-07-08','9999-01-01'),(24352,40000,'1995-05-02','1996-05-01'),(24352,42423,'1996-05-01','1997-05-01'),(24352,46479,'1997-05-01','1998-05-01'),(24352,47069,'1998-05-01','1999-05-01'),(24352,50565,'1999-05-01','2000-04-30'),(24352,51188,'2000-04-30','2001-04-30'),(24352,52557,'2001-04-30','2002-04-30'),(24352,54823,'2002-04-30','9999-01-01'),(24353,40000,'1997-01-06','1998-01-06'),(24353,42507,'1998-01-06','1999-01-06'),(24353,45713,'1999-01-06','1999-08-26'),(24354,40000,'1996-06-10','1997-06-10'),(24354,41580,'1997-06-10','1998-06-10'),(24354,45705,'1998-06-10','1999-06-10'),(24354,45429,'1999-06-10','2000-06-09'),(24354,48232,'2000-06-09','2001-06-09'),(24354,49631,'2001-06-09','2002-06-09'),(24354,49543,'2002-06-09','9999-01-01'),(24355,58914,'1996-02-26','1997-02-25'),(24355,61849,'1997-02-25','1998-02-25'),(24355,65798,'1998-02-25','1999-02-25'),(24355,67614,'1999-02-25','2000-02-25'),(24355,71053,'2000-02-25','2001-02-24'),(24355,70652,'2001-02-24','2002-02-24'),(24355,72934,'2002-02-24','9999-01-01'),(24356,40000,'1992-07-10','1993-07-10'),(24356,43066,'1993-07-10','1994-07-10'),(24356,44133,'1994-07-10','1995-07-10'),(24356,47277,'1995-07-10','1996-07-09'),(24356,49691,'1996-07-09','1997-07-09'),(24356,49444,'1997-07-09','1998-07-09'),(24356,53439,'1998-07-09','1999-07-09'),(24356,53390,'1999-07-09','2000-07-08'),(24356,54130,'2000-07-08','2001-07-08'),(24356,54849,'2001-07-08','2002-07-08'),(24356,54887,'2002-07-08','9999-01-01'),(24357,40343,'1996-01-12','1997-01-11'),(24357,40311,'1997-01-11','1998-01-11'),(24357,40291,'1998-01-11','1999-01-11'),(24357,43110,'1999-01-11','2000-01-11'),(24357,46379,'2000-01-11','2001-01-10'),(24357,46160,'2001-01-10','2002-01-10'),(24357,46702,'2002-01-10','9999-01-01'),(24358,40000,'1993-08-16','1994-08-16'),(24358,41187,'1994-08-16','1995-08-16'),(24358,45118,'1995-08-16','1996-08-15'),(24358,49317,'1996-08-15','1997-08-15'),(24358,48985,'1997-08-15','1998-08-15'),(24358,49894,'1998-08-15','1999-08-15'),(24358,49988,'1999-08-15','2000-08-14'),(24358,51139,'2000-08-14','2001-08-14'),(24358,54028,'2001-08-14','2002-06-07'),(24359,51831,'1997-07-24','1998-07-24'),(24359,53130,'1998-07-24','1999-07-24'),(24359,54936,'1999-07-24','2000-07-23'),(24359,54630,'2000-07-23','2001-07-23'),(24359,58185,'2001-07-23','2002-07-23'),(24359,62331,'2002-07-23','9999-01-01'),(24360,61477,'1994-09-15','1995-09-15'),(24360,64356,'1995-09-15','1996-09-14'),(24360,66855,'1996-09-14','1997-09-14'),(24360,66896,'1997-09-14','1998-09-14'),(24360,68209,'1998-09-14','1999-09-14'),(24360,68300,'1999-09-14','2000-09-13'),(24360,70324,'2000-09-13','2001-09-13'),(24360,72106,'2001-09-13','9999-01-01'),(24361,65403,'1992-02-24','1993-02-23'),(24361,65505,'1993-02-23','1994-02-23'),(24361,69735,'1994-02-23','1995-02-23'),(24361,73641,'1995-02-23','1996-02-23'),(24361,78116,'1996-02-23','1997-02-22'),(24361,79775,'1997-02-22','1998-02-22'),(24361,82143,'1998-02-22','1999-02-22'),(24361,83962,'1999-02-22','2000-02-22'),(24361,85575,'2000-02-22','2001-02-21'),(24361,89025,'2001-02-21','2002-02-21'),(24361,89780,'2002-02-21','9999-01-01'),(24362,72325,'1996-05-15','1997-05-15'),(24362,72456,'1997-05-15','1998-05-15'),(24362,76483,'1998-05-15','1999-05-15'),(24362,78070,'1999-05-15','2000-05-14'),(24362,81004,'2000-05-14','2001-05-14'),(24362,85259,'2001-05-14','2002-05-14'),(24362,86515,'2002-05-14','9999-01-01'),(24363,43392,'1987-12-19','1988-12-18'),(24363,45713,'1988-12-18','1989-12-18'),(24363,48759,'1989-12-18','1990-12-18'),(24363,52226,'1990-12-18','1991-12-18'),(24363,55601,'1991-12-18','1992-12-17'),(24363,55186,'1992-12-17','1993-12-17'),(24363,54971,'1993-12-17','1994-12-17'),(24363,57319,'1994-12-17','1995-12-17'),(24363,61713,'1995-12-17','1996-12-16'),(24363,63530,'1996-12-16','1997-12-16'),(24363,65675,'1997-12-16','1998-12-16'),(24363,65377,'1998-12-16','1999-12-16'),(24363,68803,'1999-12-16','2000-12-15'),(24363,70483,'2000-12-15','2001-12-15'),(24363,74413,'2001-12-15','9999-01-01'),(24364,66205,'1985-04-08','1986-04-08'),(24364,69181,'1986-04-08','1987-04-08'),(24364,71826,'1987-04-08','1988-04-07'),(24364,73271,'1988-04-07','1989-04-07'),(24364,73244,'1989-04-07','1990-04-07'),(24364,74996,'1990-04-07','1991-04-06'),(24364,76451,'1991-04-06','1992-04-06'),(24364,76452,'1992-04-06','1993-04-06'),(24364,79595,'1993-04-06','1994-04-06'),(24364,80417,'1994-04-06','1995-04-06'),(24364,84813,'1995-04-06','1996-04-04'),(24364,89263,'1996-04-04','1997-04-04'),(24364,91785,'1997-04-04','1998-04-04'),(24364,93547,'1998-04-04','1999-04-05'),(24364,94614,'1999-04-05','1999-12-13'),(24365,40000,'1989-01-13','1990-01-13'),(24365,40193,'1990-01-13','1991-01-13'),(24365,39777,'1991-01-13','1992-01-13'),(24365,41419,'1992-01-13','1993-01-12'),(24365,41146,'1993-01-12','1994-01-12'),(24365,44431,'1994-01-12','1995-01-12'),(24365,45239,'1995-01-12','1996-01-12'),(24365,48962,'1996-01-12','1997-01-11'),(24365,51285,'1997-01-11','1998-01-11'),(24365,53841,'1998-01-11','1999-01-11'),(24365,55762,'1999-01-11','2000-01-11'),(24365,58320,'2000-01-11','2001-01-10'),(24365,60700,'2001-01-10','2002-01-10'),(24365,62400,'2002-01-10','9999-01-01'),(24366,40000,'1994-04-06','1995-04-06'),(24366,40883,'1995-04-06','1996-04-04'),(24366,40791,'1996-04-04','1997-04-04'),(24366,44388,'1997-04-04','1998-04-04'),(24366,47424,'1998-04-04','1999-04-05'),(24366,51261,'1999-04-05','2000-04-04'),(24366,54537,'2000-04-04','2001-04-04'),(24366,55510,'2001-04-04','2002-04-03'),(24366,55722,'2002-04-03','9999-01-01'),(24367,51891,'1993-02-14','1994-02-14'),(24367,52278,'1994-02-14','1995-02-14'),(24367,52953,'1995-02-14','1996-02-14'),(24367,55971,'1996-02-14','1997-02-13'),(24367,57374,'1997-02-13','1998-02-13'),(24367,59462,'1998-02-13','1999-02-13'),(24367,62889,'1999-02-13','2000-02-13'),(24367,65816,'2000-02-13','2001-02-12'),(24367,68728,'2001-02-12','2002-02-12'),(24367,69168,'2002-02-12','9999-01-01'),(24368,49326,'1991-10-09','1992-10-08'),(24368,52771,'1992-10-08','1992-12-10'),(24369,54477,'1993-11-07','1994-11-07'),(24369,58039,'1994-11-07','1995-11-07'),(24369,58292,'1995-11-07','1996-11-06'),(24369,61775,'1996-11-06','1997-11-06'),(24369,64214,'1997-11-06','1998-11-06'),(24369,65026,'1998-11-06','1999-11-06'),(24369,64894,'1999-11-06','2000-11-05'),(24369,67780,'2000-11-05','2001-04-03'),(24370,40000,'1991-07-29','1992-07-28'),(24370,42901,'1992-07-28','1993-07-28'),(24370,45027,'1993-07-28','1994-07-28'),(24370,44717,'1994-07-28','1995-07-28'),(24370,46168,'1995-07-28','1996-07-27'),(24370,45802,'1996-07-27','1997-07-27'),(24370,47851,'1997-07-27','1998-07-27'),(24370,48466,'1998-07-27','1999-07-27'),(24370,52612,'1999-07-27','2000-07-26'),(24370,53314,'2000-07-26','2001-07-26'),(24370,57490,'2001-07-26','2002-07-26'),(24370,61290,'2002-07-26','9999-01-01'),(24371,52707,'1989-03-20','1990-03-20'),(24371,56774,'1990-03-20','1991-03-20'),(24371,60235,'1991-03-20','1992-03-19'),(24371,64445,'1992-03-19','1993-03-19'),(24371,64892,'1993-03-19','1994-03-19'),(24371,68118,'1994-03-19','1995-03-19'),(24371,72391,'1995-03-19','1996-03-18'),(24371,74192,'1996-03-18','1997-03-18'),(24371,75466,'1997-03-18','1998-03-18'),(24371,77186,'1998-03-18','1999-03-18'),(24371,77224,'1999-03-18','2000-03-17'),(24371,81565,'2000-03-17','2001-03-17'),(24371,84101,'2001-03-17','2002-03-17'),(24371,86710,'2002-03-17','9999-01-01'),(24372,40164,'1997-05-07','1998-05-07'),(24372,40641,'1998-05-07','1998-09-26'),(24373,92535,'1995-03-19','1996-03-18'),(24373,96777,'1996-03-18','1997-03-18'),(24373,100579,'1997-03-18','1998-03-18'),(24373,104341,'1998-03-18','1999-03-18'),(24373,106794,'1999-03-18','2000-03-17'),(24373,108829,'2000-03-17','2001-03-17'),(24373,108902,'2001-03-17','2002-03-17'),(24373,111001,'2002-03-17','9999-01-01'),(24374,40000,'1989-12-05','1990-12-05'),(24374,41195,'1990-12-05','1991-12-05'),(24374,42438,'1991-12-05','1992-12-04'),(24374,44548,'1992-12-04','1993-12-04'),(24374,44386,'1993-12-04','1994-12-04'),(24374,47855,'1994-12-04','1995-12-04'),(24374,50051,'1995-12-04','1996-12-03'),(24374,54008,'1996-12-03','1997-12-03'),(24374,55856,'1997-12-03','1998-12-03'),(24374,60001,'1998-12-03','1999-12-03'),(24374,60787,'1999-12-03','2000-12-02'),(24374,61519,'2000-12-02','2001-12-02'),(24374,64266,'2001-12-02','9999-01-01'),(24375,52888,'1992-02-27','1993-02-26'),(24375,53467,'1993-02-26','1994-02-26'),(24375,53193,'1994-02-26','1995-02-26'),(24375,55944,'1995-02-26','1996-02-26'),(24375,58046,'1996-02-26','1997-02-25'),(24375,61514,'1997-02-25','1998-02-25'),(24375,65589,'1998-02-25','1999-02-25'),(24375,69475,'1999-02-25','2000-02-25'),(24375,70496,'2000-02-25','2001-02-24'),(24375,74079,'2001-02-24','2002-02-24'),(24375,73639,'2002-02-24','9999-01-01'),(24376,40000,'1988-05-01','1989-05-01'),(24376,42891,'1989-05-01','1990-05-01'),(24376,46325,'1990-05-01','1991-05-01'),(24376,47218,'1991-05-01','1992-04-30'),(24376,49040,'1992-04-30','1993-04-30'),(24376,50125,'1993-04-30','1994-04-30'),(24376,50693,'1994-04-30','1995-04-30'),(24376,51793,'1995-04-30','1996-04-29'),(24376,53571,'1996-04-29','1997-04-29'),(24376,56975,'1997-04-29','1998-04-29'),(24376,59459,'1998-04-29','1999-04-29'),(24376,58996,'1999-04-29','2000-04-28'),(24376,61160,'2000-04-28','2001-04-28'),(24376,63487,'2001-04-28','2002-04-28'),(24376,64552,'2002-04-28','9999-01-01'),(24377,42900,'1993-07-25','1994-07-25'),(24377,46622,'1994-07-25','1995-07-25'),(24377,49370,'1995-07-25','1996-07-24'),(24377,49968,'1996-07-24','1997-07-24'),(24377,54441,'1997-07-24','1998-07-24'),(24377,58055,'1998-07-24','1999-07-24'),(24377,59889,'1999-07-24','2000-07-23'),(24377,63868,'2000-07-23','2001-07-23'),(24377,67850,'2001-07-23','2002-07-23'),(24377,70542,'2002-07-23','9999-01-01'),(24378,57011,'1985-05-24','1986-05-24'),(24378,61510,'1986-05-24','1987-05-24'),(24378,66000,'1987-05-24','1988-05-23'),(24378,66010,'1988-05-23','1989-05-23'),(24378,69656,'1989-05-23','1990-05-23'),(24378,73012,'1990-05-23','1991-05-23'),(24378,75745,'1991-05-23','1992-05-22'),(24378,76111,'1992-05-22','1993-05-22'),(24378,80425,'1993-05-22','1994-05-22'),(24378,81223,'1994-05-22','1995-05-22'),(24378,81153,'1995-05-22','1996-05-21'),(24378,81122,'1996-05-21','1997-05-21'),(24378,84055,'1997-05-21','1998-05-21'),(24378,86464,'1998-05-21','1999-05-21'),(24378,87692,'1999-05-21','2000-05-20'),(24378,90496,'2000-05-20','2001-05-20'),(24378,92018,'2001-05-20','2002-05-20'),(24378,91620,'2002-05-20','9999-01-01'),(24379,40000,'1987-02-10','1988-02-10'),(24379,41697,'1988-02-10','1989-02-09'),(24379,45134,'1989-02-09','1990-02-09'),(24379,47508,'1990-02-09','1991-02-09'),(24379,48149,'1991-02-09','1992-02-09'),(24379,48362,'1992-02-09','1993-02-08'),(24379,50556,'1993-02-08','1994-02-08'),(24379,50816,'1994-02-08','1995-02-08'),(24379,53710,'1995-02-08','1996-02-08'),(24379,57722,'1996-02-08','1997-02-07'),(24379,57758,'1997-02-07','1998-02-07'),(24379,59650,'1998-02-07','1999-02-07'),(24379,60201,'1999-02-07','2000-02-07'),(24379,63570,'2000-02-07','2001-02-06'),(24379,64793,'2001-02-06','2002-02-06'),(24379,64406,'2002-02-06','9999-01-01'),(24380,40000,'1989-03-24','1990-03-24'),(24380,41064,'1990-03-24','1991-03-09'),(24381,66703,'1994-06-13','1995-06-13'),(24381,67940,'1995-06-13','1996-06-12'),(24381,72038,'1996-06-12','1997-06-12'),(24381,75111,'1997-06-12','1998-06-12'),(24381,75357,'1998-06-12','1999-06-12'),(24381,77486,'1999-06-12','2000-06-11'),(24381,80186,'2000-06-11','2001-06-11'),(24381,81061,'2001-06-11','2002-06-11'),(24381,81379,'2002-06-11','9999-01-01'),(24382,40000,'1987-05-14','1988-05-13'),(24382,42748,'1988-05-13','1989-05-13'),(24382,47238,'1989-05-13','1990-05-13'),(24382,50999,'1990-05-13','1991-05-13'),(24382,53174,'1991-05-13','1992-05-12'),(24382,57321,'1992-05-12','1993-05-12'),(24382,59445,'1993-05-12','1994-05-12'),(24382,61402,'1994-05-12','1995-05-12'),(24382,64215,'1995-05-12','1996-05-11'),(24382,65411,'1996-05-11','1997-05-11'),(24382,65519,'1997-05-11','1998-05-11'),(24382,67220,'1998-05-11','1999-05-11'),(24382,68372,'1999-05-11','2000-05-10'),(24382,68614,'2000-05-10','2001-05-10'),(24382,68774,'2001-05-10','2002-05-10'),(24382,68602,'2002-05-10','9999-01-01'),(24383,40000,'1996-06-30','1997-06-30'),(24383,40472,'1997-06-30','1998-06-30'),(24383,40140,'1998-06-30','1999-06-30'),(24383,42428,'1999-06-30','2000-06-29'),(24383,42939,'2000-06-29','2001-06-29'),(24383,46213,'2001-06-29','2002-06-29'),(24383,47167,'2002-06-29','9999-01-01'),(24384,45012,'1995-11-02','1996-11-01'),(24384,46896,'1996-11-01','1997-11-01'),(24384,46808,'1997-11-01','1998-11-01'),(24384,46508,'1998-11-01','1999-11-01'),(24384,50992,'1999-11-01','2000-10-31'),(24384,52672,'2000-10-31','2001-10-31'),(24384,55215,'2001-10-31','9999-01-01'),(24385,40000,'1997-09-07','1998-09-07'),(24385,43536,'1998-09-07','1999-09-07'),(24385,43606,'1999-09-07','2000-09-06'),(24385,44570,'2000-09-06','2001-09-06'),(24385,47177,'2001-09-06','9999-01-01'),(24386,51163,'1997-08-19','1998-08-19'),(24386,51600,'1998-08-19','1999-08-19'),(24386,53198,'1999-08-19','2000-08-18'),(24386,56536,'2000-08-18','2001-08-18'),(24386,60960,'2001-08-18','9999-01-01'),(24387,51326,'1987-12-19','1988-12-18'),(24387,52585,'1988-12-18','1989-12-18'),(24387,56313,'1989-12-18','1990-12-18'),(24387,59479,'1990-12-18','1991-12-18'),(24387,62844,'1991-12-18','1992-12-17'),(24387,67122,'1992-12-17','1993-12-17'),(24387,67991,'1993-12-17','1994-12-17'),(24387,68040,'1994-12-17','1995-12-17'),(24387,70377,'1995-12-17','1996-12-16'),(24387,74013,'1996-12-16','1997-12-16'),(24387,73972,'1997-12-16','1998-12-16'),(24387,73802,'1998-12-16','1999-12-16'),(24387,77803,'1999-12-16','2000-12-15'),(24387,80395,'2000-12-15','2001-12-15'),(24387,84065,'2001-12-15','2002-06-01'),(24388,61315,'1988-07-07','1989-07-07'),(24388,61488,'1989-07-07','1990-07-07'),(24388,61831,'1990-07-07','1991-07-07'),(24388,65815,'1991-07-07','1992-07-06'),(24388,65621,'1992-07-06','1993-07-06'),(24388,68821,'1993-07-06','1994-07-06'),(24388,72979,'1994-07-06','1995-07-06'),(24388,74857,'1995-07-06','1996-07-05'),(24388,75437,'1996-07-05','1997-07-05'),(24388,77953,'1997-07-05','1998-07-05'),(24388,79235,'1998-07-05','1999-07-05'),(24388,81786,'1999-07-05','2000-07-04'),(24388,84128,'2000-07-04','2001-07-04'),(24388,85901,'2001-07-04','2002-07-04'),(24388,89009,'2002-07-04','9999-01-01'),(24389,55607,'1993-01-06','1994-01-06'),(24389,55385,'1994-01-06','1995-01-06'),(24389,57539,'1995-01-06','1996-01-06'),(24389,59530,'1996-01-06','1997-01-05'),(24389,60605,'1997-01-05','1998-01-05'),(24389,64536,'1998-01-05','1999-01-05'),(24389,66776,'1999-01-05','2000-01-05'),(24389,66820,'2000-01-05','2001-01-04'),(24389,70119,'2001-01-04','2002-01-04'),(24389,71611,'2002-01-04','9999-01-01'),(24390,67818,'1993-02-19','1994-02-19'),(24390,69815,'1994-02-19','1995-02-19'),(24390,70921,'1995-02-19','1996-02-19'),(24390,74374,'1996-02-19','1997-02-18'),(24390,75829,'1997-02-18','1998-02-18'),(24390,75555,'1998-02-18','1999-02-18'),(24390,78854,'1999-02-18','2000-02-18'),(24390,82208,'2000-02-18','2001-02-17'),(24390,84726,'2001-02-17','2002-02-17'),(24390,87364,'2002-02-17','9999-01-01'),(24391,40000,'1999-08-14','2000-08-13'),(24391,43542,'2000-08-13','2001-08-13'),(24391,46977,'2001-08-13','9999-01-01'),(24392,94290,'1985-03-17','1986-03-17'),(24392,94382,'1986-03-17','1987-03-17'),(24392,98441,'1987-03-17','1988-03-16'),(24392,102788,'1988-03-16','1989-03-16'),(24392,107208,'1989-03-16','1990-03-16'),(24392,107158,'1990-03-16','1991-03-16'),(24392,108093,'1991-03-16','1992-03-15'),(24392,110423,'1992-03-15','1993-03-15'),(24392,114522,'1993-03-15','1994-03-15'),(24392,115271,'1994-03-15','1995-03-15'),(24392,118144,'1995-03-15','1996-03-14'),(24392,118486,'1996-03-14','1997-03-14'),(24392,118529,'1997-03-14','1998-03-14'),(24392,119308,'1998-03-14','1999-03-14'),(24392,120328,'1999-03-14','2000-03-13'),(24392,121734,'2000-03-13','2001-03-13'),(24392,124168,'2001-03-13','2002-03-13'),(24392,124172,'2002-03-13','9999-01-01'),(24393,71099,'1985-09-07','1986-09-07'),(24393,72104,'1986-09-07','1987-09-07'),(24393,76189,'1987-09-07','1988-09-06'),(24393,77215,'1988-09-06','1989-01-23'),(24394,55035,'1994-09-10','1995-09-10'),(24394,56935,'1995-09-10','1996-09-09'),(24394,60924,'1996-09-09','1997-09-09'),(24394,61494,'1997-09-09','1998-09-09'),(24394,62842,'1998-09-09','1999-09-09'),(24394,63470,'1999-09-09','2000-09-08'),(24394,67161,'2000-09-08','2001-09-08'),(24394,67605,'2001-09-08','9999-01-01'),(24395,73125,'1988-04-14','1989-04-14'),(24395,76032,'1989-04-14','1990-04-14'),(24395,78830,'1990-04-14','1991-04-14'),(24395,78682,'1991-04-14','1992-04-13'),(24395,78786,'1992-04-13','1993-04-13'),(24395,79896,'1993-04-13','1994-04-13'),(24395,84373,'1994-04-13','1995-04-13'),(24395,84578,'1995-04-13','1996-04-12'),(24395,84379,'1996-04-12','1997-04-12'),(24395,84385,'1997-04-12','1998-04-12'),(24395,87478,'1998-04-12','1999-04-12'),(24395,90955,'1999-04-12','2000-04-11'),(24395,93530,'2000-04-11','2001-04-11'),(24395,93323,'2001-04-11','2002-04-11'),(24395,93899,'2002-04-11','9999-01-01'),(24396,40000,'1992-11-09','1993-11-09'),(24396,40339,'1993-11-09','1994-11-09'),(24396,42001,'1994-11-09','1995-11-09'),(24396,43206,'1995-11-09','1996-11-08'),(24396,46648,'1996-11-08','1997-11-08'),(24396,49147,'1997-11-08','1998-11-08'),(24396,49744,'1998-11-08','1999-11-08'),(24396,53252,'1999-11-08','2000-11-07'),(24396,55742,'2000-11-07','2001-11-07'),(24396,58062,'2001-11-07','9999-01-01'),(24397,52260,'1988-03-28','1989-03-28'),(24397,55080,'1989-03-28','1990-03-28'),(24397,58983,'1990-03-28','1991-03-28'),(24397,63443,'1991-03-28','1992-03-27'),(24397,64902,'1992-03-27','1993-03-27'),(24397,65468,'1993-03-27','1994-03-27'),(24397,68952,'1994-03-27','1995-03-27'),(24397,69249,'1995-03-27','1996-03-26'),(24397,71275,'1996-03-26','1997-03-26'),(24397,72003,'1997-03-26','1998-03-26'),(24397,75807,'1998-03-26','1999-03-26'),(24397,75449,'1999-03-26','2000-03-25'),(24397,78088,'2000-03-25','2001-03-25'),(24397,81724,'2001-03-25','2002-03-25'),(24397,85023,'2002-03-25','9999-01-01'),(24398,40000,'1991-12-15','1992-12-14'),(24398,43766,'1992-12-14','1993-12-14'),(24398,43400,'1993-12-14','1994-12-14'),(24398,47360,'1994-12-14','1995-12-14'),(24398,51831,'1995-12-14','1996-12-13'),(24398,56330,'1996-12-13','1997-12-13'),(24398,56672,'1997-12-13','1998-12-13'),(24398,58132,'1998-12-13','1999-12-13'),(24398,58937,'1999-12-13','2000-12-12'),(24398,58493,'2000-12-12','2001-12-12'),(24398,59521,'2001-12-12','9999-01-01'),(24399,40000,'1997-10-13','1998-10-13'),(24399,42929,'1998-10-13','1999-10-13'),(24399,44749,'1999-10-13','2000-10-12'),(24399,45095,'2000-10-12','2001-10-12'),(24399,46694,'2001-10-12','9999-01-01'),(24400,67028,'1991-03-06','1992-03-05'),(24400,67500,'1992-03-05','1993-03-05'),(24400,68050,'1993-03-05','1994-03-05'),(24400,69570,'1994-03-05','1995-03-05'),(24400,72188,'1995-03-05','1996-03-04'),(24400,72414,'1996-03-04','1997-03-04'),(24400,72404,'1997-03-04','1998-03-04'),(24400,74863,'1998-03-04','1998-04-27'),(24401,71608,'1998-01-25','1999-01-25'),(24401,74163,'1999-01-25','2000-01-25'),(24401,73868,'2000-01-25','2001-01-24'),(24401,77623,'2001-01-24','2002-01-24'),(24401,82080,'2002-01-24','9999-01-01'),(24402,40000,'1986-07-03','1987-07-03'),(24402,44406,'1987-07-03','1988-07-02'),(24402,45654,'1988-07-02','1989-07-02'),(24402,46900,'1989-07-02','1990-07-02'),(24402,50457,'1990-07-02','1991-07-02'),(24402,51464,'1991-07-02','1992-07-01'),(24402,54908,'1992-07-01','1993-07-01'),(24402,59042,'1993-07-01','1994-07-01'),(24402,61923,'1994-07-01','1995-04-01'),(24403,53353,'1992-12-06','1993-12-06'),(24403,55784,'1993-12-06','1994-12-06'),(24403,57783,'1994-12-06','1995-12-06'),(24403,61639,'1995-12-06','1996-12-05'),(24403,61460,'1996-12-05','1997-12-05'),(24403,63290,'1997-12-05','1998-12-05'),(24403,64511,'1998-12-05','1999-12-05'),(24403,68629,'1999-12-05','2000-12-04'),(24403,71272,'2000-12-04','2001-12-04'),(24403,74210,'2001-12-04','9999-01-01'),(24404,40000,'1999-08-10','2000-08-09'),(24404,42217,'2000-08-09','2001-08-09'),(24404,45332,'2001-08-09','9999-01-01'),(24405,66206,'1993-04-24','1994-04-24'),(24405,69100,'1994-04-24','1995-04-24'),(24405,72399,'1995-04-24','1996-04-23'),(24405,76311,'1996-04-23','1997-04-23'),(24405,78594,'1997-04-23','1998-04-23'),(24405,83091,'1998-04-23','1999-04-23'),(24405,84989,'1999-04-23','2000-04-22'),(24405,88197,'2000-04-22','2001-04-22'),(24405,90131,'2001-04-22','2002-04-22'),(24405,92717,'2002-04-22','9999-01-01'),(24406,86072,'1985-08-22','1986-08-22'),(24406,89604,'1986-08-22','1987-08-22'),(24406,90576,'1987-08-22','1988-08-21'),(24406,94601,'1988-08-21','1989-08-21'),(24406,94525,'1989-08-21','1990-08-21'),(24406,94269,'1990-08-21','1991-08-21'),(24406,95306,'1991-08-21','1992-08-20'),(24406,98987,'1992-08-20','1993-08-20'),(24406,100210,'1993-08-20','1994-08-20'),(24406,102745,'1994-08-20','1995-08-20'),(24406,102813,'1995-08-20','1996-08-19'),(24406,106606,'1996-08-19','1997-08-19'),(24406,107417,'1997-08-19','1998-08-19'),(24406,109840,'1998-08-19','1999-08-19'),(24406,111830,'1999-08-19','2000-08-18'),(24406,113020,'2000-08-18','2001-08-18'),(24406,114881,'2001-08-18','9999-01-01'),(24407,41419,'1986-06-25','1987-06-25'),(24407,43023,'1987-06-25','1988-06-24'),(24407,44656,'1988-06-24','1989-06-24'),(24407,48075,'1989-06-24','1990-06-24'),(24407,48897,'1990-06-24','1991-06-24'),(24407,50033,'1991-06-24','1992-06-23'),(24407,53443,'1992-06-23','1993-06-23'),(24407,55561,'1993-06-23','1994-06-23'),(24407,59384,'1994-06-23','1995-06-23'),(24407,62448,'1995-06-23','1996-06-22'),(24407,64552,'1996-06-22','1997-06-22'),(24407,66914,'1997-06-22','1998-06-22'),(24407,69426,'1998-06-22','1999-06-22'),(24407,73810,'1999-06-22','2000-06-21'),(24407,78154,'2000-06-21','2001-06-21'),(24407,80236,'2001-06-21','2002-06-21'),(24407,80481,'2002-06-21','9999-01-01'),(24408,40000,'1986-07-17','1987-07-17'),(24408,39573,'1987-07-17','1988-07-16'),(24408,40453,'1988-07-16','1989-07-16'),(24408,42354,'1989-07-16','1990-07-16'),(24408,42913,'1990-07-16','1991-03-16'),(24409,40000,'1998-04-15','1999-04-15'),(24409,42164,'1999-04-15','2000-04-14'),(24409,43787,'2000-04-14','2001-04-14'),(24409,47023,'2001-04-14','2002-04-14'),(24409,50643,'2002-04-14','9999-01-01'),(24410,49448,'1988-12-29','1989-12-29'),(24410,52958,'1989-12-29','1990-12-29'),(24410,55201,'1990-12-29','1991-12-29'),(24410,56785,'1991-12-29','1992-12-28'),(24410,59448,'1992-12-28','1993-12-28'),(24410,62912,'1993-12-28','1994-12-28'),(24410,66177,'1994-12-28','1995-12-28'),(24410,68409,'1995-12-28','1996-12-27'),(24410,69926,'1996-12-27','1997-12-27'),(24410,73070,'1997-12-27','1998-12-27'),(24410,72860,'1998-12-27','1999-12-27'),(24410,75350,'1999-12-27','2000-12-26'),(24410,76303,'2000-12-26','2001-12-26'),(24410,80673,'2001-12-26','9999-01-01'),(24411,40000,'1995-04-24','1996-04-23'),(24411,42371,'1996-04-23','1997-04-23'),(24411,45095,'1997-04-23','1998-04-23'),(24411,46050,'1998-04-23','1999-04-23'),(24411,49652,'1999-04-23','2000-04-22'),(24411,51783,'2000-04-22','2001-04-22'),(24411,54868,'2001-04-22','2002-04-22'),(24411,57871,'2002-04-22','9999-01-01'),(24412,63826,'1989-05-30','1990-05-30'),(24412,64275,'1990-05-30','1991-05-30'),(24412,65151,'1991-05-30','1992-05-29'),(24412,69007,'1992-05-29','1993-05-29'),(24412,70131,'1993-05-29','1994-05-29'),(24412,72004,'1994-05-29','1995-05-29'),(24412,71863,'1995-05-29','1996-05-28'),(24412,71621,'1996-05-28','1997-05-28'),(24412,74371,'1997-05-28','1998-05-28'),(24412,77616,'1998-05-28','1999-05-28'),(24412,81434,'1999-05-28','2000-05-27'),(24412,83834,'2000-05-27','2001-05-27'),(24412,84250,'2001-05-27','2002-05-27'),(24412,85568,'2002-05-27','9999-01-01'),(24413,56047,'1993-02-21','1994-02-21'),(24413,56147,'1994-02-21','1995-02-21'),(24413,56441,'1995-02-21','1996-02-21'),(24413,59375,'1996-02-21','1997-02-20'),(24413,61362,'1997-02-20','1998-02-20'),(24413,62394,'1998-02-20','1999-02-20'),(24413,64867,'1999-02-20','2000-02-20'),(24413,64839,'2000-02-20','2001-02-19'),(24413,67275,'2001-02-19','2002-02-19'),(24413,68397,'2002-02-19','9999-01-01'),(24414,47725,'1988-06-29','1989-06-29'),(24414,47597,'1989-06-29','1990-06-29'),(24414,49472,'1990-06-29','1991-06-29'),(24414,52385,'1991-06-29','1992-06-28'),(24414,56766,'1992-06-28','1993-06-28'),(24414,59767,'1993-06-28','1994-06-28'),(24414,61974,'1994-06-28','1995-06-28'),(24414,64856,'1995-06-28','1996-06-27'),(24414,65648,'1996-06-27','1997-06-27'),(24414,66018,'1997-06-27','1998-06-27'),(24414,69685,'1998-06-27','1999-06-27'),(24414,69471,'1999-06-27','2000-06-26'),(24414,69412,'2000-06-26','2001-06-26'),(24414,73788,'2001-06-26','2002-06-26'),(24414,77800,'2002-06-26','9999-01-01'),(24415,40000,'1993-12-23','1994-12-23'),(24415,40956,'1994-12-23','1995-12-23'),(24415,44860,'1995-12-23','1996-12-22'),(24415,44886,'1996-12-22','1997-12-22'),(24415,47008,'1997-12-22','1998-12-22'),(24415,47498,'1998-12-22','1999-12-22'),(24415,48279,'1999-12-22','2000-12-21'),(24415,50242,'2000-12-21','2001-12-21'),(24415,50830,'2001-12-21','9999-01-01'),(24416,53570,'1985-05-16','1986-05-16'),(24416,56645,'1986-05-16','1987-05-16'),(24416,56280,'1987-05-16','1988-05-15'),(24416,58050,'1988-05-15','1989-05-15'),(24416,58110,'1989-05-15','1990-05-15'),(24416,58905,'1990-05-15','1991-05-15'),(24416,61140,'1991-05-15','1992-05-14'),(24416,61521,'1992-05-14','1993-05-14'),(24416,63658,'1993-05-14','1994-05-14'),(24416,65594,'1994-05-14','1995-05-14'),(24416,67257,'1995-05-14','1996-05-13'),(24416,67022,'1996-05-13','1997-05-13'),(24416,68773,'1997-05-13','1997-12-10'),(24417,83176,'1996-02-08','1997-02-07'),(24417,85858,'1997-02-07','1998-02-07'),(24417,88660,'1998-02-07','1999-02-07'),(24417,92412,'1999-02-07','2000-02-07'),(24417,94254,'2000-02-07','2001-02-06'),(24417,97647,'2001-02-06','2002-02-06'),(24417,97346,'2002-02-06','9999-01-01'),(24418,54426,'1989-08-27','1990-08-27'),(24418,54385,'1990-08-27','1991-08-27'),(24418,57005,'1991-08-27','1992-08-26'),(24418,57826,'1992-08-26','1993-08-26'),(24418,57894,'1993-08-26','1994-08-26'),(24418,61226,'1994-08-26','1995-08-26'),(24418,61092,'1995-08-26','1996-08-25'),(24418,62348,'1996-08-25','1997-08-25'),(24418,64817,'1997-08-25','1998-08-25'),(24418,66529,'1998-08-25','1999-08-25'),(24418,68053,'1999-08-25','2000-08-24'),(24418,70119,'2000-08-24','2001-08-24'),(24418,72432,'2001-08-24','9999-01-01'),(24419,40000,'1988-02-18','1989-02-17'),(24419,40192,'1989-02-17','1990-02-17'),(24419,44503,'1990-02-17','1991-02-17'),(24419,45024,'1991-02-17','1992-02-17'),(24419,48431,'1992-02-17','1993-02-16'),(24419,52200,'1993-02-16','1994-02-16'),(24419,54392,'1994-02-16','1995-02-16'),(24419,58499,'1995-02-16','1996-02-16'),(24419,61170,'1996-02-16','1997-02-15'),(24419,63066,'1997-02-15','1998-02-15'),(24419,64411,'1998-02-15','1999-02-15'),(24419,65172,'1999-02-15','2000-02-15'),(24419,66748,'2000-02-15','2001-02-14'),(24419,70926,'2001-02-14','2002-02-14'),(24419,72591,'2002-02-14','9999-01-01'),(24420,82158,'1994-09-23','1995-09-23'),(24420,82749,'1995-09-23','1996-09-22'),(24420,86760,'1996-09-22','1997-09-22'),(24420,90085,'1997-09-22','1998-09-22'),(24420,93058,'1998-09-22','1999-09-22'),(24420,95717,'1999-09-22','2000-09-21'),(24420,97319,'2000-09-21','2001-09-21'),(24420,97214,'2001-09-21','9999-01-01'),(24421,48385,'1990-09-01','1991-09-01'),(24421,48195,'1991-09-01','1992-08-31'),(24421,49577,'1992-08-31','1993-08-31'),(24421,53493,'1993-08-31','1994-08-31'),(24421,56597,'1994-08-31','1995-08-31'),(24421,58727,'1995-08-31','1996-08-30'),(24421,60663,'1996-08-30','1997-08-30'),(24421,63281,'1997-08-30','1998-08-30'),(24421,66459,'1998-08-30','1999-08-30'),(24421,66701,'1999-08-30','2000-08-29'),(24421,69483,'2000-08-29','2000-10-12'),(24422,75015,'1998-05-07','1999-05-07'),(24422,75428,'1999-05-07','2000-05-06'),(24422,78706,'2000-05-06','2001-05-06'),(24422,79783,'2001-05-06','2002-05-06'),(24422,80940,'2002-05-06','9999-01-01'),(24423,73857,'1997-05-30','1998-05-30'),(24423,76356,'1998-05-30','1999-05-30'),(24423,79399,'1999-05-30','2000-05-29'),(24423,83637,'2000-05-29','2001-05-29'),(24423,87484,'2001-05-29','2002-05-29'),(24423,87839,'2002-05-29','9999-01-01'),(24424,68582,'1997-12-31','1998-12-31'),(24424,69763,'1998-12-31','1999-12-31'),(24424,70055,'1999-12-31','2000-12-30'),(24424,71198,'2000-12-30','2001-12-30'),(24424,71117,'2001-12-30','9999-01-01'),(24425,47159,'1993-12-22','1994-12-22'),(24425,48494,'1994-12-22','1995-12-22'),(24425,48970,'1995-12-22','1996-12-21'),(24425,50123,'1996-12-21','1997-12-21'),(24425,53702,'1997-12-21','1998-12-21'),(24425,57370,'1998-12-21','1999-12-21'),(24425,58692,'1999-12-21','2000-12-20'),(24425,58692,'2000-12-20','2001-12-20'),(24425,61665,'2001-12-20','9999-01-01'),(24426,45626,'1997-05-28','1998-05-28'),(24426,49851,'1998-05-28','1999-05-28'),(24426,49527,'1999-05-28','2000-05-27'),(24426,50155,'2000-05-27','2001-05-27'),(24426,52414,'2001-05-27','2002-05-27'),(24426,52550,'2002-05-27','9999-01-01'),(24427,40000,'1987-02-28','1988-02-28'),(24427,43300,'1988-02-28','1989-02-27'),(24427,47269,'1989-02-27','1990-02-27'),(24427,51680,'1990-02-27','1991-02-27'),(24427,52857,'1991-02-27','1992-02-27'),(24427,57336,'1992-02-27','1993-02-26'),(24427,58657,'1993-02-26','1994-02-26'),(24427,59735,'1994-02-26','1995-02-26'),(24427,61744,'1995-02-26','1996-02-26'),(24427,65831,'1996-02-26','1997-02-25'),(24427,66455,'1997-02-25','1998-02-25'),(24427,66187,'1998-02-25','1999-02-25'),(24427,65870,'1999-02-25','2000-02-25'),(24427,67018,'2000-02-25','2001-02-24'),(24427,69210,'2001-02-24','2002-02-24'),(24427,69343,'2002-02-24','9999-01-01'),(24428,40000,'1997-12-17','1998-12-17'),(24428,42619,'1998-12-17','1999-12-17'),(24428,45847,'1999-12-17','2000-12-16'),(24428,46976,'2000-12-16','2001-12-16'),(24428,47645,'2001-12-16','9999-01-01'),(24429,70034,'1992-01-14','1993-01-13'),(24429,70365,'1993-01-13','1994-01-13'),(24429,71278,'1994-01-13','1995-01-13'),(24429,75616,'1995-01-13','1996-01-13'),(24429,79308,'1996-01-13','1997-01-12'),(24429,81954,'1997-01-12','1998-01-12'),(24429,82174,'1998-01-12','1999-01-12'),(24429,81722,'1999-01-12','2000-01-12'),(24429,84562,'2000-01-12','2001-01-11'),(24429,87541,'2001-01-11','2002-01-11'),(24429,87601,'2002-01-11','9999-01-01'),(24430,40000,'1996-07-10','1997-07-10'),(24430,42207,'1997-07-10','1998-07-10'),(24430,46436,'1998-07-10','1999-07-10'),(24430,48994,'1999-07-10','2000-07-09'),(24430,51737,'2000-07-09','2000-12-01'),(24431,91918,'1990-09-15','1991-09-15'),(24431,95382,'1991-09-15','1992-09-14'),(24431,97939,'1992-09-14','1993-09-14'),(24431,99058,'1993-09-14','1994-09-14'),(24431,103136,'1994-09-14','1995-09-14'),(24431,106855,'1995-09-14','1996-09-13'),(24431,109209,'1996-09-13','1997-09-13'),(24431,108920,'1997-09-13','1998-09-13'),(24431,109789,'1998-09-13','1999-09-13'),(24431,111146,'1999-09-13','2000-09-12'),(24431,115258,'2000-09-12','2001-09-12'),(24431,117967,'2001-09-12','9999-01-01'),(24432,74287,'1989-05-29','1990-05-29'),(24432,76733,'1990-05-29','1991-05-29'),(24432,77101,'1991-05-29','1992-05-28'),(24432,76646,'1992-05-28','1993-05-28'),(24432,80700,'1993-05-28','1994-05-28'),(24432,85105,'1994-05-28','1995-05-28'),(24432,88631,'1995-05-28','1996-05-27'),(24432,88623,'1996-05-27','1997-05-27'),(24432,90654,'1997-05-27','1998-05-27'),(24432,92577,'1998-05-27','1999-05-27'),(24432,92262,'1999-05-27','2000-05-26'),(24432,94093,'2000-05-26','2001-05-26'),(24432,96686,'2001-05-26','2002-05-26'),(24432,98552,'2002-05-26','9999-01-01'),(24433,81234,'1996-07-11','1997-07-11'),(24433,80739,'1997-07-11','1998-07-11'),(24433,83607,'1998-07-11','1999-07-11'),(24433,86983,'1999-07-11','2000-07-10'),(24433,89354,'2000-07-10','2001-07-10'),(24433,93032,'2001-07-10','2002-07-10'),(24433,96839,'2002-07-10','9999-01-01'),(24434,40000,'1991-11-05','1992-11-04'),(24434,44055,'1992-11-04','1993-11-04'),(24434,44819,'1993-11-04','1994-11-04'),(24434,46053,'1994-11-04','1995-11-04'),(24434,50363,'1995-11-04','1996-11-03'),(24434,53973,'1996-11-03','1997-11-03'),(24434,54464,'1997-11-03','1998-11-03'),(24434,57567,'1998-11-03','1999-11-03'),(24434,61205,'1999-11-03','2000-11-02'),(24434,62636,'2000-11-02','2001-11-02'),(24434,62803,'2001-11-02','9999-01-01'),(24435,50544,'1994-01-07','1995-01-07'),(24435,53001,'1995-01-07','1996-01-07'),(24435,54549,'1996-01-07','1997-01-06'),(24435,56455,'1997-01-06','1998-01-06'),(24435,59481,'1998-01-06','1999-01-06'),(24435,63167,'1999-01-06','2000-01-06'),(24435,64110,'2000-01-06','2001-01-05'),(24435,65406,'2001-01-05','2002-01-05'),(24435,68166,'2002-01-05','2002-04-16'),(24436,40000,'1992-09-04','1993-09-04'),(24436,41112,'1993-09-04','1994-09-04'),(24436,40873,'1994-09-04','1995-09-04'),(24436,42097,'1995-09-04','1996-09-03'),(24436,44370,'1996-09-03','1997-09-03'),(24436,46020,'1997-09-03','1998-09-03'),(24436,46718,'1998-09-03','1999-09-03'),(24436,46843,'1999-09-03','2000-09-02'),(24436,46676,'2000-09-02','2001-09-02'),(24436,49335,'2001-09-02','9999-01-01'),(24437,73277,'1992-08-29','1993-08-29'),(24437,76973,'1993-08-29','1994-08-29'),(24437,79270,'1994-08-29','1995-08-29'),(24437,82260,'1995-08-29','1996-08-28'),(24437,84441,'1996-08-28','1997-08-28'),(24437,86995,'1997-08-28','1998-08-28'),(24437,90993,'1998-08-28','1999-08-28'),(24437,94916,'1999-08-28','2000-08-27'),(24437,98541,'2000-08-27','2001-08-27'),(24437,102148,'2001-08-27','9999-01-01'),(24438,40000,'1988-07-25','1989-07-25'),(24438,42225,'1989-07-25','1990-07-25'),(24438,43234,'1990-07-25','1991-07-25'),(24438,43900,'1991-07-25','1992-07-24'),(24438,45131,'1992-07-24','1993-07-24'),(24438,49501,'1993-07-24','1994-07-24'),(24438,49570,'1994-07-24','1995-07-24'),(24438,50408,'1995-07-24','1996-07-23'),(24438,52213,'1996-07-23','1997-07-23'),(24438,53139,'1997-07-23','1998-07-23'),(24438,53313,'1998-07-23','1999-07-23'),(24438,56157,'1999-07-23','2000-07-22'),(24438,56010,'2000-07-22','2001-07-22'),(24438,59871,'2001-07-22','2002-07-22'),(24438,62740,'2002-07-22','9999-01-01'),(24439,59200,'1997-03-30','1998-03-30'),(24439,62275,'1998-03-30','1999-03-30'),(24439,64607,'1999-03-30','2000-03-29'),(24439,64633,'2000-03-29','2001-03-29'),(24439,65028,'2001-03-29','2002-03-29'),(24439,66250,'2002-03-29','9999-01-01'),(24440,40000,'1996-04-20','1997-04-20'),(24440,44392,'1997-04-20','1998-04-20'),(24440,46594,'1998-04-20','1999-04-20'),(24440,49409,'1999-04-20','2000-04-19'),(24440,52553,'2000-04-19','2001-04-19'),(24440,55072,'2001-04-19','2002-04-19'),(24440,55065,'2002-04-19','9999-01-01'),(24441,43134,'1997-02-15','1998-02-15'),(24441,44069,'1998-02-15','1999-02-15'),(24441,45426,'1999-02-15','2000-02-15'),(24441,49038,'2000-02-15','2001-02-14'),(24441,52839,'2001-02-14','2002-02-14'),(24441,54443,'2002-02-14','9999-01-01'),(24442,40462,'1995-08-19','1996-08-18'),(24442,40058,'1996-08-18','1997-08-18'),(24442,41529,'1997-08-18','1998-08-18'),(24442,44069,'1998-08-18','1999-08-18'),(24442,48301,'1999-08-18','2000-08-17'),(24442,51200,'2000-08-17','2001-08-17'),(24442,51340,'2001-08-17','9999-01-01'),(24443,53410,'1992-12-17','1993-12-17'),(24443,52981,'1993-12-17','1994-12-17'),(24443,55363,'1994-12-17','1995-12-17'),(24443,58972,'1995-12-17','1996-12-16'),(24443,60685,'1996-12-16','1997-12-16'),(24443,62300,'1997-12-16','1998-12-16'),(24443,64168,'1998-12-16','1999-12-16'),(24443,65637,'1999-12-16','2000-12-15'),(24443,65224,'2000-12-15','2001-12-15'),(24443,67198,'2001-12-15','9999-01-01'),(24444,56191,'1990-01-23','1991-01-23'),(24444,58317,'1991-01-23','1992-01-23'),(24444,61039,'1992-01-23','1993-01-22'),(24444,62593,'1993-01-22','1994-01-22'),(24444,65132,'1994-01-22','1995-01-22'),(24444,65621,'1995-01-22','1996-01-22'),(24444,69389,'1996-01-22','1997-01-21'),(24444,70229,'1997-01-21','1998-01-21'),(24444,73662,'1998-01-21','1999-01-21'),(24444,73303,'1999-01-21','2000-01-21'),(24444,77758,'2000-01-21','2001-01-20'),(24444,79676,'2001-01-20','2002-01-20'),(24444,79734,'2002-01-20','2002-06-08'),(24445,43362,'1999-12-14','2000-12-13'),(24445,45136,'2000-12-13','2001-12-13'),(24445,44652,'2001-12-13','9999-01-01'),(24446,40000,'1996-05-18','1997-05-18'),(24446,41932,'1997-05-18','1998-05-18'),(24446,41491,'1998-05-18','1999-05-18'),(24446,45320,'1999-05-18','2000-04-16'),(24447,48625,'1989-02-14','1990-02-14'),(24447,52662,'1990-02-14','1991-02-14'),(24447,55316,'1991-02-14','1992-02-14'),(24447,57718,'1992-02-14','1993-02-13'),(24447,59512,'1993-02-13','1994-02-13'),(24447,59590,'1994-02-13','1995-02-13'),(24447,61715,'1995-02-13','1996-02-13'),(24447,61567,'1996-02-13','1997-02-12'),(24447,64832,'1997-02-12','1998-02-12'),(24447,66550,'1998-02-12','1999-02-12'),(24447,66174,'1999-02-12','2000-02-12'),(24447,65791,'2000-02-12','2001-02-11'),(24447,67097,'2001-02-11','2002-02-11'),(24447,67004,'2002-02-11','9999-01-01'),(24448,62048,'1992-01-02','1993-01-01'),(24448,64157,'1993-01-01','1994-01-01'),(24448,63972,'1994-01-01','1995-01-01'),(24448,68172,'1995-01-01','1996-01-01'),(24448,69592,'1996-01-01','1996-12-31'),(24448,69646,'1996-12-31','1997-12-31'),(24448,70393,'1997-12-31','1998-12-31'),(24448,70256,'1998-12-31','1999-12-31'),(24448,73407,'1999-12-31','2000-12-30'),(24448,73873,'2000-12-30','2001-12-30'),(24448,73512,'2001-12-30','9999-01-01'),(24449,70909,'1994-03-06','1995-03-06'),(24449,71431,'1995-03-06','1996-03-05'),(24449,75144,'1996-03-05','1997-03-05'),(24449,75086,'1997-03-05','1998-03-05'),(24449,75728,'1998-03-05','1999-03-05'),(24449,78511,'1999-03-05','2000-03-04'),(24449,82564,'2000-03-04','2000-06-20'),(24450,40000,'1987-06-29','1988-06-28'),(24450,40773,'1988-06-28','1989-06-28'),(24450,41681,'1989-06-28','1990-06-28'),(24450,42012,'1990-06-28','1991-06-28'),(24450,44360,'1991-06-28','1992-06-27'),(24450,47890,'1992-06-27','1993-06-27'),(24450,51360,'1993-06-27','1994-06-27'),(24450,52694,'1994-06-27','1995-06-27'),(24450,53682,'1995-06-27','1996-06-26'),(24450,53691,'1996-06-26','1997-06-26'),(24450,57679,'1997-06-26','1998-06-26'),(24450,57792,'1998-06-26','1999-06-26'),(24450,57625,'1999-06-26','2000-06-25'),(24450,58748,'2000-06-25','2001-06-25'),(24450,59952,'2001-06-25','2002-06-25'),(24450,62646,'2002-06-25','9999-01-01'),(24451,54382,'1990-03-06','1991-03-06'),(24451,54651,'1991-03-06','1992-03-05'),(24451,54806,'1992-03-05','1993-03-05'),(24451,54816,'1993-03-05','1994-03-05'),(24451,58532,'1994-03-05','1995-03-05'),(24451,62337,'1995-03-05','1996-03-04'),(24451,65082,'1996-03-04','1997-03-04'),(24451,66753,'1997-03-04','1998-03-04'),(24451,69297,'1998-03-04','1999-03-04'),(24451,71374,'1999-03-04','2000-03-03'),(24451,72500,'2000-03-03','2001-03-03'),(24451,75158,'2001-03-03','2002-03-03'),(24451,74724,'2002-03-03','9999-01-01'),(24452,50184,'1996-09-05','1997-09-05'),(24452,52355,'1997-09-05','1998-09-05'),(24452,53803,'1998-09-05','1999-09-05'),(24452,55718,'1999-09-05','2000-09-04'),(24452,60076,'2000-09-04','2001-09-04'),(24452,62197,'2001-09-04','9999-01-01'),(24453,45652,'1997-04-08','1998-04-08'),(24453,50084,'1998-04-08','1999-04-08'),(24453,51241,'1999-04-08','2000-04-07'),(24453,52104,'2000-04-07','2001-04-07'),(24453,53365,'2001-04-07','2002-04-06'),(24453,54612,'2002-04-06','9999-01-01'),(24454,52281,'1991-03-17','1992-03-16'),(24454,56262,'1992-03-16','1993-03-16'),(24454,56985,'1993-03-16','1994-03-16'),(24454,60895,'1994-03-16','1995-03-16'),(24454,64118,'1995-03-16','1996-03-15'),(24454,66267,'1996-03-15','1997-03-15'),(24454,65947,'1997-03-15','1998-03-15'),(24454,68432,'1998-03-15','1999-03-15'),(24454,69413,'1999-03-15','2000-03-14'),(24454,70789,'2000-03-14','2001-03-14'),(24454,74070,'2001-03-14','2002-03-14'),(24454,76802,'2002-03-14','9999-01-01'),(24455,57538,'1993-05-14','1994-05-14'),(24455,58124,'1994-05-14','1995-05-14'),(24455,62512,'1995-05-14','1996-05-13'),(24455,64710,'1996-05-13','1997-05-13'),(24455,68940,'1997-05-13','1998-05-13'),(24455,70542,'1998-05-13','1999-05-13'),(24455,71318,'1999-05-13','1999-10-03'),(24456,40000,'1991-12-12','1992-12-11'),(24456,44116,'1992-12-11','1993-12-11'),(24456,47825,'1993-12-11','1994-12-11'),(24456,52102,'1994-12-11','1995-12-11'),(24456,53515,'1995-12-11','1996-12-10'),(24456,57035,'1996-12-10','1997-12-10'),(24456,59019,'1997-12-10','1998-12-10'),(24456,59697,'1998-12-10','1999-12-10'),(24456,59484,'1999-12-10','2000-12-09'),(24456,62158,'2000-12-09','2001-12-09'),(24456,64707,'2001-12-09','9999-01-01'),(24457,40000,'1988-07-25','1989-07-25'),(24457,42243,'1989-07-25','1990-07-25'),(24457,45892,'1990-07-25','1991-07-25'),(24457,47666,'1991-07-25','1992-07-24'),(24457,48586,'1992-07-24','1993-07-24'),(24457,52701,'1993-07-24','1994-07-24'),(24457,55490,'1994-07-24','1995-07-24'),(24457,59026,'1995-07-24','1996-07-23'),(24457,62877,'1996-07-23','1997-07-23'),(24457,62488,'1997-07-23','1998-07-23'),(24457,65071,'1998-07-23','1999-07-23'),(24457,67533,'1999-07-23','2000-07-22'),(24457,68986,'2000-07-22','2001-07-22'),(24457,70355,'2001-07-22','2002-07-22'),(24457,73546,'2002-07-22','9999-01-01'),(24458,55430,'1992-03-01','1993-03-01'),(24458,57079,'1993-03-01','1994-03-01'),(24458,60148,'1994-03-01','1995-03-01'),(24458,64160,'1995-03-01','1996-02-29'),(24458,65128,'1996-02-29','1997-02-28'),(24458,65400,'1997-02-28','1998-02-28'),(24458,69860,'1998-02-28','1999-02-28'),(24458,71543,'1999-02-28','2000-02-28'),(24458,73164,'2000-02-28','2001-02-27'),(24458,75991,'2001-02-27','2002-02-27'),(24458,75507,'2002-02-27','9999-01-01'),(24459,41215,'1988-01-08','1989-01-07'),(24459,43625,'1989-01-07','1990-01-07'),(24459,47838,'1990-01-07','1991-01-07'),(24459,49626,'1991-01-07','1992-01-07'),(24459,53838,'1992-01-07','1993-01-06'),(24459,53933,'1993-01-06','1994-01-06'),(24459,54802,'1994-01-06','1995-01-06'),(24459,58402,'1995-01-06','1996-01-06'),(24459,62412,'1996-01-06','1997-01-05'),(24459,66219,'1997-01-05','1998-01-05'),(24459,70612,'1998-01-05','1999-01-05'),(24459,74434,'1999-01-05','2000-01-05'),(24459,77638,'2000-01-05','2001-01-04'),(24459,80892,'2001-01-04','2002-01-04'),(24459,80528,'2002-01-04','9999-01-01'),(24460,69794,'1993-02-17','1994-02-17'),(24460,70568,'1994-02-17','1995-02-17'),(24460,71591,'1995-02-17','1996-02-17'),(24460,75070,'1996-02-17','1997-02-16'),(24460,74621,'1997-02-16','1998-02-16'),(24460,77950,'1998-02-16','1999-02-16'),(24460,82351,'1999-02-16','2000-02-16'),(24460,83663,'2000-02-16','2001-02-15'),(24460,87032,'2001-02-15','2002-02-15'),(24460,89279,'2002-02-15','9999-01-01'),(24461,40000,'1997-06-06','1998-06-06'),(24461,41454,'1998-06-06','1999-06-06'),(24461,42106,'1999-06-06','2000-06-05'),(24461,44319,'2000-06-05','2001-06-05'),(24461,45416,'2001-06-05','2002-06-05'),(24461,48044,'2002-06-05','9999-01-01'),(24462,42789,'1985-07-10','1986-07-10'),(24462,46187,'1986-07-10','1987-07-10'),(24462,47949,'1987-07-10','1988-07-09'),(24462,49876,'1988-07-09','1989-07-09'),(24462,53263,'1989-07-09','1990-07-09'),(24462,55989,'1990-07-09','1991-07-09'),(24462,58305,'1991-07-09','1992-07-08'),(24462,60978,'1992-07-08','1993-07-08'),(24462,64075,'1993-07-08','1994-05-24'),(24463,43575,'1994-06-12','1995-06-12'),(24463,44036,'1995-06-12','1996-06-11'),(24463,47730,'1996-06-11','1997-06-11'),(24463,50590,'1997-06-11','1998-06-11'),(24463,55029,'1998-06-11','1999-06-11'),(24463,55515,'1999-06-11','2000-06-10'),(24463,56448,'2000-06-10','2001-06-10'),(24463,57688,'2001-06-10','2002-06-10'),(24463,58987,'2002-06-10','9999-01-01'),(24464,62108,'1996-05-18','1997-05-18'),(24464,62601,'1997-05-18','1998-05-18'),(24464,64282,'1998-05-18','1999-05-18'),(24464,68127,'1999-05-18','2000-05-17'),(24464,68703,'2000-05-17','2001-05-17'),(24464,68605,'2001-05-17','2002-05-17'),(24464,71116,'2002-05-17','9999-01-01'),(24465,74415,'1992-06-18','1993-06-18'),(24465,77815,'1993-06-18','1994-06-18'),(24465,77584,'1994-06-18','1995-05-03'),(24466,50356,'1997-04-11','1998-04-11'),(24466,52753,'1998-04-11','1999-04-11'),(24466,56875,'1999-04-11','2000-04-10'),(24466,58046,'2000-04-10','2001-04-10'),(24466,60550,'2001-04-10','2002-04-10'),(24466,62996,'2002-04-10','9999-01-01'),(24467,47683,'1985-04-09','1986-04-09'),(24467,47209,'1986-04-09','1987-04-09'),(24467,47271,'1987-04-09','1988-04-08'),(24467,50704,'1988-04-08','1989-04-08'),(24467,51734,'1989-04-08','1990-04-08'),(24467,51642,'1990-04-08','1991-04-08'),(24467,54921,'1991-04-08','1992-04-07'),(24467,56903,'1992-04-07','1993-04-07'),(24467,58962,'1993-04-07','1994-04-07'),(24467,58701,'1994-04-07','1995-04-07'),(24467,59594,'1995-04-07','1996-04-05'),(24467,61155,'1996-04-05','1997-04-05'),(24467,63335,'1997-04-05','1998-04-06'),(24467,64513,'1998-04-06','1999-04-06'),(24467,66952,'1999-04-06','2000-04-05'),(24467,68657,'2000-04-05','2001-04-05'),(24467,71801,'2001-04-05','2002-04-04'),(24467,74265,'2002-04-04','9999-01-01'),(24468,40000,'1992-02-17','1993-02-16'),(24468,42059,'1993-02-16','1994-02-16'),(24468,42587,'1994-02-16','1995-02-16'),(24468,45101,'1995-02-16','1996-02-16'),(24468,46381,'1996-02-16','1997-02-15'),(24468,50156,'1997-02-15','1998-02-15'),(24468,53741,'1998-02-15','1999-02-15'),(24468,54008,'1999-02-15','2000-02-15'),(24468,55562,'2000-02-15','2001-02-14'),(24468,58741,'2001-02-14','2002-02-14'),(24468,61647,'2002-02-14','9999-01-01'),(24469,67765,'1992-10-12','1993-10-12'),(24469,68499,'1993-10-12','1994-10-12'),(24469,69747,'1994-10-12','1995-10-12'),(24469,72960,'1995-10-12','1996-10-11'),(24469,74529,'1996-10-11','1997-10-11'),(24469,75956,'1997-10-11','1998-10-11'),(24469,79952,'1998-10-11','1999-10-11'),(24469,80679,'1999-10-11','2000-03-07'),(24470,50530,'1995-11-01','1996-10-31'),(24470,50119,'1996-10-31','1997-10-31'),(24470,52623,'1997-10-31','1998-10-31'),(24470,56944,'1998-10-31','1999-10-31'),(24470,59143,'1999-10-31','2000-10-30'),(24470,60484,'2000-10-30','2001-10-30'),(24470,63538,'2001-10-30','9999-01-01'),(24471,51103,'1996-01-02','1997-01-01'),(24471,55421,'1997-01-01','1998-01-01'),(24471,56752,'1998-01-01','1999-01-01'),(24471,59730,'1999-01-01','2000-01-01'),(24471,62599,'2000-01-01','2000-12-31'),(24471,66937,'2000-12-31','2001-12-31'),(24471,70188,'2001-12-31','9999-01-01'),(24472,76011,'1985-08-14','1986-08-14'),(24472,76537,'1986-08-14','1987-08-14'),(24472,77669,'1987-08-14','1988-08-13'),(24472,78885,'1988-08-13','1989-08-13'),(24472,78555,'1989-08-13','1990-08-13'),(24472,78980,'1990-08-13','1991-08-13'),(24472,80221,'1991-08-13','1992-08-12'),(24472,80239,'1992-08-12','1993-08-12'),(24472,81932,'1993-08-12','1994-08-12'),(24472,86200,'1994-08-12','1995-08-12'),(24472,90286,'1995-08-12','1996-08-11'),(24472,94374,'1996-08-11','1997-08-11'),(24472,96300,'1997-08-11','1998-08-11'),(24472,99764,'1998-08-11','1999-08-11'),(24472,99926,'1999-08-11','2000-08-10'),(24472,103400,'2000-08-10','2001-08-10'),(24472,103536,'2001-08-10','9999-01-01'),(24473,56410,'1993-05-22','1994-05-22'),(24473,58690,'1994-05-22','1995-05-22'),(24473,63015,'1995-05-22','1996-05-21'),(24473,66407,'1996-05-21','1997-05-21'),(24473,68424,'1997-05-21','1998-05-21'),(24473,67955,'1998-05-21','1999-05-21'),(24473,68365,'1999-05-21','2000-05-20'),(24473,70839,'2000-05-20','2001-05-20'),(24473,74396,'2001-05-20','2002-05-20'),(24473,74136,'2002-05-20','9999-01-01'),(24474,40000,'1995-12-06','1996-12-05'),(24474,41595,'1996-12-05','1997-12-05'),(24474,41610,'1997-12-05','1998-12-05'),(24474,45649,'1998-12-05','1999-12-05'),(24474,49833,'1999-12-05','2000-12-04'),(24474,51034,'2000-12-04','2001-12-04'),(24474,53292,'2001-12-04','9999-01-01'),(24475,40000,'1993-04-19','1994-04-19'),(24475,44044,'1994-04-19','1994-12-22'),(24476,40000,'1988-03-09','1989-03-09'),(24476,40645,'1989-03-09','1990-03-09'),(24476,43174,'1990-03-09','1991-03-09'),(24476,43239,'1991-03-09','1992-03-08'),(24476,43879,'1992-03-08','1993-03-08'),(24476,46937,'1993-03-08','1994-03-08'),(24476,47433,'1994-03-08','1995-03-08'),(24476,51411,'1995-03-08','1996-03-07'),(24476,51961,'1996-03-07','1997-03-07'),(24476,55445,'1997-03-07','1998-03-07'),(24476,57482,'1998-03-07','1999-03-07'),(24476,60252,'1999-03-07','2000-03-06'),(24476,63550,'2000-03-06','2001-03-06'),(24476,67579,'2001-03-06','2002-03-06'),(24476,69282,'2002-03-06','9999-01-01'),(24477,40000,'1987-08-29','1988-08-28'),(24477,43048,'1988-08-28','1989-08-28'),(24477,43262,'1989-08-28','1990-08-28'),(24477,43603,'1990-08-28','1991-08-28'),(24477,47043,'1991-08-28','1992-08-27'),(24477,47459,'1992-08-27','1993-08-27'),(24477,49124,'1993-08-27','1994-08-27'),(24477,50479,'1994-08-27','1995-08-27'),(24477,54752,'1995-08-27','1996-08-26'),(24477,56700,'1996-08-26','1997-08-26'),(24477,60826,'1997-08-26','1998-08-26'),(24477,62622,'1998-08-26','1999-08-26'),(24477,63108,'1999-08-26','2000-08-25'),(24477,63588,'2000-08-25','2001-08-25'),(24477,64080,'2001-08-25','9999-01-01'),(24478,40000,'1996-12-07','1997-12-07'),(24478,39740,'1997-12-07','1998-12-07'),(24478,41719,'1998-12-07','1999-12-07'),(24478,45025,'1999-12-07','2000-12-06'),(24478,46592,'2000-12-06','2001-12-06'),(24478,47831,'2001-12-06','2002-05-23'),(24479,59695,'1993-08-03','1994-08-03'),(24479,60328,'1994-08-03','1995-08-03'),(24479,61737,'1995-08-03','1996-08-02'),(24479,65526,'1996-08-02','1997-08-02'),(24479,68131,'1997-08-02','1998-08-02'),(24479,72018,'1998-08-02','1999-08-02'),(24479,72299,'1999-08-02','2000-08-01'),(24479,75389,'2000-08-01','2001-08-01'),(24479,78840,'2001-08-01','2002-08-01'),(24479,79113,'2002-08-01','9999-01-01'),(24480,44990,'1991-11-29','1992-11-28'),(24480,44685,'1992-11-28','1993-11-28'),(24480,46904,'1993-11-28','1994-11-28'),(24480,46918,'1994-11-28','1995-11-28'),(24480,51196,'1995-11-28','1996-11-27'),(24480,53769,'1996-11-27','1997-11-27'),(24480,57790,'1997-11-27','1998-11-27'),(24480,61361,'1998-11-27','1999-11-27'),(24480,65115,'1999-11-27','2000-11-26'),(24480,67310,'2000-11-26','2001-11-26'),(24480,68212,'2001-11-26','9999-01-01'),(24481,58975,'1986-03-16','1987-03-05'),(24482,57467,'1992-06-26','1993-06-26'),(24482,60494,'1993-06-26','1994-06-26'),(24482,64565,'1994-06-26','1995-06-26'),(24482,67156,'1995-06-26','1996-06-25'),(24482,68339,'1996-06-25','1997-06-25'),(24482,72164,'1997-06-25','1998-06-25'),(24482,76530,'1998-06-25','1999-06-25'),(24482,80391,'1999-06-25','2000-06-24'),(24482,81490,'2000-06-24','2001-06-24'),(24482,83933,'2001-06-24','2002-06-24'),(24482,86413,'2002-06-24','9999-01-01'),(24483,40000,'1986-09-23','1987-09-23'),(24483,42596,'1987-09-23','1988-09-22'),(24483,44570,'1988-09-22','1989-09-22'),(24483,46164,'1989-09-22','1990-09-22'),(24483,47862,'1990-09-22','1991-09-22'),(24483,50156,'1991-09-22','1992-09-21'),(24483,50653,'1992-09-21','1993-09-21'),(24483,51833,'1993-09-21','1994-09-21'),(24483,55789,'1994-09-21','1995-09-21'),(24483,55641,'1995-09-21','1996-09-20'),(24483,56725,'1996-09-20','1997-09-20'),(24483,60457,'1997-09-20','1998-09-20'),(24483,61429,'1998-09-20','1999-09-20'),(24483,63256,'1999-09-20','2000-09-19'),(24483,66275,'2000-09-19','2001-09-19'),(24483,67065,'2001-09-19','9999-01-01'),(24484,80829,'1989-11-11','1990-11-11'),(24484,82491,'1990-11-11','1991-11-11'),(24484,85594,'1991-11-11','1992-11-10'),(24484,87055,'1992-11-10','1993-11-10'),(24484,90260,'1993-11-10','1994-11-10'),(24484,91549,'1994-11-10','1995-11-10'),(24484,92583,'1995-11-10','1996-11-09'),(24484,92981,'1996-11-09','1997-11-09'),(24484,96811,'1997-11-09','1998-11-09'),(24484,96821,'1998-11-09','1999-11-09'),(24484,96740,'1999-11-09','2000-11-08'),(24484,99092,'2000-11-08','2001-11-08'),(24484,99541,'2001-11-08','9999-01-01'),(24485,40000,'1987-10-18','1988-10-17'),(24485,40898,'1988-10-17','1989-01-02'),(24486,61923,'1992-01-24','1993-01-23'),(24486,65782,'1993-01-23','1994-01-23'),(24486,69733,'1994-01-23','1995-01-23'),(24486,69823,'1995-01-23','1996-01-23'),(24486,69850,'1996-01-23','1997-01-22'),(24486,70559,'1997-01-22','1998-01-22'),(24486,74051,'1998-01-22','1999-01-22'),(24486,77077,'1999-01-22','2000-01-22'),(24486,81000,'2000-01-22','2001-01-21'),(24486,81780,'2001-01-21','2002-01-21'),(24486,83053,'2002-01-21','9999-01-01'),(24487,66339,'1988-11-07','1989-11-07'),(24487,67250,'1989-11-07','1990-11-07'),(24487,69826,'1990-11-07','1991-11-07'),(24487,71284,'1991-11-07','1992-11-06'),(24487,72070,'1992-11-06','1993-11-06'),(24487,75541,'1993-11-06','1994-11-06'),(24487,79678,'1994-11-06','1995-11-06'),(24487,82363,'1995-11-06','1996-11-05'),(24487,86166,'1996-11-05','1997-11-05'),(24487,88251,'1997-11-05','1998-11-05'),(24487,88939,'1998-11-05','1999-11-05'),(24487,92423,'1999-11-05','2000-11-04'),(24487,92483,'2000-11-04','2001-11-04'),(24487,93914,'2001-11-04','2001-11-20'),(24488,66155,'1990-09-27','1991-09-27'),(24488,68884,'1991-09-27','1992-09-26'),(24488,70291,'1992-09-26','1993-09-26'),(24488,72751,'1993-09-26','1994-09-26'),(24488,74816,'1994-09-26','1995-09-26'),(24488,78354,'1995-09-26','1996-09-25'),(24488,78121,'1996-09-25','1997-09-25'),(24488,79829,'1997-09-25','1998-09-25'),(24488,82281,'1998-09-25','1999-09-25'),(24488,85472,'1999-09-25','2000-09-24'),(24488,87517,'2000-09-24','2001-09-24'),(24488,87347,'2001-09-24','9999-01-01'),(24489,65616,'1994-06-29','1995-06-29'),(24489,69108,'1995-06-29','1996-06-28'),(24489,69936,'1996-06-28','1997-06-28'),(24489,73589,'1997-06-28','1998-06-28'),(24489,73918,'1998-06-28','1999-06-28'),(24489,75961,'1999-06-28','2000-06-27'),(24489,78655,'2000-06-27','2001-06-27'),(24489,82220,'2001-06-27','2001-08-06'),(24490,58400,'1992-11-25','1993-11-25'),(24490,61981,'1993-11-25','1994-11-25'),(24490,64241,'1994-11-25','1995-11-25'),(24490,66833,'1995-11-25','1996-11-24'),(24490,68816,'1996-11-24','1997-11-24'),(24490,68491,'1997-11-24','1998-11-24'),(24490,68359,'1998-11-24','1999-11-24'),(24490,69006,'1999-11-24','2000-11-23'),(24490,69285,'2000-11-23','2001-11-23'),(24490,71376,'2001-11-23','9999-01-01'),(24491,40000,'1995-12-13','1996-12-12'),(24491,39608,'1996-12-12','1997-12-12'),(24491,40317,'1997-12-12','1998-12-12'),(24491,41262,'1998-12-12','1999-12-12'),(24491,45759,'1999-12-12','2000-12-11'),(24491,45942,'2000-12-11','2001-12-11'),(24491,47228,'2001-12-11','9999-01-01'),(24492,60541,'1999-04-16','2000-04-15'),(24492,63743,'2000-04-15','2001-04-15'),(24492,68214,'2001-04-15','2002-04-15'),(24492,72212,'2002-04-15','9999-01-01'),(24493,52655,'1989-12-07','1990-12-07'),(24493,52280,'1990-12-07','1991-12-07'),(24493,56477,'1991-12-07','1992-12-06'),(24493,58600,'1992-12-06','1993-12-06'),(24493,59481,'1993-12-06','1994-12-06'),(24493,62954,'1994-12-06','1995-12-06'),(24493,64368,'1995-12-06','1996-12-05'),(24493,67830,'1996-12-05','1997-12-05'),(24493,68565,'1997-12-05','1998-12-05'),(24493,68624,'1998-12-05','1999-12-05'),(24493,72708,'1999-12-05','2000-12-04'),(24493,75544,'2000-12-04','2001-12-04'),(24493,75314,'2001-12-04','9999-01-01'),(24494,47178,'1997-02-13','1998-02-13'),(24494,49248,'1998-02-13','1999-02-13'),(24494,49108,'1999-02-13','2000-02-13'),(24494,50004,'2000-02-13','2001-02-12'),(24494,53602,'2001-02-12','2002-02-12'),(24494,54325,'2002-02-12','9999-01-01'),(24495,40000,'1999-06-08','2000-06-07'),(24495,42954,'2000-06-07','2001-06-07'),(24495,47372,'2001-06-07','2002-06-07'),(24495,50285,'2002-06-07','9999-01-01'),(24496,40000,'1988-03-08','1989-03-08'),(24496,41564,'1989-03-08','1990-03-08'),(24496,42853,'1990-03-08','1991-03-08'),(24496,44547,'1991-03-08','1992-03-07'),(24496,48495,'1992-03-07','1992-10-03'),(24497,40000,'1991-06-13','1992-06-12'),(24497,44307,'1992-06-12','1993-06-12'),(24497,47239,'1993-06-12','1994-06-12'),(24497,49637,'1994-06-12','1995-06-12'),(24497,50828,'1995-06-12','1996-06-11'),(24497,54632,'1996-06-11','1997-06-11'),(24497,55864,'1997-06-11','1998-06-11'),(24497,59445,'1998-06-11','1999-06-11'),(24497,63510,'1999-06-11','2000-06-10'),(24497,63784,'2000-06-10','2001-06-10'),(24497,67433,'2001-06-10','2002-06-10'),(24497,71296,'2002-06-10','9999-01-01'),(24498,83416,'1989-07-09','1990-07-09'),(24498,85832,'1990-07-09','1991-07-09'),(24498,88855,'1991-07-09','1992-07-08'),(24498,90048,'1992-07-08','1993-07-08'),(24498,91070,'1993-07-08','1994-07-08'),(24498,93762,'1994-07-08','1995-07-08'),(24498,96958,'1995-07-08','1996-07-07'),(24498,100726,'1996-07-07','1997-07-07'),(24498,104641,'1997-07-07','1998-07-07'),(24498,107257,'1998-07-07','1999-07-07'),(24498,109782,'1999-07-07','2000-07-06'),(24498,111289,'2000-07-06','2001-07-06'),(24498,114318,'2001-07-06','2002-07-06'),(24498,116355,'2002-07-06','9999-01-01'),(24499,67181,'1997-09-04','1998-09-04'),(24499,68880,'1998-09-04','1999-09-04'),(24499,72203,'1999-09-04','2000-09-03'),(24499,72299,'2000-09-03','2001-09-03'),(24499,73667,'2001-09-03','9999-01-01'),(24500,88265,'1987-06-12','1988-06-11'),(24500,91944,'1988-06-11','1989-06-11'),(24500,93455,'1989-06-11','1990-06-11'),(24500,94293,'1990-06-11','1991-06-11'),(24500,96000,'1991-06-11','1992-06-10'),(24500,100246,'1992-06-10','1993-06-10'),(24500,100457,'1993-06-10','1994-06-10'),(24500,101817,'1994-06-10','1995-06-10'),(24500,104092,'1995-06-10','1996-06-09'),(24500,108222,'1996-06-09','1997-06-09'),(24500,109187,'1997-06-09','1998-06-09'),(24500,111838,'1998-06-09','1999-06-09'),(24500,113158,'1999-06-09','2000-06-08'),(24500,117451,'2000-06-08','2001-06-08'),(24500,117796,'2001-06-08','2002-06-08'),(24500,122238,'2002-06-08','9999-01-01'),(24501,50495,'1988-10-07','1989-10-07'),(24501,51455,'1989-10-07','1990-10-07'),(24501,54802,'1990-10-07','1991-10-07'),(24501,57710,'1991-10-07','1992-10-06'),(24501,61602,'1992-10-06','1993-10-06'),(24501,61390,'1993-10-06','1994-10-06'),(24501,64985,'1994-10-06','1995-10-06'),(24501,67284,'1995-10-06','1996-10-05'),(24501,68970,'1996-10-05','1997-10-05'),(24501,73163,'1997-10-05','1998-10-05'),(24501,73097,'1998-10-05','1999-10-05'),(24501,77451,'1999-10-05','2000-10-04'),(24501,80142,'2000-10-04','2001-10-04'),(24501,80640,'2001-10-04','9999-01-01'),(24502,66628,'1995-10-11','1996-10-10'),(24502,70296,'1996-10-10','1997-10-10'),(24502,73789,'1997-10-10','1998-10-10'),(24502,74465,'1998-10-10','1999-10-10'),(24502,74463,'1999-10-10','2000-10-09'),(24502,75782,'2000-10-09','2001-10-09'),(24502,78307,'2001-10-09','9999-01-01'),(24503,40000,'1992-08-04','1993-08-04'),(24503,41558,'1993-08-04','1994-08-04'),(24503,44442,'1994-08-04','1995-08-04'),(24503,46128,'1995-08-04','1996-08-03'),(24503,47327,'1996-08-03','1997-08-03'),(24503,49575,'1997-08-03','1998-08-03'),(24503,49455,'1998-08-03','1999-08-03'),(24503,52184,'1999-08-03','2000-08-02'),(24503,52715,'2000-08-02','2001-08-02'),(24503,55162,'2001-08-02','9999-01-01'),(24504,43495,'1994-08-22','1995-08-22'),(24504,45627,'1995-08-22','1996-08-21'),(24504,48953,'1996-08-21','1997-08-21'),(24504,51890,'1997-08-21','1998-08-21'),(24504,51605,'1998-08-21','1999-08-21'),(24504,52113,'1999-08-21','2000-08-20'),(24504,55716,'2000-08-20','2001-08-20'),(24504,58403,'2001-08-20','9999-01-01'),(24505,40000,'1994-04-09','1995-04-09'),(24505,43658,'1995-04-09','1996-04-08'),(24505,43669,'1996-04-08','1997-04-08'),(24505,45002,'1997-04-08','1998-04-08'),(24505,47068,'1998-04-08','1999-04-08'),(24505,50460,'1999-04-08','2000-04-07'),(24505,53942,'2000-04-07','2000-09-19'),(24506,59939,'1999-03-10','2000-03-09'),(24506,60756,'2000-03-09','2001-03-09'),(24506,61631,'2001-03-09','2002-03-09'),(24506,64941,'2002-03-09','9999-01-01'),(24507,40000,'1998-04-13','1999-04-13'),(24507,41039,'1999-04-13','2000-04-12'),(24507,40869,'2000-04-12','2001-04-12'),(24507,41467,'2001-04-12','2002-04-12'),(24507,42207,'2002-04-12','9999-01-01'),(24508,66662,'1992-04-25','1993-04-25'),(24508,69712,'1993-04-25','1994-04-25'),(24508,74104,'1994-04-25','1995-04-25'),(24508,73749,'1995-04-25','1996-04-24'),(24508,74064,'1996-04-24','1997-04-24'),(24508,73584,'1997-04-24','1998-04-24'),(24508,74220,'1998-04-24','1999-04-24'),(24508,76776,'1999-04-24','2000-04-23'),(24508,80503,'2000-04-23','2001-04-23'),(24508,83384,'2001-04-23','2002-04-23'),(24508,85930,'2002-04-23','9999-01-01'),(24509,47357,'1991-12-04','1992-12-03'),(24509,51324,'1992-12-03','1993-12-03'),(24509,51403,'1993-12-03','1994-12-03'),(24509,55548,'1994-12-03','1995-12-03'),(24509,59654,'1995-12-03','1996-12-02'),(24509,62075,'1996-12-02','1997-12-02'),(24509,63307,'1997-12-02','1998-12-02'),(24509,67553,'1998-12-02','1999-12-02'),(24509,71830,'1999-12-02','2000-12-01'),(24509,71652,'2000-12-01','2001-12-01'),(24509,75028,'2001-12-01','9999-01-01'),(24510,40000,'1986-03-13','1987-03-13'),(24510,43175,'1987-03-13','1988-03-12'),(24510,46454,'1988-03-12','1989-03-12'),(24510,50919,'1989-03-12','1990-03-12'),(24510,51485,'1990-03-12','1991-03-12'),(24510,55743,'1991-03-12','1992-03-11'),(24510,59567,'1992-03-11','1993-03-11'),(24510,63611,'1993-03-11','1994-03-11'),(24510,66713,'1994-03-11','1995-03-11'),(24510,71146,'1995-03-11','1996-03-10'),(24510,72484,'1996-03-10','1997-03-10'),(24510,72513,'1997-03-10','1998-03-10'),(24510,75965,'1998-03-10','1999-03-10'),(24510,79957,'1999-03-10','2000-03-09'),(24510,82652,'2000-03-09','2001-03-09'),(24510,83747,'2001-03-09','2002-03-09'),(24510,83626,'2002-03-09','9999-01-01'),(24511,48536,'1989-03-19','1990-03-19'),(24511,49118,'1990-03-19','1991-03-19'),(24511,52784,'1991-03-19','1992-03-18'),(24511,53815,'1992-03-18','1993-03-18'),(24511,56863,'1993-03-18','1994-03-18'),(24511,59480,'1994-03-18','1995-03-18'),(24511,60603,'1995-03-18','1996-03-17'),(24511,61317,'1996-03-17','1997-03-17'),(24511,65013,'1997-03-17','1998-03-17'),(24511,66477,'1998-03-17','1999-03-17'),(24511,68470,'1999-03-17','2000-03-16'),(24511,72750,'2000-03-16','2001-03-16'),(24511,72580,'2001-03-16','2002-03-16'),(24511,72491,'2002-03-16','9999-01-01'),(24512,60281,'1998-12-19','1999-12-19'),(24512,62394,'1999-12-19','2000-11-30'),(24513,40000,'1994-09-06','1995-09-05'),(24513,41579,'1995-09-05','1996-09-04'),(24513,41646,'1996-09-04','1997-09-04'),(24513,43081,'1997-09-04','1998-09-04'),(24513,47521,'1998-09-04','1999-09-04'),(24513,49889,'1999-09-04','2000-09-03'),(24513,50325,'2000-09-03','2001-09-03'),(24513,51080,'2001-09-03','9999-01-01'),(24514,40000,'1992-02-27','1993-02-26'),(24514,42474,'1993-02-26','1994-02-26'),(24514,44928,'1994-02-26','1995-02-26'),(24514,45313,'1995-02-26','1996-02-26'),(24514,46299,'1996-02-26','1997-02-25'),(24514,47744,'1997-02-25','1998-02-25'),(24514,50958,'1998-02-25','1999-02-25'),(24514,50746,'1999-02-25','2000-02-25'),(24514,52229,'2000-02-25','2001-02-24'),(24514,53691,'2001-02-24','2002-02-24'),(24514,57139,'2002-02-24','9999-01-01'),(24515,40000,'1988-08-23','1989-08-23'),(24515,42460,'1989-08-23','1990-08-23'),(24515,45563,'1990-08-23','1991-08-23'),(24515,49422,'1991-08-23','1992-08-22'),(24515,50971,'1992-08-22','1993-08-22'),(24515,54055,'1993-08-22','1994-08-22'),(24515,58251,'1994-08-22','1995-08-22'),(24515,62207,'1995-08-22','1996-08-21'),(24515,63569,'1996-08-21','1997-08-21'),(24515,66996,'1997-08-21','1998-08-21'),(24515,68113,'1998-08-21','1999-08-21'),(24515,68843,'1999-08-21','2000-08-20'),(24515,70738,'2000-08-20','2001-08-20'),(24515,71225,'2001-08-20','9999-01-01'),(24516,62150,'1991-01-08','1992-01-08'),(24516,63548,'1992-01-08','1993-01-07'),(24516,64838,'1993-01-07','1994-01-07'),(24516,69096,'1994-01-07','1995-01-07'),(24516,72572,'1995-01-07','1996-01-07'),(24516,73616,'1996-01-07','1997-01-06'),(24516,74151,'1997-01-06','1998-01-06'),(24516,77988,'1998-01-06','1999-01-06'),(24516,81578,'1999-01-06','2000-01-06'),(24516,81162,'2000-01-06','2001-01-05'),(24516,85312,'2001-01-05','2002-01-05'),(24516,87006,'2002-01-05','9999-01-01'),(24517,40000,'1992-08-16','1993-08-16'),(24517,40146,'1993-08-16','1994-08-16'),(24517,42766,'1994-08-16','1995-08-16'),(24517,43662,'1995-08-16','1996-08-15'),(24517,45310,'1996-08-15','1997-08-15'),(24517,49311,'1997-08-15','1998-08-15'),(24517,50925,'1998-08-15','1999-08-15'),(24517,54095,'1999-08-15','2000-08-14'),(24517,57401,'2000-08-14','2001-08-14'),(24517,61495,'2001-08-14','9999-01-01'),(24518,61123,'1988-09-13','1989-09-13'),(24518,60683,'1989-09-13','1990-09-13'),(24518,63713,'1990-09-13','1991-09-13'),(24518,65265,'1991-09-13','1992-09-12'),(24518,65882,'1992-09-12','1993-09-12'),(24518,69909,'1993-09-12','1994-09-12'),(24518,74027,'1994-09-12','1995-09-12'),(24518,73679,'1995-09-12','1996-09-11'),(24518,77252,'1996-09-11','1997-09-11'),(24518,78002,'1997-09-11','1998-09-11'),(24518,81477,'1998-09-11','1999-09-11'),(24518,82669,'1999-09-11','2000-09-10'),(24518,86087,'2000-09-10','2001-09-10'),(24518,87702,'2001-09-10','9999-01-01'),(24519,43513,'1988-10-15','1989-10-15'),(24519,44354,'1989-10-15','1990-10-15'),(24519,44851,'1990-10-15','1991-10-15'),(24519,45931,'1991-10-15','1992-10-14'),(24519,46303,'1992-10-14','1993-10-14'),(24519,48134,'1993-10-14','1994-10-14'),(24519,50225,'1994-10-14','1995-06-26'),(24520,55755,'1985-12-09','1986-12-09'),(24520,58643,'1986-12-09','1987-12-09'),(24520,61547,'1987-12-09','1988-12-08'),(24520,61879,'1988-12-08','1989-12-08'),(24520,63845,'1989-12-08','1990-12-08'),(24520,65709,'1990-12-08','1991-12-08'),(24520,66903,'1991-12-08','1992-12-07'),(24520,66476,'1992-12-07','1993-12-07'),(24520,68642,'1993-12-07','1994-12-07'),(24520,68999,'1994-12-07','1995-12-07'),(24520,70385,'1995-12-07','1996-12-06'),(24520,70969,'1996-12-06','1997-12-06'),(24520,71208,'1997-12-06','1998-12-06'),(24520,71467,'1998-12-06','1999-12-06'),(24520,72996,'1999-12-06','2000-12-05'),(24520,74168,'2000-12-05','2001-12-05'),(24520,75757,'2001-12-05','9999-01-01'),(24521,40000,'1992-01-05','1993-01-04'),(24521,40872,'1993-01-04','1994-01-04'),(24521,44494,'1994-01-04','1995-01-04'),(24521,47615,'1995-01-04','1996-01-04'),(24521,48333,'1996-01-04','1997-01-03'),(24521,49385,'1997-01-03','1998-01-03'),(24521,51963,'1998-01-03','1999-01-03'),(24521,52026,'1999-01-03','2000-01-03'),(24521,53577,'2000-01-03','2001-01-02'),(24521,55003,'2001-01-02','2002-01-02'),(24521,56590,'2002-01-02','9999-01-01'),(24522,40000,'1988-01-26','1989-01-25'),(24522,43341,'1989-01-25','1990-01-25'),(24522,46183,'1990-01-25','1991-01-25'),(24522,50519,'1991-01-25','1992-01-25'),(24522,54682,'1992-01-25','1993-01-24'),(24522,57909,'1993-01-24','1994-01-24'),(24522,59632,'1994-01-24','1995-01-24'),(24522,63253,'1995-01-24','1996-01-24'),(24522,66094,'1996-01-24','1997-01-23'),(24522,69182,'1997-01-23','1998-01-23'),(24522,71142,'1998-01-23','1999-01-23'),(24522,74710,'1999-01-23','2000-01-23'),(24522,77788,'2000-01-23','2001-01-22'),(24522,82186,'2001-01-22','2002-01-22'),(24522,85664,'2002-01-22','9999-01-01'),(24523,70747,'1992-10-11','1993-10-11'),(24523,71842,'1993-10-11','1994-10-11'),(24523,75282,'1994-10-11','1995-10-11'),(24523,76349,'1995-10-11','1996-10-10'),(24523,77312,'1996-10-10','1997-10-10'),(24523,80081,'1997-10-10','1998-10-10'),(24523,79637,'1998-10-10','1999-10-10'),(24523,81807,'1999-10-10','2000-10-09'),(24523,83967,'2000-10-09','2001-10-09'),(24523,87275,'2001-10-09','9999-01-01'),(24524,56857,'1995-06-22','1996-06-21'),(24524,56497,'1996-06-21','1996-10-17'),(24525,40000,'1988-04-03','1989-04-03'),(24525,43025,'1989-04-03','1990-04-03'),(24525,43610,'1990-04-03','1991-04-03'),(24525,43698,'1991-04-03','1992-04-02'),(24525,47284,'1992-04-02','1993-04-02'),(24525,47817,'1993-04-02','1994-04-02'),(24525,50769,'1994-04-02','1995-04-02'),(24525,54268,'1995-04-02','1996-04-01'),(24525,55085,'1996-04-01','1997-04-01'),(24525,54911,'1997-04-01','1998-04-01'),(24525,58456,'1998-04-01','1999-04-01'),(24525,59648,'1999-04-01','2000-03-31'),(24525,63703,'2000-03-31','2001-03-31'),(24525,64289,'2001-03-31','2002-03-31'),(24525,65448,'2002-03-31','9999-01-01'),(24526,40981,'1992-07-25','1993-07-25'),(24526,40902,'1993-07-25','1994-07-25'),(24526,43060,'1994-07-25','1995-07-25'),(24526,45874,'1995-07-25','1996-07-24'),(24526,49850,'1996-07-24','1997-07-24'),(24526,52012,'1997-07-24','1998-07-24'),(24526,51995,'1998-07-24','1999-07-24'),(24526,55462,'1999-07-24','2000-07-23'),(24526,59404,'2000-07-23','2001-07-23'),(24526,60067,'2001-07-23','2002-07-23'),(24526,62108,'2002-07-23','9999-01-01'),(24527,52878,'1999-07-10','2000-07-09'),(24527,55000,'2000-07-09','2001-07-09'),(24527,54788,'2001-07-09','2002-07-09'),(24527,57680,'2002-07-09','9999-01-01'),(24528,49430,'1998-07-22','1999-07-22'),(24528,53736,'1999-07-22','2000-07-21'),(24528,54496,'2000-07-21','2001-07-21'),(24528,56299,'2001-07-21','2002-07-21'),(24528,59948,'2002-07-21','9999-01-01'),(24529,40000,'1994-01-11','1994-10-09'),(24530,82781,'1999-01-07','2000-01-07'),(24530,82956,'2000-01-07','2001-01-06'),(24530,82766,'2001-01-06','2002-01-06'),(24530,84686,'2002-01-06','9999-01-01'),(24531,78567,'1986-06-16','1987-06-16'),(24531,81723,'1987-06-16','1988-06-15'),(24531,83700,'1988-06-15','1989-06-15'),(24531,83592,'1989-06-15','1990-06-15'),(24531,87981,'1990-06-15','1991-06-15'),(24531,87639,'1991-06-15','1992-06-14'),(24531,91528,'1992-06-14','1993-06-14'),(24531,92500,'1993-06-14','1994-06-14'),(24531,93135,'1994-06-14','1995-06-14'),(24531,92971,'1995-06-14','1996-06-13'),(24531,93307,'1996-06-13','1997-06-13'),(24531,96622,'1997-06-13','1998-06-13'),(24531,98009,'1998-06-13','1999-06-13'),(24531,100435,'1999-06-13','2000-06-12'),(24531,101603,'2000-06-12','2001-06-12'),(24531,103828,'2001-06-12','2002-06-12'),(24531,104122,'2002-06-12','9999-01-01'),(24532,53338,'1985-02-25','1986-02-25'),(24532,53328,'1986-02-25','1987-02-25'),(24532,54360,'1987-02-25','1988-02-25'),(24532,55816,'1988-02-25','1989-02-24'),(24532,56410,'1989-02-24','1990-02-24'),(24532,57591,'1990-02-24','1991-02-24'),(24532,57899,'1991-02-24','1992-02-24'),(24532,61105,'1992-02-24','1993-02-23'),(24532,61389,'1993-02-23','1994-02-23'),(24532,62131,'1994-02-23','1995-02-23'),(24532,66076,'1995-02-23','1996-02-23'),(24532,66808,'1996-02-23','1997-02-22'),(24532,68248,'1997-02-22','1998-02-22'),(24532,70420,'1998-02-22','1999-02-22'),(24532,72724,'1999-02-22','2000-02-22'),(24532,75709,'2000-02-22','2001-02-21'),(24532,76731,'2001-02-21','2002-02-21'),(24532,79907,'2002-02-21','9999-01-01'),(24533,49362,'1986-12-06','1987-12-06'),(24533,49236,'1987-12-06','1988-12-05'),(24533,53378,'1988-12-05','1989-12-05'),(24533,56890,'1989-12-05','1990-12-05'),(24533,58946,'1990-12-05','1991-12-05'),(24533,62275,'1991-12-05','1992-12-04'),(24533,61798,'1992-12-04','1993-12-04'),(24533,62012,'1993-12-04','1994-12-04'),(24533,65722,'1994-12-04','1995-12-04'),(24533,65680,'1995-12-04','1996-12-03'),(24533,68885,'1996-12-03','1997-12-03'),(24533,69792,'1997-12-03','1998-12-03'),(24533,71980,'1998-12-03','1999-12-03'),(24533,72891,'1999-12-03','2000-12-02'),(24533,74481,'2000-12-02','2001-12-02'),(24533,75279,'2001-12-02','9999-01-01'),(24534,40000,'1988-10-23','1989-10-23'),(24534,42654,'1989-10-23','1990-10-23'),(24534,43739,'1990-10-23','1991-10-23'),(24534,44999,'1991-10-23','1992-10-22'),(24534,49427,'1992-10-22','1993-10-22'),(24534,53598,'1993-10-22','1994-10-22'),(24534,57295,'1994-10-22','1995-10-22'),(24534,61064,'1995-10-22','1996-10-21'),(24534,64296,'1996-10-21','1997-10-21'),(24534,65194,'1997-10-21','1998-10-21'),(24534,67972,'1998-10-21','1999-10-21'),(24534,72366,'1999-10-21','2000-10-20'),(24534,72326,'2000-10-20','2001-10-20'),(24534,75569,'2001-10-20','9999-01-01'),(24535,61364,'1996-08-14','1997-08-14'),(24535,62247,'1997-08-14','1997-10-29'),(24536,40000,'1995-07-13','1996-07-12'),(24536,41451,'1996-07-12','1997-07-12'),(24536,42530,'1997-07-12','1998-07-12'),(24536,44475,'1998-07-12','1999-07-12'),(24536,46747,'1999-07-12','2000-07-11'),(24536,49293,'2000-07-11','2001-07-11'),(24536,51833,'2001-07-11','2002-07-11'),(24536,54160,'2002-07-11','9999-01-01'),(24537,63802,'1989-06-18','1990-06-18'),(24537,67506,'1990-06-18','1991-06-18'),(24537,71471,'1991-06-18','1992-06-17'),(24537,71505,'1992-06-17','1993-06-17'),(24537,74258,'1993-06-17','1994-06-17'),(24537,75060,'1994-06-17','1995-06-17'),(24537,74568,'1995-06-17','1996-06-16'),(24537,76528,'1996-06-16','1997-06-16'),(24537,77360,'1997-06-16','1998-06-16'),(24537,79929,'1998-06-16','1999-06-16'),(24537,80154,'1999-06-16','2000-06-15'),(24537,82002,'2000-06-15','2001-06-15'),(24537,85081,'2001-06-15','2002-06-15'),(24537,85401,'2002-06-15','9999-01-01'),(24538,50257,'1998-07-04','1999-07-04'),(24538,52145,'1999-07-04','2000-07-03'),(24538,54068,'2000-07-03','2001-07-03'),(24538,57598,'2001-07-03','2002-07-03'),(24538,57328,'2002-07-03','9999-01-01'),(24539,52815,'1990-07-26','1991-07-26'),(24539,55379,'1991-07-26','1992-07-25'),(24539,56178,'1992-07-25','1993-07-25'),(24539,60467,'1993-07-25','1994-07-25'),(24539,61607,'1994-07-25','1995-07-25'),(24539,64884,'1995-07-25','1996-07-24'),(24539,65951,'1996-07-24','1996-11-13'),(24540,40000,'1999-02-09','2000-02-09'),(24540,41105,'2000-02-09','2001-02-08'),(24540,44692,'2001-02-08','2002-02-08'),(24540,45316,'2002-02-08','9999-01-01'),(24541,83248,'1992-11-13','1993-11-13'),(24541,84901,'1993-11-13','1994-11-13'),(24541,84746,'1994-11-13','1995-11-13'),(24541,86980,'1995-11-13','1996-11-12'),(24541,88130,'1996-11-12','1997-11-12'),(24541,88535,'1997-11-12','1998-11-12'),(24541,88723,'1998-11-12','1999-11-12'),(24541,90710,'1999-11-12','2000-11-11'),(24541,94165,'2000-11-11','2001-11-11'),(24541,98454,'2001-11-11','9999-01-01'),(24542,41778,'1999-09-04','2000-09-03'),(24542,42695,'2000-09-03','2001-09-03'),(24542,44884,'2001-09-03','9999-01-01'),(24543,68655,'1995-06-09','1996-06-08'),(24543,68926,'1996-06-08','1997-06-08'),(24543,71912,'1997-06-08','1998-06-08'),(24543,73889,'1998-06-08','1999-06-08'),(24543,77021,'1999-06-08','2000-06-07'),(24543,81251,'2000-06-07','2001-06-07'),(24543,82653,'2001-06-07','2002-06-07'),(24543,84486,'2002-06-07','9999-01-01'),(24544,40000,'1993-01-23','1994-01-23'),(24544,40049,'1994-01-23','1995-01-23'),(24544,42666,'1995-01-23','1996-01-23'),(24544,45486,'1996-01-23','1997-01-22'),(24544,45240,'1997-01-22','1998-01-22'),(24544,49217,'1998-01-22','1999-01-22'),(24544,52414,'1999-01-22','2000-01-22'),(24544,54391,'2000-01-22','2001-01-21'),(24544,55716,'2001-01-21','2002-01-21'),(24544,57244,'2002-01-21','9999-01-01'),(24545,55233,'1989-10-30','1990-10-30'),(24545,55325,'1990-10-30','1991-10-30'),(24545,56693,'1991-10-30','1992-10-29'),(24545,58604,'1992-10-29','1993-10-29'),(24545,60808,'1993-10-29','1994-10-29'),(24545,61595,'1994-10-29','1995-10-29'),(24545,66034,'1995-10-29','1996-10-28'),(24545,67809,'1996-10-28','1997-10-28'),(24545,70151,'1997-10-28','1998-10-28'),(24545,72706,'1998-10-28','1999-10-28'),(24545,73870,'1999-10-28','2000-10-27'),(24545,77150,'2000-10-27','2001-10-27'),(24545,81305,'2001-10-27','9999-01-01'),(24546,53685,'1993-09-29','1994-09-29'),(24546,57683,'1994-09-29','1995-09-29'),(24546,57369,'1995-09-29','1996-09-28'),(24546,57283,'1996-09-28','1997-09-28'),(24546,58927,'1997-09-28','1998-09-28'),(24546,58850,'1998-09-28','1999-09-28'),(24546,61193,'1999-09-28','2000-09-27'),(24546,65076,'2000-09-27','2001-09-27'),(24546,67400,'2001-09-27','9999-01-01'),(24547,62341,'1987-12-09','1988-12-08'),(24547,62821,'1988-12-08','1989-12-08'),(24547,63207,'1989-12-08','1990-12-08'),(24547,66900,'1990-12-08','1991-12-08'),(24547,66703,'1991-12-08','1992-12-07'),(24547,70080,'1992-12-07','1993-12-07'),(24547,74230,'1993-12-07','1994-12-07'),(24547,74637,'1994-12-07','1995-12-07'),(24547,76929,'1995-12-07','1996-12-06'),(24547,77857,'1996-12-06','1997-12-06'),(24547,82119,'1997-12-06','1998-12-06'),(24547,83393,'1998-12-06','1999-12-06'),(24547,84390,'1999-12-06','2000-12-05'),(24547,86331,'2000-12-05','2001-12-05'),(24547,86044,'2001-12-05','9999-01-01'),(24548,80586,'1993-03-18','1994-03-18'),(24548,82597,'1994-03-18','1995-03-18'),(24548,82781,'1995-03-18','1996-03-17'),(24548,84494,'1996-03-17','1997-03-10'),(24549,40000,'1995-02-02','1996-02-02'),(24549,40253,'1996-02-02','1996-05-05'),(24550,40000,'1989-02-02','1990-02-02'),(24550,44343,'1990-02-02','1991-02-02'),(24550,46746,'1991-02-02','1992-02-02'),(24550,48679,'1992-02-02','1993-02-01'),(24550,52326,'1993-02-01','1994-02-01'),(24550,55600,'1994-02-01','1995-02-01'),(24550,58652,'1995-02-01','1996-02-01'),(24550,59525,'1996-02-01','1997-01-31'),(24550,62275,'1997-01-31','1998-01-31'),(24550,66499,'1998-01-31','1999-01-31'),(24550,69408,'1999-01-31','2000-01-31'),(24550,72507,'2000-01-31','2001-01-30'),(24550,75780,'2001-01-30','2002-01-30'),(24550,79155,'2002-01-30','9999-01-01'),(24551,69009,'1995-01-10','1996-01-10'),(24551,69775,'1996-01-10','1997-01-09'),(24551,71638,'1997-01-09','1998-01-09'),(24551,71958,'1998-01-09','1999-01-09'),(24551,72422,'1999-01-09','2000-01-09'),(24551,73068,'2000-01-09','2001-01-08'),(24551,74470,'2001-01-08','2002-01-08'),(24551,74989,'2002-01-08','9999-01-01'),(24552,58263,'1993-09-25','1994-09-25'),(24552,60114,'1994-09-25','1995-09-25'),(24552,64398,'1995-09-25','1996-09-24'),(24552,65120,'1996-09-24','1997-09-24'),(24552,66720,'1997-09-24','1998-09-24'),(24552,69611,'1998-09-24','1999-09-24'),(24552,69402,'1999-09-24','2000-09-23'),(24552,69170,'2000-09-23','2001-09-23'),(24552,71960,'2001-09-23','9999-01-01'),(24553,58459,'1987-01-30','1988-01-30'),(24553,60951,'1988-01-30','1989-01-29'),(24553,62374,'1989-01-29','1990-01-29'),(24553,65903,'1990-01-29','1991-01-29'),(24553,68188,'1991-01-29','1992-01-29'),(24553,72504,'1992-01-29','1993-01-28'),(24553,75895,'1993-01-28','1994-01-28'),(24553,80199,'1994-01-28','1995-01-28'),(24553,82561,'1995-01-28','1996-01-28'),(24553,85774,'1996-01-28','1997-01-27'),(24553,88269,'1997-01-27','1998-01-27'),(24553,90574,'1998-01-27','1999-01-27'),(24553,93961,'1999-01-27','2000-01-27'),(24553,96311,'2000-01-27','2001-01-26'),(24553,96511,'2001-01-26','2002-01-26'),(24553,96248,'2002-01-26','9999-01-01'),(24554,53164,'1997-08-18','1998-08-18'),(24554,53279,'1998-08-18','1999-08-18'),(24554,54273,'1999-08-18','2000-08-17'),(24554,58673,'2000-08-17','2001-08-17'),(24554,62441,'2001-08-17','9999-01-01'),(24555,70489,'1990-11-29','1991-11-29'),(24555,72674,'1991-11-29','1992-11-28'),(24555,72717,'1992-11-28','1993-11-28'),(24555,72480,'1993-11-28','1994-11-28'),(24555,76605,'1994-11-28','1995-11-28'),(24555,77232,'1995-11-28','1996-11-27'),(24555,79448,'1996-11-27','1997-11-27'),(24555,82509,'1997-11-27','1998-11-27'),(24555,84062,'1998-11-27','1999-11-27'),(24555,87619,'1999-11-27','2000-11-26'),(24555,88923,'2000-11-26','2001-11-26'),(24555,90153,'2001-11-26','9999-01-01'),(24556,78072,'1987-04-22','1988-04-21'),(24556,82152,'1988-04-21','1989-04-21'),(24556,84109,'1989-04-21','1990-04-21'),(24556,84066,'1990-04-21','1991-04-21'),(24556,84387,'1991-04-21','1992-04-20'),(24556,88210,'1992-04-20','1993-04-20'),(24556,88800,'1993-04-20','1994-04-20'),(24556,92105,'1994-04-20','1995-04-20'),(24556,94756,'1995-04-20','1996-04-19'),(24556,97807,'1996-04-19','1997-04-19'),(24556,97455,'1997-04-19','1998-04-19'),(24556,98574,'1998-04-19','1999-04-19'),(24556,101198,'1999-04-19','2000-04-18'),(24556,105602,'2000-04-18','2001-04-18'),(24556,105289,'2001-04-18','2002-04-18'),(24556,109613,'2002-04-18','9999-01-01'),(24557,40000,'1987-09-30','1988-09-29'),(24557,43729,'1988-09-29','1989-05-19'),(24558,40000,'1992-05-24','1993-05-24'),(24558,41396,'1993-05-24','1994-05-24'),(24558,42171,'1994-05-24','1995-05-24'),(24558,44589,'1995-05-24','1996-05-23'),(24558,44736,'1996-05-23','1997-05-23'),(24558,46565,'1997-05-23','1998-05-23'),(24558,48117,'1998-05-23','1999-05-23'),(24558,49857,'1999-05-23','2000-05-22'),(24558,51133,'2000-05-22','2001-05-22'),(24558,54455,'2001-05-22','2002-05-22'),(24558,54508,'2002-05-22','9999-01-01'),(24559,83718,'1986-04-13','1987-04-13'),(24559,84339,'1987-04-13','1988-04-12'),(24559,85543,'1988-04-12','1989-04-12'),(24559,87496,'1989-04-12','1990-04-12'),(24559,88260,'1990-04-12','1991-04-12'),(24559,89396,'1991-04-12','1992-04-11'),(24559,92251,'1992-04-11','1993-04-11'),(24559,94144,'1993-04-11','1994-04-11'),(24559,95487,'1994-04-11','1995-04-11'),(24559,99054,'1995-04-11','1996-04-10'),(24559,102117,'1996-04-10','1997-04-10'),(24559,103135,'1997-04-10','1998-04-10'),(24559,105977,'1998-04-10','1999-04-10'),(24559,109686,'1999-04-10','2000-04-09'),(24559,110038,'2000-04-09','2001-04-09'),(24559,109730,'2001-04-09','2002-04-09'),(24559,113809,'2002-04-09','9999-01-01'),(24560,51680,'1989-01-23','1990-01-23'),(24560,51512,'1990-01-23','1991-01-23'),(24560,53029,'1991-01-23','1992-01-23'),(24560,55357,'1992-01-23','1993-01-22'),(24560,59347,'1993-01-22','1994-01-22'),(24560,59806,'1994-01-22','1995-01-22'),(24560,61265,'1995-01-22','1996-01-22'),(24560,65116,'1996-01-22','1997-01-21'),(24560,65554,'1997-01-21','1998-01-21'),(24560,66667,'1998-01-21','1999-01-21'),(24560,69510,'1999-01-21','2000-01-21'),(24560,70419,'2000-01-21','2001-01-20'),(24560,70364,'2001-01-20','2002-01-20'),(24560,73210,'2002-01-20','9999-01-01'),(24561,40000,'1992-03-03','1993-03-03'),(24561,43320,'1993-03-03','1994-03-03'),(24561,43830,'1994-03-03','1995-03-03'),(24561,44108,'1995-03-03','1996-03-02'),(24561,46765,'1996-03-02','1997-03-02'),(24561,49764,'1997-03-02','1998-03-02'),(24561,51580,'1998-03-02','1999-03-02'),(24561,53179,'1999-03-02','2000-03-01'),(24561,54070,'2000-03-01','2001-03-01'),(24561,57877,'2001-03-01','2002-03-01'),(24561,57820,'2002-03-01','9999-01-01'),(24562,40000,'1985-05-23','1986-05-23'),(24562,42182,'1986-05-23','1987-05-23'),(24562,45507,'1987-05-23','1988-05-22'),(24562,45676,'1988-05-22','1989-05-22'),(24562,49656,'1989-05-22','1990-05-22'),(24562,50982,'1990-05-22','1991-05-22'),(24562,51894,'1991-05-22','1992-05-21'),(24562,54073,'1992-05-21','1993-05-21'),(24562,53976,'1993-05-21','1994-05-21'),(24562,54093,'1994-05-21','1995-05-21'),(24562,57211,'1995-05-21','1996-05-20'),(24562,60251,'1996-05-20','1997-05-20'),(24562,62969,'1997-05-20','1998-05-20'),(24562,63164,'1998-05-20','1999-05-20'),(24562,64519,'1999-05-20','2000-05-19'),(24562,66641,'2000-05-19','2001-05-19'),(24562,67559,'2001-05-19','2002-05-19'),(24562,69093,'2002-05-19','9999-01-01'),(24563,64467,'1990-10-26','1991-10-26'),(24563,66718,'1991-10-26','1992-10-25'),(24563,70114,'1992-10-25','1993-10-25'),(24563,70454,'1993-10-25','1994-10-25'),(24563,72925,'1994-10-25','1995-10-25'),(24563,74370,'1995-10-25','1996-10-24'),(24563,75745,'1996-10-24','1997-10-24'),(24563,79335,'1997-10-24','1998-10-24'),(24563,83304,'1998-10-24','1999-10-24'),(24563,85403,'1999-10-24','2000-10-23'),(24563,88322,'2000-10-23','2001-10-23'),(24563,88773,'2001-10-23','9999-01-01'),(24564,58810,'1995-10-12','1996-10-11'),(24564,58927,'1996-10-11','1997-10-11'),(24564,62509,'1997-10-11','1998-10-11'),(24564,65979,'1998-10-11','1999-10-11'),(24564,70127,'1999-10-11','2000-10-10'),(24564,73536,'2000-10-10','2001-10-10'),(24564,73148,'2001-10-10','9999-01-01'),(24565,61503,'1994-03-01','1995-03-01'),(24565,61791,'1995-03-01','1996-02-29'),(24565,64672,'1996-02-29','1997-02-28'),(24565,65861,'1997-02-28','1998-02-28'),(24565,67579,'1998-02-28','1999-02-28'),(24565,70873,'1999-02-28','2000-02-28'),(24565,71659,'2000-02-28','2001-02-27'),(24565,75671,'2001-02-27','2002-02-27'),(24565,78682,'2002-02-27','9999-01-01'),(24566,42482,'1997-02-08','1997-05-16'),(24567,91543,'1997-09-12','1998-09-12'),(24567,92498,'1998-09-12','1999-09-12'),(24567,94873,'1999-09-12','2000-09-11'),(24567,97188,'2000-09-11','2001-09-11'),(24567,101344,'2001-09-11','9999-01-01'),(24568,44078,'1996-02-11','1997-02-10'),(24568,48553,'1997-02-10','1998-02-10'),(24568,48093,'1998-02-10','1999-02-10'),(24568,48053,'1999-02-10','2000-02-10'),(24568,50923,'2000-02-10','2001-02-09'),(24568,54127,'2001-02-09','2002-02-09'),(24568,54546,'2002-02-09','9999-01-01'),(24569,43672,'1993-06-27','1994-06-22'),(24570,47251,'1999-08-30','2000-08-29'),(24570,48940,'2000-08-29','2001-08-29'),(24570,49426,'2001-08-29','9999-01-01'),(24571,40000,'1989-03-14','1990-03-14'),(24571,42830,'1990-03-14','1991-03-14'),(24571,42573,'1991-03-14','1992-03-13'),(24571,44076,'1992-03-13','1993-03-13'),(24571,47966,'1993-03-13','1994-03-13'),(24571,48323,'1994-03-13','1995-03-13'),(24571,49201,'1995-03-13','1996-03-12'),(24571,49445,'1996-03-12','1997-03-12'),(24571,53052,'1997-03-12','1998-03-12'),(24571,54412,'1998-03-12','1999-03-12'),(24571,54723,'1999-03-12','2000-03-11'),(24571,58217,'2000-03-11','2001-03-11'),(24571,62190,'2001-03-11','2002-03-11'),(24571,62432,'2002-03-11','9999-01-01'),(24572,63273,'1988-09-19','1989-09-19'),(24572,64594,'1989-09-19','1990-09-19'),(24572,64525,'1990-09-19','1991-09-19'),(24572,68574,'1991-09-19','1992-09-18'),(24572,72102,'1992-09-18','1993-09-18'),(24572,76491,'1993-09-18','1994-09-18'),(24572,77454,'1994-09-18','1995-09-18'),(24572,80867,'1995-09-18','1996-09-17'),(24572,85150,'1996-09-17','1997-09-17'),(24572,88329,'1997-09-17','1998-09-17'),(24572,92620,'1998-09-17','1999-09-17'),(24572,92671,'1999-09-17','2000-09-16'),(24572,95494,'2000-09-16','2001-09-16'),(24572,96617,'2001-09-16','9999-01-01'),(24573,58300,'1995-05-18','1996-05-17'),(24573,60836,'1996-05-17','1997-05-17'),(24573,64117,'1997-05-17','1998-05-17'),(24573,63951,'1998-05-17','1999-05-17'),(24573,64085,'1999-05-17','2000-05-16'),(24573,66818,'2000-05-16','2001-05-16'),(24573,69918,'2001-05-16','2002-05-16'),(24573,72738,'2002-05-16','9999-01-01'),(24574,59140,'1995-06-10','1996-06-09'),(24574,58720,'1996-06-09','1997-06-09'),(24574,62467,'1997-06-09','1998-06-09'),(24574,65821,'1998-06-09','1999-06-09'),(24574,66427,'1999-06-09','2000-06-08'),(24574,66813,'2000-06-08','2001-06-08'),(24574,68016,'2001-06-08','2002-06-08'),(24574,67902,'2002-06-08','9999-01-01'),(24575,47671,'1990-06-25','1991-06-25'),(24575,50925,'1991-06-25','1992-06-24'),(24575,52009,'1992-06-24','1993-06-24'),(24575,55547,'1993-06-24','1994-06-24'),(24575,56702,'1994-06-24','1995-06-24'),(24575,58017,'1995-06-24','1996-06-23'),(24575,57701,'1996-06-23','1997-06-23'),(24575,60861,'1997-06-23','1997-12-29'),(24576,60497,'1987-03-09','1988-03-08'),(24576,63383,'1988-03-08','1989-03-08'),(24576,67216,'1989-03-08','1990-03-08'),(24576,69695,'1990-03-08','1991-03-08'),(24576,73209,'1991-03-08','1992-03-07'),(24576,73153,'1992-03-07','1993-03-07'),(24576,77050,'1993-03-07','1994-03-07'),(24576,80327,'1994-03-07','1995-03-07'),(24576,81377,'1995-03-07','1996-03-06'),(24576,84409,'1996-03-06','1997-03-06'),(24576,88180,'1997-03-06','1998-03-06'),(24576,92292,'1998-03-06','1999-03-06'),(24576,93022,'1999-03-06','2000-03-05'),(24576,92759,'2000-03-05','2001-03-05'),(24576,96687,'2001-03-05','2002-03-05'),(24576,97857,'2002-03-05','9999-01-01'),(24577,48046,'1992-11-14','1993-11-14'),(24577,47726,'1993-11-14','1994-11-14'),(24577,51891,'1994-11-14','1995-11-14'),(24577,53183,'1995-11-14','1996-11-13'),(24577,55712,'1996-11-13','1997-11-13'),(24577,56798,'1997-11-13','1998-11-13'),(24577,58479,'1998-11-13','1999-11-13'),(24577,60571,'1999-11-13','2000-11-12'),(24577,62903,'2000-11-12','2001-11-12'),(24577,67103,'2001-11-12','9999-01-01'),(24578,59073,'1986-07-15','1987-07-15'),(24578,59307,'1987-07-15','1988-07-14'),(24578,62899,'1988-07-14','1989-07-14'),(24578,67065,'1989-07-14','1990-07-14'),(24578,68680,'1990-07-14','1991-07-14'),(24578,71071,'1991-07-14','1992-07-13'),(24578,72875,'1992-07-13','1993-07-13'),(24578,72630,'1993-07-13','1994-07-13'),(24578,74213,'1994-07-13','1995-07-13'),(24578,76674,'1995-07-13','1996-07-12'),(24578,80661,'1996-07-12','1997-07-12'),(24578,83219,'1997-07-12','1998-07-12'),(24578,84430,'1998-07-12','1999-07-12'),(24578,85472,'1999-07-12','2000-07-11'),(24578,85863,'2000-07-11','2001-07-11'),(24578,90362,'2001-07-11','2002-07-11'),(24578,91176,'2002-07-11','9999-01-01'),(24579,40000,'1999-05-28','2000-05-27'),(24579,39899,'2000-05-27','2001-05-27'),(24579,44143,'2001-05-27','2002-05-27'),(24579,46973,'2002-05-27','9999-01-01'),(24580,65469,'1999-08-04','2000-08-03'),(24580,66084,'2000-08-03','2001-08-03'),(24580,69419,'2001-08-03','9999-01-01'),(24581,61538,'1997-09-08','1998-09-08'),(24581,63922,'1998-09-08','1999-09-08'),(24581,67054,'1999-09-08','2000-09-07'),(24581,70233,'2000-09-07','2001-09-07'),(24581,73359,'2001-09-07','9999-01-01'),(24582,48578,'1987-12-12','1988-06-27'),(24583,62401,'1988-06-14','1989-06-14'),(24583,63737,'1989-06-14','1990-06-14'),(24583,67223,'1990-06-14','1991-06-14'),(24583,70927,'1991-06-14','1992-06-13'),(24583,73569,'1992-06-13','1993-06-13'),(24583,73419,'1993-06-13','1994-06-13'),(24583,77612,'1994-06-13','1995-06-13'),(24583,77975,'1995-06-13','1996-06-12'),(24583,79973,'1996-06-12','1997-06-12'),(24583,84072,'1997-06-12','1998-06-12'),(24583,85846,'1998-06-12','1999-06-12'),(24583,89202,'1999-06-12','2000-06-11'),(24583,89138,'2000-06-11','2001-06-11'),(24583,89949,'2001-06-11','2002-06-11'),(24583,90536,'2002-06-11','9999-01-01'),(24584,48248,'1995-06-09','1996-06-08'),(24584,52503,'1996-06-08','1997-06-08'),(24584,52201,'1997-06-08','1998-06-08'),(24584,53734,'1998-06-08','1999-06-08'),(24584,53877,'1999-06-08','2000-06-07'),(24584,55380,'2000-06-07','2001-06-07'),(24584,55686,'2001-06-07','2002-06-07'),(24584,58867,'2002-06-07','9999-01-01'),(24585,40000,'1995-07-28','1996-07-27'),(24585,41043,'1996-07-27','1997-07-27'),(24585,44703,'1997-07-27','1998-07-27'),(24585,46215,'1998-07-27','1999-07-27'),(24585,46960,'1999-07-27','2000-07-26'),(24585,49521,'2000-07-26','2001-07-26'),(24585,53617,'2001-07-26','2002-07-26'),(24585,53802,'2002-07-26','9999-01-01'),(24586,57311,'1998-10-28','1999-10-28'),(24586,60079,'1999-10-28','2000-10-27'),(24586,60124,'2000-10-27','2001-10-27'),(24586,64441,'2001-10-27','9999-01-01'),(24587,55934,'1985-11-29','1986-11-29'),(24587,58994,'1986-11-29','1987-11-29'),(24587,62753,'1987-11-29','1988-11-28'),(24587,63464,'1988-11-28','1989-11-28'),(24587,66569,'1989-11-28','1990-11-28'),(24587,67137,'1990-11-28','1991-11-28'),(24587,67400,'1991-11-28','1992-11-27'),(24587,69268,'1992-11-27','1993-11-27'),(24587,69190,'1993-11-27','1994-11-27'),(24587,73119,'1994-11-27','1995-11-27'),(24587,76804,'1995-11-27','1996-11-26'),(24587,78143,'1996-11-26','1997-11-26'),(24587,81943,'1997-11-26','1998-11-26'),(24587,84796,'1998-11-26','1999-11-26'),(24587,88079,'1999-11-26','2000-11-25'),(24587,88691,'2000-11-25','2001-11-25'),(24587,91769,'2001-11-25','9999-01-01'),(24588,104465,'1989-03-27','1990-03-27'),(24588,108372,'1990-03-27','1991-03-27'),(24588,110366,'1991-03-27','1992-03-26'),(24588,112638,'1992-03-26','1993-03-26'),(24588,114537,'1993-03-26','1994-03-26'),(24588,114638,'1994-03-26','1995-03-26'),(24588,115499,'1995-03-26','1996-03-25'),(24588,119896,'1996-03-25','1997-03-25'),(24588,121229,'1997-03-25','1998-03-25'),(24588,121526,'1998-03-25','1999-03-25'),(24588,121398,'1999-03-25','2000-03-24'),(24588,122275,'2000-03-24','2001-03-24'),(24588,123638,'2001-03-24','2002-03-24'),(24588,126453,'2002-03-24','9999-01-01'),(24589,68938,'1997-08-04','1998-08-04'),(24589,72920,'1998-08-04','1999-08-04'),(24589,76012,'1999-08-04','2000-08-03'),(24589,75755,'2000-08-03','2001-08-03'),(24589,76754,'2001-08-03','9999-01-01'),(24590,63218,'1991-06-03','1992-06-02'),(24590,66123,'1992-06-02','1993-06-02'),(24590,66094,'1993-06-02','1994-06-02'),(24590,65993,'1994-06-02','1995-06-02'),(24590,65562,'1995-06-02','1995-09-27'),(24591,40000,'1992-01-24','1993-01-23'),(24591,42041,'1993-01-23','1994-01-23'),(24591,42269,'1994-01-23','1995-01-23'),(24591,44915,'1995-01-23','1996-01-23'),(24591,49234,'1996-01-23','1997-01-22'),(24591,48809,'1997-01-22','1998-01-22'),(24591,51282,'1998-01-22','1999-01-22'),(24591,51754,'1999-01-22','2000-01-22'),(24591,55809,'2000-01-22','2001-01-21'),(24591,57118,'2001-01-21','2002-01-21'),(24591,58124,'2002-01-21','9999-01-01'),(24592,53936,'1993-01-22','1994-01-22'),(24592,57478,'1994-01-22','1995-01-22'),(24592,60207,'1995-01-22','1996-01-22'),(24592,60518,'1996-01-22','1997-01-21'),(24592,62808,'1997-01-21','1998-01-21'),(24592,66175,'1998-01-21','1999-01-21'),(24592,67578,'1999-01-21','2000-01-21'),(24592,70390,'2000-01-21','2001-01-20'),(24592,69907,'2001-01-20','2002-01-20'),(24592,73203,'2002-01-20','9999-01-01'),(24593,82666,'1999-05-18','2000-05-17'),(24593,86671,'2000-05-17','2001-05-17'),(24593,86748,'2001-05-17','2002-05-17'),(24593,86975,'2002-05-17','9999-01-01'),(24594,57432,'1996-08-07','1997-08-07'),(24594,57048,'1997-08-07','1998-08-07'),(24594,59887,'1998-08-07','1999-08-07'),(24594,63077,'1999-08-07','2000-08-06'),(24594,62672,'2000-08-06','2001-08-06'),(24594,65716,'2001-08-06','9999-01-01'),(24595,40000,'1997-06-28','1998-06-28'),(24595,44485,'1998-06-28','1999-06-28'),(24595,48224,'1999-06-28','2000-06-27'),(24595,48162,'2000-06-27','2001-06-27'),(24595,50991,'2001-06-27','2002-06-27'),(24595,55001,'2002-06-27','9999-01-01'),(24596,68819,'1994-07-02','1995-07-02'),(24596,72268,'1995-07-02','1996-07-01'),(24596,72189,'1996-07-01','1997-07-01'),(24596,71716,'1997-07-01','1998-07-01'),(24596,72091,'1998-07-01','1999-07-01'),(24596,71794,'1999-07-01','2000-06-30'),(24596,71965,'2000-06-30','2001-06-30'),(24596,74701,'2001-06-30','2002-06-30'),(24596,78281,'2002-06-30','9999-01-01'),(24597,83392,'1996-02-01','1997-01-31'),(24597,85058,'1997-01-31','1998-01-31'),(24597,85363,'1998-01-31','1998-08-09'),(24598,88467,'1987-12-26','1988-12-25'),(24598,90199,'1988-12-25','1989-12-25'),(24598,94519,'1989-12-25','1990-12-25'),(24598,98070,'1990-12-25','1991-12-25'),(24598,98926,'1991-12-25','1992-12-24'),(24598,98916,'1992-12-24','1993-12-24'),(24598,98815,'1993-12-24','1994-12-24'),(24598,100870,'1994-12-24','1995-12-24'),(24598,103127,'1995-12-24','1996-12-23'),(24598,107178,'1996-12-23','1997-12-23'),(24598,107887,'1997-12-23','1998-12-23'),(24598,107568,'1998-12-23','1999-12-23'),(24598,109337,'1999-12-23','2000-12-22'),(24598,112365,'2000-12-22','2001-12-22'),(24598,112224,'2001-12-22','9999-01-01'),(24599,59108,'1994-06-15','1995-06-15'),(24599,63087,'1995-06-15','1996-06-14'),(24599,66353,'1996-06-14','1997-06-14'),(24599,68713,'1997-06-14','1998-06-14'),(24599,73118,'1998-06-14','1999-06-14'),(24599,73283,'1999-06-14','2000-06-13'),(24599,77113,'2000-06-13','2001-06-13'),(24599,81158,'2001-06-13','2002-06-13'),(24599,81395,'2002-06-13','9999-01-01'),(24600,40678,'1997-04-08','1998-04-08'),(24600,41471,'1998-04-08','1999-04-08'),(24600,41892,'1999-04-08','2000-04-07'),(24600,42607,'2000-04-07','2001-04-07'),(24600,46460,'2001-04-07','2002-04-06'),(24600,47801,'2002-04-06','9999-01-01'),(24601,43267,'1986-10-23','1987-10-23'),(24601,47540,'1987-10-23','1988-10-22'),(24601,49920,'1988-10-22','1989-10-22'),(24601,53056,'1989-10-22','1990-10-22'),(24601,52666,'1990-10-22','1991-10-22'),(24601,52931,'1991-10-22','1992-10-21'),(24601,55496,'1992-10-21','1993-10-21'),(24601,56300,'1993-10-21','1994-10-21'),(24601,56151,'1994-10-21','1995-10-21'),(24601,59374,'1995-10-21','1996-10-20'),(24601,59245,'1996-10-20','1997-10-20'),(24601,62579,'1997-10-20','1998-10-20'),(24601,66941,'1998-10-20','1999-10-20'),(24601,69977,'1999-10-20','2000-10-19'),(24601,71669,'2000-10-19','2001-10-19'),(24601,71737,'2001-10-19','9999-01-01'),(24602,40000,'1993-09-19','1994-09-19'),(24602,41134,'1994-09-19','1995-09-19'),(24602,41585,'1995-09-19','1996-09-18'),(24602,45546,'1996-09-18','1997-09-18'),(24602,47180,'1997-09-18','1998-09-18'),(24602,47962,'1998-09-18','1999-09-18'),(24602,48652,'1999-09-18','2000-09-17'),(24602,52913,'2000-09-17','2001-09-17'),(24602,56953,'2001-09-17','9999-01-01'),(24603,48774,'1989-02-02','1990-02-02'),(24603,48379,'1990-02-02','1991-02-02'),(24603,50694,'1991-02-02','1992-02-02'),(24603,51328,'1992-02-02','1993-02-01'),(24603,50875,'1993-02-01','1994-02-01'),(24603,54024,'1994-02-01','1995-02-01'),(24603,58356,'1995-02-01','1996-02-01'),(24603,58055,'1996-02-01','1997-01-31'),(24603,60992,'1997-01-31','1998-01-31'),(24603,61989,'1998-01-31','1999-01-31'),(24603,62158,'1999-01-31','2000-01-31'),(24603,62613,'2000-01-31','2001-01-30'),(24603,64500,'2001-01-30','2002-01-30'),(24603,68418,'2002-01-30','9999-01-01'),(24604,40221,'1998-11-17','1999-11-17'),(24604,43202,'1999-11-17','2000-11-16'),(24604,47496,'2000-11-16','2001-11-16'),(24604,50454,'2001-11-16','9999-01-01'),(24605,57809,'1993-03-03','1994-03-03'),(24605,61430,'1994-03-03','1995-03-03'),(24605,64186,'1995-03-03','1996-03-02'),(24605,66465,'1996-03-02','1997-03-02'),(24605,66578,'1997-03-02','1998-03-02'),(24605,70186,'1998-03-02','1999-03-02'),(24605,71964,'1999-03-02','2000-03-01'),(24605,74681,'2000-03-01','2001-03-01'),(24605,75503,'2001-03-01','2002-03-01'),(24605,77036,'2002-03-01','9999-01-01'),(24606,41593,'1995-12-17','1996-03-21'),(24607,40000,'1986-04-11','1987-04-11'),(24607,41344,'1987-04-11','1988-04-10'),(24607,41776,'1988-04-10','1989-04-10'),(24607,42264,'1989-04-10','1990-04-10'),(24607,41810,'1990-04-10','1991-04-10'),(24607,45872,'1991-04-10','1992-04-09'),(24607,49741,'1992-04-09','1993-04-09'),(24607,54138,'1993-04-09','1994-04-09'),(24607,57962,'1994-04-09','1995-04-09'),(24607,60606,'1995-04-09','1996-04-08'),(24607,63011,'1996-04-08','1997-04-08'),(24607,65423,'1997-04-08','1998-04-08'),(24607,68764,'1998-04-08','1999-04-08'),(24607,71702,'1999-04-08','2000-04-07'),(24607,75451,'2000-04-07','2001-04-07'),(24607,75817,'2001-04-07','2002-04-06'),(24607,76363,'2002-04-06','9999-01-01'),(24608,61503,'1993-03-25','1994-03-25'),(24608,62261,'1994-03-25','1995-03-25'),(24608,62631,'1995-03-25','1996-03-24'),(24608,66115,'1996-03-24','1997-03-24'),(24608,69300,'1997-03-24','1998-03-24'),(24608,73551,'1998-03-24','1999-03-24'),(24608,77802,'1999-03-24','2000-03-23'),(24608,78958,'2000-03-23','2001-03-23'),(24608,80958,'2001-03-23','2002-03-23'),(24608,81657,'2002-03-23','9999-01-01'),(24609,40000,'1988-02-02','1989-02-01'),(24609,41060,'1989-02-01','1990-02-01'),(24609,45205,'1990-02-01','1991-02-01'),(24609,48584,'1991-02-01','1992-02-01'),(24609,52664,'1992-02-01','1993-01-31'),(24609,55748,'1993-01-31','1994-01-31'),(24609,55304,'1994-01-31','1995-01-31'),(24609,59684,'1995-01-31','1996-01-31'),(24609,61914,'1996-01-31','1997-01-30'),(24609,61739,'1997-01-30','1998-01-30'),(24609,62710,'1998-01-30','1999-01-30'),(24609,62364,'1999-01-30','2000-01-30'),(24609,62546,'2000-01-30','2001-01-29'),(24609,63772,'2001-01-29','2002-01-29'),(24609,64540,'2002-01-29','9999-01-01'),(24610,40000,'1997-11-25','1998-11-25'),(24610,41001,'1998-11-25','1999-11-25'),(24610,45062,'1999-11-25','2000-11-24'),(24610,45968,'2000-11-24','2001-11-24'),(24610,49921,'2001-11-24','9999-01-01'),(24611,40000,'1986-01-08','1987-01-08'),(24611,40181,'1987-01-08','1988-01-08'),(24611,43187,'1988-01-08','1989-01-07'),(24611,43779,'1989-01-07','1990-01-07'),(24611,46600,'1990-01-07','1991-01-07'),(24611,46217,'1991-01-07','1992-01-07'),(24611,45876,'1992-01-07','1993-01-06'),(24611,48108,'1993-01-06','1994-01-06'),(24611,52460,'1994-01-06','1995-01-06'),(24611,55832,'1995-01-06','1996-01-06'),(24611,59018,'1996-01-06','1997-01-05'),(24611,59863,'1997-01-05','1998-01-05'),(24611,62427,'1998-01-05','1999-01-05'),(24611,64969,'1999-01-05','2000-01-05'),(24611,67169,'2000-01-05','2001-01-04'),(24611,71458,'2001-01-04','2002-01-04'),(24611,72405,'2002-01-04','9999-01-01'),(24612,40000,'1985-12-18','1986-12-18'),(24612,39831,'1986-12-18','1987-12-18'),(24612,43470,'1987-12-18','1988-12-17'),(24612,43996,'1988-12-17','1989-12-17'),(24612,44696,'1989-12-17','1990-12-17'),(24612,47288,'1990-12-17','1991-12-17'),(24612,49714,'1991-12-17','1992-12-16'),(24612,53579,'1992-12-16','1993-12-16'),(24612,57350,'1993-12-16','1994-12-16'),(24612,59438,'1994-12-16','1995-12-16'),(24612,60128,'1995-12-16','1996-12-15'),(24612,64049,'1996-12-15','1997-12-15'),(24612,64601,'1997-12-15','1998-12-15'),(24612,68662,'1998-12-15','1999-12-15'),(24612,73099,'1999-12-15','2000-12-14'),(24612,72808,'2000-12-14','2001-12-14'),(24612,73476,'2001-12-14','9999-01-01'),(24613,72578,'1987-02-13','1988-02-13'),(24613,74524,'1988-02-13','1989-02-12'),(24613,74359,'1989-02-12','1990-02-12'),(24613,75713,'1990-02-12','1991-02-12'),(24613,77257,'1991-02-12','1992-02-12'),(24613,81495,'1992-02-12','1993-02-11'),(24613,82158,'1993-02-11','1994-02-11'),(24613,85591,'1994-02-11','1995-02-11'),(24613,88822,'1995-02-11','1996-02-11'),(24613,90412,'1996-02-11','1997-02-10'),(24613,93489,'1997-02-10','1998-02-10'),(24613,95301,'1998-02-10','1999-02-10'),(24613,94881,'1999-02-10','2000-02-10'),(24613,97063,'2000-02-10','2001-02-09'),(24613,100641,'2001-02-09','2002-02-09'),(24613,100812,'2002-02-09','9999-01-01'),(24614,40000,'1996-12-25','1997-12-25'),(24614,39985,'1997-12-25','1998-12-25'),(24614,40777,'1998-12-25','1999-12-25'),(24614,41712,'1999-12-25','2000-12-24'),(24614,44818,'2000-12-24','2001-12-24'),(24614,47601,'2001-12-24','9999-01-01'),(24615,49998,'1989-11-06','1990-11-06'),(24615,52771,'1990-11-06','1991-11-06'),(24615,55647,'1991-11-06','1992-11-05'),(24615,55473,'1992-11-05','1993-11-05'),(24615,56348,'1993-11-05','1994-11-05'),(24615,60200,'1994-11-05','1995-11-05'),(24615,63757,'1995-11-05','1996-11-04'),(24615,64717,'1996-11-04','1997-11-04'),(24615,67035,'1997-11-04','1998-05-18'),(24616,45841,'1986-10-06','1987-10-06'),(24616,46086,'1987-10-06','1988-10-05'),(24616,49254,'1988-10-05','1989-10-05'),(24616,50194,'1989-10-05','1990-10-05'),(24616,53593,'1990-10-05','1991-10-05'),(24616,54698,'1991-10-05','1992-10-04'),(24616,56261,'1992-10-04','1993-10-04'),(24616,56000,'1993-10-04','1994-10-04'),(24616,60229,'1994-10-04','1995-10-04'),(24616,61943,'1995-10-04','1996-10-03'),(24616,65389,'1996-10-03','1997-10-03'),(24616,65885,'1997-10-03','1998-10-03'),(24616,67844,'1998-10-03','1999-10-03'),(24616,68996,'1999-10-03','2000-10-02'),(24616,72506,'2000-10-02','2001-10-02'),(24616,76215,'2001-10-02','9999-01-01'),(24617,40000,'1986-04-01','1987-04-01'),(24617,39524,'1987-04-01','1988-03-31'),(24617,41950,'1988-03-31','1989-03-31'),(24617,42797,'1989-03-31','1990-03-31'),(24617,46990,'1990-03-31','1991-03-31'),(24617,50273,'1991-03-31','1992-03-30'),(24617,51395,'1992-03-30','1993-03-30'),(24617,54545,'1993-03-30','1994-03-30'),(24617,58573,'1994-03-30','1995-03-30'),(24617,59515,'1995-03-30','1996-03-29'),(24617,60235,'1996-03-29','1997-03-29'),(24617,62713,'1997-03-29','1998-03-29'),(24617,65714,'1998-03-29','1999-03-29'),(24617,67694,'1999-03-29','2000-03-28'),(24617,71333,'2000-03-28','2001-03-28'),(24617,72160,'2001-03-28','2002-03-28'),(24617,75046,'2002-03-28','9999-01-01'),(24618,41286,'1990-08-23','1991-08-23'),(24618,42411,'1991-08-23','1992-08-22'),(24618,44347,'1992-08-22','1993-08-22'),(24618,44675,'1993-08-22','1994-08-22'),(24618,47728,'1994-08-22','1995-08-22'),(24618,49284,'1995-08-22','1996-08-21'),(24618,49594,'1996-08-21','1997-08-21'),(24618,49305,'1997-08-21','1998-08-21'),(24618,51772,'1998-08-21','1999-08-21'),(24618,54916,'1999-08-21','2000-08-20'),(24618,56688,'2000-08-20','2001-08-20'),(24618,57214,'2001-08-20','9999-01-01'),(24619,41837,'1987-10-30','1988-10-29'),(24619,44002,'1988-10-29','1989-10-22'),(24620,48346,'1995-07-06','1996-07-05'),(24620,50850,'1996-07-05','1997-07-05'),(24620,53714,'1997-07-05','1998-07-05'),(24620,57444,'1998-07-05','1999-07-05'),(24620,60103,'1999-07-05','2000-07-04'),(24620,60691,'2000-07-04','2001-07-04'),(24620,61495,'2001-07-04','2002-07-04'),(24620,65978,'2002-07-04','9999-01-01'),(24621,40000,'1991-10-06','1992-10-05'),(24621,42532,'1992-10-05','1993-10-05'),(24621,42795,'1993-10-05','1994-10-05'),(24621,47112,'1994-10-05','1995-10-05'),(24621,47460,'1995-10-05','1996-10-04'),(24621,50159,'1996-10-04','1997-10-04'),(24621,50834,'1997-10-04','1998-10-04'),(24621,54018,'1998-10-04','1999-10-04'),(24621,54688,'1999-10-04','1999-11-13'),(24622,40000,'1997-06-03','1998-06-03'),(24622,40416,'1998-06-03','1999-06-03'),(24622,42567,'1999-06-03','2000-06-02'),(24622,46322,'2000-06-02','2001-06-02'),(24622,48919,'2001-06-02','2002-06-02'),(24622,52075,'2002-06-02','9999-01-01'),(24623,54803,'1986-10-21','1987-10-21'),(24623,54895,'1987-10-21','1988-10-20'),(24623,58632,'1988-10-20','1989-10-20'),(24623,60685,'1989-10-20','1990-10-20'),(24623,60545,'1990-10-20','1991-10-20'),(24623,64143,'1991-10-20','1992-10-19'),(24623,63759,'1992-10-19','1993-10-19'),(24623,64754,'1993-10-19','1994-10-19'),(24623,65712,'1994-10-19','1995-10-19'),(24623,65227,'1995-10-19','1996-10-18'),(24623,69172,'1996-10-18','1997-10-18'),(24623,69640,'1997-10-18','1998-10-18'),(24623,73381,'1998-10-18','1999-10-18'),(24623,73642,'1999-10-18','2000-10-17'),(24623,76211,'2000-10-17','2001-10-17'),(24623,78464,'2001-10-17','9999-01-01'),(24624,49708,'1993-05-23','1994-05-23'),(24624,51064,'1994-05-23','1995-05-23'),(24624,55082,'1995-05-23','1996-05-22'),(24624,58653,'1996-05-22','1997-05-22'),(24624,59101,'1997-05-22','1998-05-22'),(24624,60809,'1998-05-22','1999-05-22'),(24624,64654,'1999-05-22','2000-05-21'),(24624,65021,'2000-05-21','2001-05-21'),(24624,67926,'2001-05-21','2002-05-21'),(24624,69961,'2002-05-21','9999-01-01'),(24625,40000,'1994-08-21','1995-08-21'),(24625,42842,'1995-08-21','1996-08-20'),(24625,43733,'1996-08-20','1997-08-20'),(24625,44994,'1997-08-20','1998-08-20'),(24625,45793,'1998-08-20','1999-08-20'),(24625,46532,'1999-08-20','2000-08-19'),(24625,49812,'2000-08-19','2001-08-19'),(24625,52080,'2001-08-19','9999-01-01'),(24626,77176,'1986-11-23','1987-11-23'),(24626,77933,'1987-11-23','1988-11-22'),(24626,81144,'1988-11-22','1989-11-22'),(24626,81937,'1989-11-22','1990-11-22'),(24626,84130,'1990-11-22','1991-11-22'),(24626,84940,'1991-11-22','1992-11-21'),(24626,88689,'1992-11-21','1993-11-21'),(24626,88662,'1993-11-21','1994-11-21'),(24626,89031,'1994-11-21','1995-11-21'),(24626,93295,'1995-11-21','1996-11-20'),(24626,97448,'1996-11-20','1997-11-20'),(24626,98661,'1997-11-20','1998-11-20'),(24626,101008,'1998-11-20','1999-11-20'),(24626,103686,'1999-11-20','2000-11-19'),(24626,107261,'2000-11-19','2001-11-19'),(24626,107202,'2001-11-19','9999-01-01'),(24627,40000,'1987-12-27','1988-12-26'),(24627,42732,'1988-12-26','1989-12-26'),(24627,45036,'1989-12-26','1990-12-26'),(24627,47602,'1990-12-26','1991-12-26'),(24627,47258,'1991-12-26','1992-12-25'),(24627,49716,'1992-12-25','1993-12-25'),(24627,54194,'1993-12-25','1994-12-25'),(24627,56997,'1994-12-25','1995-12-25'),(24627,56859,'1995-12-25','1996-12-24'),(24627,57039,'1996-12-24','1997-12-24'),(24627,59060,'1997-12-24','1998-12-24'),(24627,58988,'1998-12-24','1999-12-24'),(24627,61782,'1999-12-24','2000-12-23'),(24627,64299,'2000-12-23','2001-12-23'),(24627,65090,'2001-12-23','9999-01-01'),(24628,40000,'1990-07-25','1991-07-25'),(24628,41535,'1991-07-25','1992-07-24'),(24628,44027,'1992-07-24','1993-07-24'),(24628,47054,'1993-07-24','1994-07-24'),(24628,51139,'1994-07-24','1995-07-24'),(24628,55551,'1995-07-24','1996-07-23'),(24628,58919,'1996-07-23','1997-07-23'),(24628,59131,'1997-07-23','1998-07-23'),(24628,61645,'1998-07-23','1999-07-23'),(24628,61619,'1999-07-23','2000-07-22'),(24628,64572,'2000-07-22','2001-07-22'),(24628,64901,'2001-07-22','2002-07-22'),(24628,68157,'2002-07-22','9999-01-01'),(24629,71827,'1998-11-28','1999-11-28'),(24629,76167,'1999-11-28','2000-11-27'),(24629,76052,'2000-11-27','2000-12-05'),(24630,47432,'1996-01-24','1997-01-23'),(24630,48884,'1997-01-23','1998-01-23'),(24630,49305,'1998-01-23','1999-01-23'),(24630,48842,'1999-01-23','2000-01-23'),(24630,52372,'2000-01-23','2001-01-22'),(24630,53446,'2001-01-22','2002-01-22'),(24630,55761,'2002-01-22','9999-01-01'),(24631,65176,'1997-03-27','1998-03-27'),(24631,65354,'1998-03-27','1999-03-27'),(24631,66218,'1999-03-27','2000-03-26'),(24631,66720,'2000-03-26','2001-03-26'),(24631,68725,'2001-03-26','2002-03-26'),(24631,69075,'2002-03-26','9999-01-01'),(24632,40000,'1999-01-20','2000-01-20'),(24632,44349,'2000-01-20','2001-01-19'),(24632,44795,'2001-01-19','2002-01-19'),(24632,44320,'2002-01-19','9999-01-01'),(24633,40000,'1995-09-05','1996-09-04'),(24633,43537,'1996-09-04','1997-09-04'),(24633,45133,'1997-09-04','1998-09-04'),(24633,48624,'1998-09-04','1999-09-04'),(24633,51036,'1999-09-04','2000-09-03'),(24633,55225,'2000-09-03','2001-09-03'),(24633,58761,'2001-09-03','9999-01-01'),(24634,71355,'1993-05-28','1994-05-28'),(24634,71941,'1994-05-28','1995-05-28'),(24634,73001,'1995-05-28','1996-05-27'),(24634,75890,'1996-05-27','1997-05-27'),(24634,78559,'1997-05-27','1998-05-27'),(24634,78881,'1998-05-27','1999-05-27'),(24634,80410,'1999-05-27','2000-05-26'),(24634,83615,'2000-05-26','2001-05-26'),(24634,85343,'2001-05-26','2002-05-26'),(24634,86812,'2002-05-26','9999-01-01'),(24635,67649,'1994-03-19','1995-03-19'),(24635,68709,'1995-03-19','1996-03-18'),(24635,70658,'1996-03-18','1997-03-18'),(24635,71401,'1997-03-18','1998-03-18'),(24635,72648,'1998-03-18','1999-03-18'),(24635,73148,'1999-03-18','2000-03-17'),(24635,74164,'2000-03-17','2001-03-17'),(24635,76219,'2001-03-17','2002-03-17'),(24635,80016,'2002-03-17','9999-01-01'),(24636,47689,'1992-10-15','1993-10-15'),(24636,50949,'1993-10-15','1994-10-15'),(24636,53885,'1994-10-15','1995-10-15'),(24636,57209,'1995-10-15','1996-10-14'),(24636,57827,'1996-10-14','1997-10-14'),(24636,60074,'1997-10-14','1997-11-27'),(24637,54847,'1996-08-18','1997-08-18'),(24637,58847,'1997-08-18','1998-08-18'),(24637,61785,'1998-08-18','1999-08-18'),(24637,63850,'1999-08-18','2000-08-17'),(24637,68200,'2000-08-17','2001-08-17'),(24637,71361,'2001-08-17','9999-01-01'),(24638,42511,'1993-09-13','1994-09-13'),(24638,43015,'1994-09-13','1995-09-13'),(24638,44621,'1995-09-13','1996-09-12'),(24638,46406,'1996-09-12','1997-09-12'),(24638,48267,'1997-09-12','1998-02-23'),(24639,40000,'1987-02-20','1988-02-20'),(24639,42339,'1988-02-20','1989-02-19'),(24639,44517,'1989-02-19','1990-02-19'),(24639,45020,'1990-02-19','1991-02-19'),(24639,44682,'1991-02-19','1992-02-19'),(24639,47603,'1992-02-19','1993-02-18'),(24639,49490,'1993-02-18','1994-02-18'),(24639,52874,'1994-02-18','1995-02-18'),(24639,55683,'1995-02-18','1996-02-18'),(24639,58991,'1996-02-18','1997-02-17'),(24639,63267,'1997-02-17','1998-02-17'),(24639,63007,'1998-02-17','1999-02-17'),(24639,65839,'1999-02-17','2000-02-17'),(24639,67265,'2000-02-17','2001-02-16'),(24639,68839,'2001-02-16','2002-02-16'),(24639,71704,'2002-02-16','9999-01-01'),(24640,40000,'1991-08-06','1992-08-05'),(24640,39946,'1992-08-05','1993-08-05'),(24640,41892,'1993-08-05','1994-08-05'),(24640,44544,'1994-08-05','1995-08-05'),(24640,48612,'1995-08-05','1996-08-04'),(24640,49861,'1996-08-04','1997-08-04'),(24640,50052,'1997-08-04','1998-08-04'),(24640,50960,'1998-08-04','1999-08-04'),(24640,50578,'1999-08-04','2000-08-03'),(24640,52239,'2000-08-03','2001-08-03'),(24640,52396,'2001-08-03','9999-01-01'),(24641,52376,'1988-08-03','1989-08-03'),(24641,53290,'1989-08-03','1990-08-03'),(24641,54841,'1990-08-03','1991-08-03'),(24641,56012,'1991-08-03','1992-08-02'),(24641,57259,'1992-08-02','1993-08-02'),(24641,58751,'1993-08-02','1994-08-02'),(24641,62843,'1994-08-02','1995-08-02'),(24641,62983,'1995-08-02','1996-08-01'),(24641,64769,'1996-08-01','1997-08-01'),(24641,66556,'1997-08-01','1998-08-01'),(24641,66310,'1998-08-01','1999-08-01'),(24641,66705,'1999-08-01','2000-07-31'),(24641,66400,'2000-07-31','2001-07-31'),(24641,67467,'2001-07-31','2002-07-31'),(24641,70321,'2002-07-31','9999-01-01'),(24642,40000,'1988-02-20','1989-02-19'),(24642,43319,'1989-02-19','1990-02-19'),(24642,45337,'1990-02-19','1991-02-19'),(24642,47524,'1991-02-19','1992-02-19'),(24642,50752,'1992-02-19','1993-02-18'),(24642,53199,'1993-02-18','1994-02-18'),(24642,53268,'1994-02-18','1995-02-18'),(24642,56385,'1995-02-18','1996-02-18'),(24642,60871,'1996-02-18','1997-02-17'),(24642,62734,'1997-02-17','1998-02-17'),(24642,63875,'1998-02-17','1999-02-17'),(24642,64358,'1999-02-17','2000-02-17'),(24642,68320,'2000-02-17','2001-02-16'),(24642,71621,'2001-02-16','2002-02-16'),(24642,72215,'2002-02-16','9999-01-01'),(24643,40000,'1998-02-01','1999-02-01'),(24643,43812,'1999-02-01','2000-02-01'),(24643,44702,'2000-02-01','2001-01-31'),(24643,48684,'2001-01-31','2002-01-31'),(24643,48744,'2002-01-31','9999-01-01'),(24644,45531,'1987-01-23','1988-01-23'),(24644,49596,'1988-01-23','1989-01-22'),(24644,49586,'1989-01-22','1990-01-22'),(24644,53664,'1990-01-22','1991-01-22'),(24644,57003,'1991-01-22','1992-01-22'),(24644,57066,'1992-01-22','1993-01-21'),(24644,56859,'1993-01-21','1994-01-21'),(24644,59063,'1994-01-21','1995-01-21'),(24644,60194,'1995-01-21','1996-01-21'),(24644,61837,'1996-01-21','1997-01-20'),(24644,65389,'1997-01-20','1998-01-20'),(24644,69849,'1998-01-20','1999-01-20'),(24644,74331,'1999-01-20','2000-01-20'),(24644,78042,'2000-01-20','2001-01-19'),(24644,78536,'2001-01-19','2002-01-19'),(24644,80939,'2002-01-19','9999-01-01'),(24645,40000,'1993-01-08','1994-01-08'),(24645,44229,'1994-01-08','1995-01-08'),(24645,45118,'1995-01-08','1995-04-05'),(24646,50383,'1988-12-19','1989-12-19'),(24646,51899,'1989-12-19','1990-12-19'),(24646,54638,'1990-12-19','1991-12-19'),(24646,54827,'1991-12-19','1992-12-18'),(24646,57935,'1992-12-18','1993-12-18'),(24646,59117,'1993-12-18','1994-12-18'),(24646,60804,'1994-12-18','1995-12-18'),(24646,64936,'1995-12-18','1996-12-17'),(24646,68277,'1996-12-17','1997-12-17'),(24646,70246,'1997-12-17','1998-12-17'),(24646,69984,'1998-12-17','1999-12-17'),(24646,69821,'1999-12-17','2000-12-16'),(24646,69448,'2000-12-16','2001-12-16'),(24646,71795,'2001-12-16','9999-01-01'),(24647,49392,'1989-07-09','1990-07-09'),(24647,52345,'1990-07-09','1991-07-09'),(24647,53930,'1991-07-09','1992-07-08'),(24647,53637,'1992-07-08','1993-07-08'),(24647,55783,'1993-07-08','1994-07-08'),(24647,55826,'1994-07-08','1995-07-08'),(24647,55412,'1995-07-08','1996-07-07'),(24647,58269,'1996-07-07','1997-07-07'),(24647,60362,'1997-07-07','1998-07-07'),(24647,60590,'1998-07-07','1999-07-07'),(24647,62261,'1999-07-07','2000-07-06'),(24647,62223,'2000-07-06','2001-07-06'),(24647,66368,'2001-07-06','2002-07-06'),(24647,66631,'2002-07-06','9999-01-01'),(24648,72364,'1985-11-03','1986-11-03'),(24648,72878,'1986-11-03','1987-11-03'),(24648,72383,'1987-11-03','1988-11-02'),(24648,72798,'1988-11-02','1989-11-02'),(24648,72885,'1989-11-02','1990-11-02'),(24648,77233,'1990-11-02','1991-11-02'),(24648,81101,'1991-11-02','1992-11-01'),(24648,82191,'1992-11-01','1993-11-01'),(24648,82457,'1993-11-01','1994-11-01'),(24648,84282,'1994-11-01','1995-11-01'),(24648,86565,'1995-11-01','1996-10-31'),(24648,87287,'1996-10-31','1997-10-31'),(24648,88050,'1997-10-31','1998-10-31'),(24648,91302,'1998-10-31','1999-10-31'),(24648,95153,'1999-10-31','2000-10-30'),(24648,97812,'2000-10-30','2001-10-30'),(24648,97424,'2001-10-30','9999-01-01'),(24649,40000,'1992-06-28','1993-06-28'),(24649,40852,'1993-06-28','1994-06-28'),(24649,42129,'1994-06-28','1995-06-28'),(24649,45313,'1995-06-28','1996-06-27'),(24649,47069,'1996-06-27','1997-06-27'),(24649,47225,'1997-06-27','1998-06-27'),(24649,50554,'1998-06-27','1999-06-27'),(24649,50730,'1999-06-27','2000-06-26'),(24649,53352,'2000-06-26','2001-06-26'),(24649,56207,'2001-06-26','2002-06-26'),(24649,57818,'2002-06-26','9999-01-01'),(24650,40000,'1987-01-31','1988-01-31'),(24650,40659,'1988-01-31','1989-01-30'),(24650,43708,'1989-01-30','1990-01-30'),(24650,47371,'1990-01-30','1991-01-30'),(24650,47302,'1991-01-30','1992-01-30'),(24650,49976,'1992-01-30','1993-01-29'),(24650,51778,'1993-01-29','1994-01-29'),(24650,51623,'1994-01-29','1995-01-29'),(24650,53992,'1995-01-29','1996-01-29'),(24650,58304,'1996-01-29','1997-01-28'),(24650,62535,'1997-01-28','1998-01-28'),(24650,64568,'1998-01-28','1999-01-28'),(24650,68786,'1999-01-28','2000-01-28'),(24650,70392,'2000-01-28','2001-01-27'),(24650,70977,'2001-01-27','2002-01-27'),(24650,74904,'2002-01-27','9999-01-01'),(24651,74116,'1996-04-18','1997-04-18'),(24651,77205,'1997-04-18','1998-04-18'),(24651,79368,'1998-04-18','1999-04-18'),(24651,79513,'1999-04-18','2000-04-17'),(24651,80738,'2000-04-17','2001-04-17'),(24651,81561,'2001-04-17','2002-04-17'),(24651,84705,'2002-04-17','9999-01-01'),(24652,44665,'1999-12-04','2000-12-03'),(24652,47240,'2000-12-03','2001-12-03'),(24652,49138,'2001-12-03','9999-01-01'),(24653,66328,'1998-09-10','1999-09-10'),(24653,66663,'1999-09-10','2000-09-09'),(24653,66827,'2000-09-09','2001-09-09'),(24653,67688,'2001-09-09','9999-01-01'),(24654,49076,'1998-08-17','1998-12-10'),(24655,52087,'1988-07-21','1989-07-21'),(24655,52632,'1989-07-21','1990-07-21'),(24655,52769,'1990-07-21','1991-07-21'),(24655,55995,'1991-07-21','1992-07-20'),(24655,56770,'1992-07-20','1993-07-20'),(24655,60856,'1993-07-20','1994-07-20'),(24655,63957,'1994-07-20','1995-07-20'),(24655,65541,'1995-07-20','1996-07-19'),(24655,65613,'1996-07-19','1997-07-19'),(24655,70109,'1997-07-19','1998-07-19'),(24655,70059,'1998-07-19','1999-07-19'),(24655,71845,'1999-07-19','2000-07-18'),(24655,73337,'2000-07-18','2001-07-18'),(24655,75009,'2001-07-18','2002-07-18'),(24655,77105,'2002-07-18','9999-01-01'),(24656,40000,'1998-10-30','1999-10-30'),(24656,41745,'1999-10-30','2000-10-29'),(24656,43996,'2000-10-29','2001-10-29'),(24656,44687,'2001-10-29','9999-01-01'),(24657,40000,'1990-01-26','1991-01-26'),(24657,42685,'1991-01-26','1992-01-26'),(24657,46519,'1992-01-26','1993-01-25'),(24657,50396,'1993-01-25','1994-01-25'),(24657,53383,'1994-01-25','1995-01-25'),(24657,57535,'1995-01-25','1996-01-25'),(24657,58970,'1996-01-25','1997-01-24'),(24657,59105,'1997-01-24','1998-01-24'),(24657,59059,'1998-01-24','1999-01-24'),(24657,59181,'1999-01-24','2000-01-24'),(24657,60507,'2000-01-24','2001-01-23'),(24657,62826,'2001-01-23','2002-01-23'),(24657,63331,'2002-01-23','9999-01-01'),(24658,40000,'1998-06-27','1999-06-27'),(24658,44292,'1999-06-27','2000-06-26'),(24658,47817,'2000-06-26','2001-06-26'),(24658,48190,'2001-06-26','2002-06-26'),(24658,49164,'2002-06-26','9999-01-01'),(24659,40000,'1989-08-15','1990-08-15'),(24659,43742,'1990-08-15','1991-08-15'),(24659,44728,'1991-08-15','1992-08-14'),(24659,44853,'1992-08-14','1993-08-14'),(24659,46402,'1993-08-14','1994-08-14'),(24659,50623,'1994-08-14','1995-08-14'),(24659,54223,'1995-08-14','1996-08-13'),(24659,55660,'1996-08-13','1997-08-13'),(24659,58766,'1997-08-13','1998-08-13'),(24659,58888,'1998-08-13','1999-08-13'),(24659,58399,'1999-08-13','2000-08-12'),(24659,62624,'2000-08-12','2001-08-12'),(24659,64539,'2001-08-12','9999-01-01'),(24660,40906,'1995-06-16','1996-06-15'),(24660,43160,'1996-06-15','1997-06-15'),(24660,44822,'1997-06-15','1998-06-15'),(24660,48917,'1998-06-15','1999-06-15'),(24660,51118,'1999-06-15','2000-06-14'),(24660,53092,'2000-06-14','2001-06-14'),(24660,56931,'2001-06-14','2002-06-14'),(24660,58760,'2002-06-14','9999-01-01'),(24661,40000,'2000-01-30','2000-05-19'),(24662,44433,'1994-03-10','1995-03-10'),(24662,47366,'1995-03-10','1996-03-09'),(24662,48335,'1996-03-09','1997-03-09'),(24662,51527,'1997-03-09','1998-03-09'),(24662,52588,'1998-03-09','1999-03-09'),(24662,53163,'1999-03-09','2000-03-08'),(24662,54936,'2000-03-08','2001-03-08'),(24662,55330,'2001-03-08','2002-03-08'),(24662,56599,'2002-03-08','9999-01-01'),(24663,40000,'1989-08-20','1990-08-20'),(24663,43684,'1990-08-20','1991-08-20'),(24663,43764,'1991-08-20','1992-08-19'),(24663,47887,'1992-08-19','1993-08-19'),(24663,51525,'1993-08-19','1994-08-19'),(24663,54997,'1994-08-19','1995-08-19'),(24663,56079,'1995-08-19','1996-08-18'),(24663,59582,'1996-08-18','1997-08-18'),(24663,60039,'1997-08-18','1998-08-18'),(24663,61403,'1998-08-18','1999-08-18'),(24663,64720,'1999-08-18','2000-08-17'),(24663,65270,'2000-08-17','2001-08-17'),(24663,69697,'2001-08-17','9999-01-01'),(24664,40000,'1995-08-07','1996-08-06'),(24664,40642,'1996-08-06','1997-08-06'),(24664,40632,'1997-08-06','1998-08-06'),(24664,45017,'1998-08-06','1999-08-06'),(24664,47712,'1999-08-06','2000-08-05'),(24664,51748,'2000-08-05','2001-08-05'),(24664,56078,'2001-08-05','9999-01-01'),(24665,70372,'1995-09-20','1996-09-19'),(24665,70556,'1996-09-19','1997-09-19'),(24665,72019,'1997-09-19','1998-09-19'),(24665,74914,'1998-09-19','1999-09-19'),(24665,77209,'1999-09-19','2000-09-18'),(24665,80625,'2000-09-18','2001-09-18'),(24665,81389,'2001-09-18','9999-01-01'),(24666,67836,'1998-03-31','1999-03-31'),(24666,69103,'1999-03-31','2000-03-30'),(24666,71983,'2000-03-30','2001-03-30'),(24666,75875,'2001-03-30','2002-03-30'),(24666,76201,'2002-03-30','9999-01-01'),(24667,40000,'1994-07-23','1995-04-01'),(24668,40709,'1985-09-12','1986-09-12'),(24668,40447,'1986-09-12','1987-09-12'),(24668,43780,'1987-09-12','1988-09-11'),(24668,43352,'1988-09-11','1989-09-11'),(24668,44878,'1989-09-11','1990-09-11'),(24668,49250,'1990-09-11','1991-09-11'),(24668,53088,'1991-09-11','1992-09-10'),(24668,54934,'1992-09-10','1993-09-10'),(24668,57015,'1993-09-10','1994-09-10'),(24668,57500,'1994-09-10','1995-09-10'),(24668,61094,'1995-09-10','1996-09-09'),(24668,63334,'1996-09-09','1997-09-09'),(24668,67809,'1997-09-09','1998-09-09'),(24668,72068,'1998-09-09','1999-09-09'),(24668,74839,'1999-09-09','2000-09-08'),(24668,74938,'2000-09-08','2001-09-08'),(24668,76067,'2001-09-08','9999-01-01'),(24669,55574,'1989-05-12','1990-05-12'),(24669,57971,'1990-05-12','1991-05-12'),(24669,60500,'1991-05-12','1992-05-11'),(24669,62316,'1992-05-11','1993-05-11'),(24669,66276,'1993-05-11','1994-05-11'),(24669,67394,'1994-05-11','1995-05-11'),(24669,70518,'1995-05-11','1996-05-10'),(24669,70145,'1996-05-10','1997-05-10'),(24669,73431,'1997-05-10','1998-05-10'),(24669,74223,'1998-05-10','1999-05-10'),(24669,77396,'1999-05-10','2000-05-09'),(24669,79170,'2000-05-09','2001-05-09'),(24669,80189,'2001-05-09','2002-05-09'),(24669,81637,'2002-05-09','9999-01-01'),(24670,53316,'1995-06-15','1996-06-14'),(24670,54583,'1996-06-14','1997-06-14'),(24670,55731,'1997-06-14','1998-06-14'),(24670,56411,'1998-06-14','1999-06-14'),(24670,58576,'1999-06-14','2000-06-13'),(24670,58078,'2000-06-13','2001-06-13'),(24670,59190,'2001-06-13','2002-06-13'),(24670,61250,'2002-06-13','9999-01-01'),(24671,40000,'1997-03-12','1998-03-12'),(24671,44130,'1998-03-12','1999-03-12'),(24671,46067,'1999-03-12','2000-03-11'),(24671,46327,'2000-03-11','2001-03-11'),(24671,47642,'2001-03-11','2001-11-27'),(24672,40000,'1994-06-30','1995-06-30'),(24672,42726,'1995-06-30','1996-06-29'),(24672,42374,'1996-06-29','1997-06-29'),(24672,44759,'1997-06-29','1998-06-29'),(24672,47568,'1998-06-29','1999-06-29'),(24672,51152,'1999-06-29','2000-06-28'),(24672,53985,'2000-06-28','2001-06-28'),(24672,57686,'2001-06-28','2002-06-28'),(24672,60032,'2002-06-28','9999-01-01'),(24673,49838,'1985-11-06','1986-03-05'),(24674,40000,'1988-12-28','1989-12-28'),(24674,40965,'1989-12-28','1990-12-28'),(24674,45345,'1990-12-28','1991-12-28'),(24674,47059,'1991-12-28','1992-12-27'),(24674,49319,'1992-12-27','1993-12-27'),(24674,53512,'1993-12-27','1994-12-27'),(24674,56907,'1994-12-27','1995-12-27'),(24674,60690,'1995-12-27','1996-12-26'),(24674,63131,'1996-12-26','1997-12-26'),(24674,67214,'1997-12-26','1998-12-26'),(24674,68707,'1998-12-26','1999-12-26'),(24674,72175,'1999-12-26','2000-12-25'),(24674,74753,'2000-12-25','2001-12-25'),(24674,76284,'2001-12-25','9999-01-01'),(24675,40000,'1986-02-18','1987-02-18'),(24675,44018,'1987-02-18','1988-02-18'),(24675,48331,'1988-02-18','1989-02-17'),(24675,48098,'1989-02-17','1990-02-17'),(24675,52526,'1990-02-17','1991-02-17'),(24675,55516,'1991-02-17','1992-02-17'),(24675,59060,'1992-02-17','1993-02-16'),(24675,61212,'1993-02-16','1994-02-16'),(24675,63311,'1994-02-16','1995-02-16'),(24675,66560,'1995-02-16','1996-02-16'),(24675,69078,'1996-02-16','1997-02-15'),(24675,72558,'1997-02-15','1998-02-15'),(24675,75849,'1998-02-15','1999-02-15'),(24675,79069,'1999-02-15','2000-02-15'),(24675,80481,'2000-02-15','2001-02-14'),(24675,80746,'2001-02-14','2002-02-14'),(24675,80320,'2002-02-14','9999-01-01'),(24676,46407,'1991-08-10','1992-08-09'),(24676,48112,'1992-08-09','1993-08-09'),(24676,50927,'1993-08-09','1994-08-09'),(24676,53685,'1994-08-09','1995-08-09'),(24676,54350,'1995-08-09','1996-08-08'),(24676,56697,'1996-08-08','1997-08-08'),(24676,59053,'1997-08-08','1998-08-08'),(24676,62142,'1998-08-08','1999-08-08'),(24676,63950,'1999-08-08','2000-08-07'),(24676,66707,'2000-08-07','2001-08-07'),(24676,71158,'2001-08-07','9999-01-01'),(24677,82864,'1985-06-28','1986-06-28'),(24677,86598,'1986-06-28','1987-06-28'),(24677,87450,'1987-06-28','1988-06-27'),(24677,88253,'1988-06-27','1989-06-27'),(24677,90845,'1989-06-27','1990-06-27'),(24677,92794,'1990-06-27','1991-06-27'),(24677,96853,'1991-06-27','1992-06-26'),(24677,98085,'1992-06-26','1993-06-26'),(24677,99404,'1993-06-26','1994-06-26'),(24677,100310,'1994-06-26','1995-06-26'),(24677,100319,'1995-06-26','1996-06-25'),(24677,101946,'1996-06-25','1997-06-25'),(24677,103122,'1997-06-25','1998-06-25'),(24677,104205,'1998-06-25','1999-06-25'),(24677,104398,'1999-06-25','2000-06-24'),(24677,107066,'2000-06-24','2001-06-24'),(24677,110572,'2001-06-24','2002-06-24'),(24677,111424,'2002-06-24','9999-01-01'),(24678,40000,'1995-06-18','1996-06-17'),(24678,43003,'1996-06-17','1997-06-17'),(24678,46825,'1997-06-17','1998-06-17'),(24678,50712,'1998-06-17','1999-06-17'),(24678,54047,'1999-06-17','2000-06-16'),(24678,53910,'2000-06-16','2001-06-16'),(24678,55781,'2001-06-16','2002-06-16'),(24678,57155,'2002-06-16','9999-01-01'),(24679,40000,'1985-08-24','1986-08-24'),(24679,42331,'1986-08-24','1987-08-24'),(24679,45540,'1987-08-24','1988-08-23'),(24679,46669,'1988-08-23','1989-08-23'),(24679,47182,'1989-08-23','1990-08-23'),(24679,50687,'1990-08-23','1991-08-23'),(24679,51548,'1991-08-23','1992-08-22'),(24679,52372,'1992-08-22','1993-08-22'),(24679,56583,'1993-08-22','1994-08-22'),(24679,59703,'1994-08-22','1995-08-22'),(24679,59771,'1995-08-22','1996-08-21'),(24679,61640,'1996-08-21','1997-08-21'),(24679,64843,'1997-08-21','1998-03-30'),(24680,46522,'1999-12-18','2000-12-17'),(24680,46817,'2000-12-17','2001-12-17'),(24680,49012,'2001-12-17','9999-01-01'),(24681,40000,'1987-10-08','1988-10-07'),(24681,42175,'1988-10-07','1989-10-07'),(24681,43949,'1989-10-07','1990-10-07'),(24681,44078,'1990-10-07','1991-10-07'),(24681,44659,'1991-10-07','1992-10-06'),(24681,46389,'1992-10-06','1993-10-06'),(24681,46223,'1993-10-06','1994-10-06'),(24681,50305,'1994-10-06','1995-10-06'),(24681,49865,'1995-10-06','1996-10-05'),(24681,50741,'1996-10-05','1997-10-05'),(24681,53997,'1997-10-05','1998-10-05'),(24681,54678,'1998-10-05','1999-10-05'),(24681,56710,'1999-10-05','2000-10-04'),(24681,59382,'2000-10-04','2001-10-04'),(24681,61914,'2001-10-04','9999-01-01'),(24682,40000,'1999-02-26','2000-02-26'),(24682,43950,'2000-02-26','2001-02-25'),(24682,45191,'2001-02-25','2002-02-25'),(24682,47875,'2002-02-25','9999-01-01'),(24683,67204,'1994-05-07','1995-05-07'),(24683,71699,'1995-05-07','1996-05-06'),(24683,75683,'1996-05-06','1996-11-21'),(24684,68564,'1989-04-10','1990-04-10'),(24684,68183,'1990-04-10','1991-04-10'),(24684,70499,'1991-04-10','1992-04-09'),(24684,73317,'1992-04-09','1993-04-09'),(24684,77020,'1993-04-09','1994-04-09'),(24684,80689,'1994-04-09','1995-04-09'),(24684,80295,'1995-04-09','1996-04-08'),(24684,80749,'1996-04-08','1997-04-08'),(24684,83922,'1997-04-08','1998-04-08'),(24684,87734,'1998-04-08','1999-04-08'),(24684,92206,'1999-04-08','2000-04-07'),(24684,93221,'2000-04-07','2001-04-07'),(24684,96035,'2001-04-07','2002-04-06'),(24684,98151,'2002-04-06','9999-01-01'),(24685,82454,'1999-09-22','2000-09-21'),(24685,85949,'2000-09-21','2001-09-21'),(24685,87245,'2001-09-21','9999-01-01'),(24686,51862,'1994-12-03','1995-12-03'),(24686,56327,'1995-12-03','1996-12-02'),(24686,59888,'1996-12-02','1997-12-02'),(24686,62605,'1997-12-02','1998-12-02'),(24686,66470,'1998-12-02','1999-12-02'),(24686,65986,'1999-12-02','2000-12-01'),(24686,69255,'2000-12-01','2001-12-01'),(24686,69626,'2001-12-01','9999-01-01'),(24687,46185,'1997-10-21','1998-10-21'),(24687,47774,'1998-10-21','1999-10-21'),(24687,49072,'1999-10-21','2000-10-20'),(24687,51812,'2000-10-20','2001-10-20'),(24687,51941,'2001-10-20','9999-01-01'),(24688,46267,'1989-04-19','1990-04-19'),(24688,46799,'1990-04-19','1991-04-19'),(24688,51282,'1991-04-19','1992-04-18'),(24688,53958,'1992-04-18','1993-04-18'),(24688,58156,'1993-04-18','1994-04-18'),(24688,61604,'1994-04-18','1995-04-18'),(24688,64097,'1995-04-18','1996-04-17'),(24688,67502,'1996-04-17','1997-04-17'),(24688,67121,'1997-04-17','1997-07-13'),(24689,70932,'1997-05-02','1998-05-02'),(24689,74325,'1998-05-02','1999-05-02'),(24689,74156,'1999-05-02','2000-05-01'),(24689,75451,'2000-05-01','2001-05-01'),(24689,75606,'2001-05-01','2002-05-01'),(24689,76268,'2002-05-01','9999-01-01'),(24690,63340,'1987-01-01','1988-01-01'),(24690,63154,'1988-01-01','1988-12-31'),(24690,63909,'1988-12-31','1989-12-31'),(24690,64375,'1989-12-31','1990-12-31'),(24690,65698,'1990-12-31','1991-12-31'),(24690,70069,'1991-12-31','1992-12-30'),(24690,71711,'1992-12-30','1993-12-30'),(24690,75382,'1993-12-30','1994-12-30'),(24690,77495,'1994-12-30','1995-12-30'),(24690,78975,'1995-12-30','1996-12-29'),(24690,79874,'1996-12-29','1997-12-29'),(24690,82844,'1997-12-29','1998-12-29'),(24690,87228,'1998-12-29','1999-12-29'),(24690,89557,'1999-12-29','2000-12-28'),(24690,89827,'2000-12-28','2001-12-28'),(24690,92561,'2001-12-28','9999-01-01'),(24691,56697,'1995-04-18','1996-04-17'),(24691,60725,'1996-04-17','1997-04-17'),(24691,65183,'1997-04-17','1998-04-17'),(24691,68977,'1998-04-17','1999-04-17'),(24691,73340,'1999-04-17','2000-04-16'),(24691,73437,'2000-04-16','2001-04-16'),(24691,77443,'2001-04-16','2002-04-16'),(24691,77011,'2002-04-16','9999-01-01'),(24692,63918,'1994-10-31','1995-10-31'),(24692,66164,'1995-10-31','1996-10-30'),(24692,68037,'1996-10-30','1997-10-30'),(24692,67692,'1997-10-30','1998-10-30'),(24692,67662,'1998-10-30','1999-10-30'),(24692,68032,'1999-10-30','2000-10-29'),(24692,70749,'2000-10-29','2001-10-29'),(24692,73806,'2001-10-29','9999-01-01'),(24693,65673,'1992-08-27','1993-08-27'),(24693,68796,'1993-08-27','1994-08-27'),(24693,69255,'1994-08-27','1995-08-27'),(24693,73188,'1995-08-27','1996-08-26'),(24693,73475,'1996-08-26','1997-08-26'),(24693,74372,'1997-08-26','1998-08-26'),(24693,77445,'1998-08-26','1999-08-26'),(24693,80643,'1999-08-26','2000-08-25'),(24693,82014,'2000-08-25','2001-08-25'),(24693,82146,'2001-08-25','9999-01-01'),(24694,68149,'1993-01-18','1994-01-18'),(24694,71877,'1994-01-18','1995-01-18'),(24694,71770,'1995-01-18','1996-01-18'),(24694,71826,'1996-01-18','1997-01-17'),(24694,75949,'1997-01-17','1998-01-17'),(24694,77902,'1998-01-17','1999-01-17'),(24694,81666,'1999-01-17','2000-01-17'),(24694,85407,'2000-01-17','2001-01-16'),(24694,85997,'2001-01-16','2002-01-16'),(24694,88144,'2002-01-16','9999-01-01'),(24695,62995,'1998-09-14','1999-09-14'),(24695,66937,'1999-09-14','2000-09-13'),(24695,70882,'2000-09-13','2001-06-07'),(24696,40000,'1988-09-30','1989-09-30'),(24696,40519,'1989-09-30','1990-09-30'),(24696,41806,'1990-09-30','1991-09-30'),(24696,44071,'1991-09-30','1992-09-29'),(24696,44866,'1992-09-29','1993-09-29'),(24696,49133,'1993-09-29','1994-09-29'),(24696,48917,'1994-09-29','1995-09-29'),(24696,52158,'1995-09-29','1996-09-28'),(24696,52860,'1996-09-28','1997-09-28'),(24696,55148,'1997-09-28','1998-09-28'),(24696,58403,'1998-09-28','1999-09-28'),(24696,61153,'1999-09-28','2000-09-27'),(24696,61038,'2000-09-27','2001-09-27'),(24696,63726,'2001-09-27','9999-01-01'),(24697,59392,'1999-04-20','2000-04-19'),(24697,58980,'2000-04-19','2001-04-19'),(24697,62742,'2001-04-19','2002-04-19'),(24697,65114,'2002-04-19','9999-01-01'),(24698,74264,'1993-06-03','1994-06-03'),(24698,75808,'1994-06-03','1995-06-03'),(24698,78245,'1995-06-03','1996-06-02'),(24698,78163,'1996-06-02','1997-01-11'),(24699,67039,'1991-11-07','1992-11-06'),(24699,66936,'1992-11-06','1993-11-06'),(24699,66553,'1993-11-06','1994-11-06'),(24699,70746,'1994-11-06','1995-11-06'),(24699,72587,'1995-11-06','1996-11-05'),(24699,75025,'1996-11-05','1997-11-05'),(24699,75657,'1997-11-05','1998-11-05'),(24699,79229,'1998-11-05','1999-11-05'),(24699,80621,'1999-11-05','2000-11-04'),(24699,82805,'2000-11-04','2001-11-04'),(24699,84590,'2001-11-04','9999-01-01'),(24700,40000,'1995-04-08','1996-04-06'),(24700,40166,'1996-04-06','1997-04-07'),(24700,41124,'1997-04-07','1998-04-07'),(24700,41537,'1998-04-07','1999-04-07'),(24700,43046,'1999-04-07','2000-01-26'),(24701,40000,'1993-07-02','1994-07-02'),(24701,40730,'1994-07-02','1995-07-02'),(24701,43701,'1995-07-02','1996-07-01'),(24701,44784,'1996-07-01','1997-07-01'),(24701,47617,'1997-07-01','1998-07-01'),(24701,52079,'1998-07-01','1999-07-01'),(24701,51655,'1999-07-01','2000-06-30'),(24701,53614,'2000-06-30','2001-06-30'),(24701,56436,'2001-06-30','2002-06-30'),(24701,58739,'2002-06-30','9999-01-01'),(24702,67273,'1995-06-09','1996-06-08'),(24702,70576,'1996-06-08','1997-06-08'),(24702,74301,'1997-06-08','1998-06-08'),(24702,74042,'1998-06-08','1999-06-08'),(24702,77133,'1999-06-08','2000-06-07'),(24702,79201,'2000-06-07','2001-06-07'),(24702,79073,'2001-06-07','2002-06-07'),(24702,78611,'2002-06-07','9999-01-01'),(24703,66328,'1986-07-25','1987-07-25'),(24703,68757,'1987-07-25','1988-07-24'),(24703,69408,'1988-07-24','1989-07-24'),(24703,69495,'1989-07-24','1990-07-24'),(24703,71685,'1990-07-24','1991-07-24'),(24703,74986,'1991-07-24','1992-07-23'),(24703,76025,'1992-07-23','1993-07-23'),(24703,78533,'1993-07-23','1994-07-23'),(24703,79779,'1994-07-23','1995-07-23'),(24703,80567,'1995-07-23','1996-07-22'),(24703,81230,'1996-07-22','1997-07-22'),(24703,81729,'1997-07-22','1998-07-22'),(24703,83366,'1998-07-22','1999-07-22'),(24703,85111,'1999-07-22','2000-07-21'),(24703,85719,'2000-07-21','2001-07-21'),(24703,88206,'2001-07-21','2002-07-21'),(24703,89684,'2002-07-21','9999-01-01'),(24704,62079,'1993-01-12','1994-01-12'),(24704,65945,'1994-01-12','1995-01-12'),(24704,66295,'1995-01-12','1996-01-12'),(24704,70363,'1996-01-12','1997-01-11'),(24704,73413,'1997-01-11','1998-01-11'),(24704,75876,'1998-01-11','1999-01-11'),(24704,77295,'1999-01-11','2000-01-11'),(24704,77049,'2000-01-11','2001-01-10'),(24704,78740,'2001-01-10','2002-01-10'),(24704,80868,'2002-01-10','9999-01-01'),(24705,83320,'1993-01-02','1994-01-02'),(24705,82983,'1994-01-02','1995-01-02'),(24705,85692,'1995-01-02','1996-01-02'),(24705,89275,'1996-01-02','1997-01-01'),(24705,88916,'1997-01-01','1998-01-01'),(24705,93389,'1998-01-01','1999-01-01'),(24705,97716,'1999-01-01','2000-01-01'),(24705,97459,'2000-01-01','2000-12-31'),(24705,101156,'2000-12-31','2001-12-31'),(24705,104543,'2001-12-31','9999-01-01'),(24706,40770,'1990-12-31','1991-12-31'),(24706,42529,'1991-12-31','1992-12-30'),(24706,46172,'1992-12-30','1993-12-30'),(24706,47625,'1993-12-30','1994-12-30'),(24706,49664,'1994-12-30','1995-12-30'),(24706,49997,'1995-12-30','1996-12-29'),(24706,53985,'1996-12-29','1997-12-29'),(24706,55474,'1997-12-29','1998-01-02'),(24707,40000,'1992-07-20','1993-07-20'),(24707,42223,'1993-07-20','1994-07-20'),(24707,46599,'1994-07-20','1995-07-20'),(24707,48709,'1995-07-20','1996-07-19'),(24707,51207,'1996-07-19','1997-07-19'),(24707,51441,'1997-07-19','1998-07-19'),(24707,55559,'1998-07-19','1999-07-19'),(24707,55928,'1999-07-19','2000-07-18'),(24707,57818,'2000-07-18','2001-07-18'),(24707,61115,'2001-07-18','2002-07-18'),(24707,64280,'2002-07-18','9999-01-01'),(24708,44493,'1991-02-04','1992-02-04'),(24708,48182,'1992-02-04','1993-02-03'),(24708,51770,'1993-02-03','1994-02-03'),(24708,55809,'1994-02-03','1995-02-03'),(24708,56391,'1995-02-03','1996-02-03'),(24708,57482,'1996-02-03','1997-02-02'),(24708,61896,'1997-02-02','1998-02-02'),(24708,63361,'1998-02-02','1999-02-02'),(24708,67119,'1999-02-02','2000-02-02'),(24708,69758,'2000-02-02','2001-02-01'),(24708,73684,'2001-02-01','2002-02-01'),(24708,75513,'2002-02-01','9999-01-01'),(24709,64876,'1986-04-26','1987-04-26'),(24709,67870,'1987-04-26','1988-04-25'),(24709,67640,'1988-04-25','1989-04-25'),(24709,70604,'1989-04-25','1990-04-25'),(24709,74734,'1990-04-25','1991-04-25'),(24709,76036,'1991-04-25','1992-04-24'),(24709,79388,'1992-04-24','1993-04-24'),(24709,81318,'1993-04-24','1994-04-24'),(24709,84016,'1994-04-24','1995-04-24'),(24709,86955,'1995-04-24','1996-04-23'),(24709,91095,'1996-04-23','1997-04-23'),(24709,91692,'1997-04-23','1998-04-23'),(24709,95165,'1998-04-23','1999-04-23'),(24709,97213,'1999-04-23','2000-04-22'),(24709,96756,'2000-04-22','2001-04-22'),(24709,98982,'2001-04-22','2002-04-22'),(24709,100127,'2002-04-22','9999-01-01'),(24710,40000,'1998-05-23','1999-01-05'),(24711,64205,'1996-05-25','1997-05-25'),(24711,67378,'1997-05-25','1998-05-25'),(24711,71088,'1998-05-25','1999-05-25'),(24711,72032,'1999-05-25','2000-05-24'),(24711,73313,'2000-05-24','2001-05-24'),(24711,76823,'2001-05-24','2002-05-24'),(24711,76843,'2002-05-24','9999-01-01'),(24712,66188,'1996-02-13','1997-02-12'),(24712,68770,'1997-02-12','1998-02-12'),(24712,68676,'1998-02-12','1999-02-12'),(24712,71191,'1999-02-12','2000-02-12'),(24712,72153,'2000-02-12','2001-02-11'),(24712,72816,'2001-02-11','2002-02-11'),(24712,75625,'2002-02-11','9999-01-01'),(24713,56090,'1989-11-10','1990-11-10'),(24713,58989,'1990-11-10','1991-11-10'),(24713,59268,'1991-11-10','1992-11-09'),(24713,60070,'1992-11-09','1993-11-09'),(24713,63070,'1993-11-09','1994-11-09'),(24713,66133,'1994-11-09','1995-11-09'),(24713,67101,'1995-11-09','1996-11-08'),(24713,70684,'1996-11-08','1997-11-08'),(24713,73012,'1997-11-08','1998-11-08'),(24713,72804,'1998-11-08','1999-11-08'),(24713,73224,'1999-11-08','2000-08-28'),(24714,40000,'1990-08-15','1991-08-15'),(24714,42843,'1991-08-15','1992-08-14'),(24714,45118,'1992-08-14','1993-08-14'),(24714,46474,'1993-08-14','1994-08-14'),(24714,47007,'1994-08-14','1995-08-14'),(24714,50440,'1995-08-14','1996-08-13'),(24714,54748,'1996-08-13','1997-08-13'),(24714,54979,'1997-08-13','1998-08-13'),(24714,56086,'1998-08-13','1999-02-05'),(24715,59673,'1991-01-05','1992-01-05'),(24715,59360,'1992-01-05','1993-01-04'),(24715,61375,'1993-01-04','1994-01-04'),(24715,62663,'1994-01-04','1995-01-04'),(24715,66887,'1995-01-04','1996-01-04'),(24715,70180,'1996-01-04','1997-01-03'),(24715,70580,'1997-01-03','1998-01-03'),(24715,71301,'1998-01-03','1999-01-03'),(24715,71872,'1999-01-03','2000-01-03'),(24715,73599,'2000-01-03','2001-01-02'),(24715,76000,'2001-01-02','2002-01-02'),(24715,78865,'2002-01-02','9999-01-01'),(24716,40000,'1985-08-11','1986-08-11'),(24716,40905,'1986-08-11','1987-08-11'),(24716,42078,'1987-08-11','1988-08-10'),(24716,45716,'1988-08-10','1989-08-10'),(24716,47554,'1989-08-10','1990-08-10'),(24716,49449,'1990-08-10','1991-08-10'),(24716,50134,'1991-08-10','1992-08-09'),(24716,54018,'1992-08-09','1993-08-09'),(24716,56159,'1993-08-09','1994-08-09'),(24716,56803,'1994-08-09','1995-08-09'),(24716,59144,'1995-08-09','1996-08-08'),(24716,61700,'1996-08-08','1997-08-08'),(24716,64084,'1997-08-08','1998-08-08'),(24716,65144,'1998-08-08','1999-08-08'),(24716,65491,'1999-08-08','2000-08-07'),(24716,66257,'2000-08-07','2001-08-07'),(24716,70163,'2001-08-07','9999-01-01'),(24717,60131,'1996-04-25','1997-04-25'),(24717,63215,'1997-04-25','1998-04-25'),(24717,63550,'1998-04-25','1999-04-25'),(24717,67674,'1999-04-25','2000-04-24'),(24717,68990,'2000-04-24','2001-04-24'),(24717,71490,'2001-04-24','2002-04-24'),(24717,75106,'2002-04-24','9999-01-01'),(24718,58794,'1987-10-26','1988-10-25'),(24718,62332,'1988-10-25','1989-10-25'),(24718,62297,'1989-10-25','1990-10-25'),(24718,61974,'1990-10-25','1991-10-25'),(24718,61732,'1991-10-25','1992-10-24'),(24718,62424,'1992-10-24','1993-10-24'),(24718,63318,'1993-10-24','1994-10-24'),(24718,63469,'1994-10-24','1995-10-24'),(24718,63133,'1995-10-24','1996-10-23'),(24718,63918,'1996-10-23','1997-10-23'),(24718,66008,'1997-10-23','1998-10-23'),(24718,69367,'1998-10-23','1999-10-23'),(24718,69652,'1999-10-23','2000-10-22'),(24718,72010,'2000-10-22','2001-10-22'),(24718,72777,'2001-10-22','9999-01-01'),(24719,69411,'1995-07-15','1996-07-14'),(24719,72641,'1996-07-14','1997-07-14'),(24719,73834,'1997-07-14','1998-07-14'),(24719,76533,'1998-07-14','1999-07-14'),(24719,76497,'1999-07-14','2000-07-13'),(24719,77051,'2000-07-13','2001-07-13'),(24719,79558,'2001-07-13','2002-07-13'),(24719,82014,'2002-07-13','9999-01-01'),(24720,58014,'1999-10-17','2000-10-16'),(24720,61948,'2000-10-16','2001-10-16'),(24720,64184,'2001-10-16','9999-01-01'),(24721,85522,'1997-10-18','1998-10-18'),(24721,88615,'1998-10-18','1999-10-18'),(24721,88116,'1999-10-18','2000-10-17'),(24721,88842,'2000-10-17','2000-11-16'),(24722,59643,'1995-08-23','1996-08-22'),(24722,61245,'1996-08-22','1997-08-22'),(24722,63764,'1997-08-22','1998-08-22'),(24722,63821,'1998-08-22','1999-08-22'),(24722,65639,'1999-08-22','2000-08-21'),(24722,67539,'2000-08-21','2001-08-21'),(24722,67531,'2001-08-21','9999-01-01'),(24723,41958,'1991-12-30','1992-12-29'),(24723,46292,'1992-12-29','1993-12-29'),(24723,49215,'1993-12-29','1994-12-29'),(24723,51211,'1994-12-29','1995-12-29'),(24723,54592,'1995-12-29','1996-12-28'),(24723,54287,'1996-12-28','1997-12-28'),(24723,56153,'1997-12-28','1998-12-28'),(24723,60255,'1998-12-28','1999-12-28'),(24723,61738,'1999-12-28','2000-12-27'),(24723,63154,'2000-12-27','2001-12-27'),(24723,67113,'2001-12-27','9999-01-01'),(24724,40000,'1999-03-02','2000-03-01'),(24724,43012,'2000-03-01','2001-03-01'),(24724,45881,'2001-03-01','2002-03-01'),(24724,45590,'2002-03-01','9999-01-01'),(24725,70008,'1988-06-01','1989-06-01'),(24725,72446,'1989-06-01','1990-06-01'),(24725,72396,'1990-06-01','1991-06-01'),(24725,72445,'1991-06-01','1992-05-31'),(24725,73949,'1992-05-31','1993-05-31'),(24725,75328,'1993-05-31','1994-05-31'),(24725,76957,'1994-05-31','1995-05-31'),(24725,80093,'1995-05-31','1996-05-30'),(24725,82007,'1996-05-30','1997-05-30'),(24725,82891,'1997-05-30','1998-05-30'),(24725,84438,'1998-05-30','1999-05-30'),(24725,87382,'1999-05-30','2000-05-29'),(24725,90362,'2000-05-29','2001-05-29'),(24725,89931,'2001-05-29','2002-05-29'),(24725,90754,'2002-05-29','9999-01-01'),(24726,40000,'1994-08-09','1995-08-09'),(24726,44195,'1995-08-09','1996-08-08'),(24726,45676,'1996-08-08','1997-08-08'),(24726,47735,'1997-08-08','1998-08-08'),(24726,47899,'1998-08-08','1999-08-08'),(24726,48462,'1999-08-08','2000-08-07'),(24726,51562,'2000-08-07','2001-08-07'),(24726,51256,'2001-08-07','9999-01-01'),(24727,59984,'1988-12-14','1989-12-14'),(24727,62596,'1989-12-14','1990-12-14'),(24727,66962,'1990-12-14','1991-12-14'),(24727,69217,'1991-12-14','1992-12-13'),(24727,69934,'1992-12-13','1993-12-13'),(24727,73749,'1993-12-13','1994-12-13'),(24727,73805,'1994-12-13','1995-12-13'),(24727,74015,'1995-12-13','1996-12-12'),(24727,75979,'1996-12-12','1997-12-12'),(24727,78450,'1997-12-12','1998-12-12'),(24727,80517,'1998-12-12','1999-12-12'),(24727,84406,'1999-12-12','2000-12-11'),(24727,86891,'2000-12-11','2001-12-11'),(24727,90356,'2001-12-11','9999-01-01'),(24728,53750,'1990-06-10','1991-06-10'),(24728,57968,'1991-06-10','1992-06-09'),(24728,61951,'1992-06-09','1993-06-09'),(24728,62518,'1993-06-09','1994-06-09'),(24728,62478,'1994-06-09','1995-06-09'),(24728,62096,'1995-06-09','1996-06-08'),(24728,65597,'1996-06-08','1997-06-08'),(24728,69984,'1997-06-08','1998-06-08'),(24728,73354,'1998-06-08','1999-06-08'),(24728,75279,'1999-06-08','2000-06-07'),(24728,77245,'2000-06-07','2001-06-07'),(24728,80077,'2001-06-07','2002-06-07'),(24728,81784,'2002-06-07','9999-01-01'),(24729,43563,'1996-08-13','1997-08-13'),(24729,44494,'1997-08-13','1998-08-13'),(24729,45252,'1998-08-13','1999-08-13'),(24729,47370,'1999-08-13','1999-10-29'),(24730,73062,'1997-05-23','1998-05-23'),(24730,75342,'1998-05-23','1999-05-23'),(24730,77957,'1999-05-23','2000-05-22'),(24730,79968,'2000-05-22','2001-05-22'),(24730,80440,'2001-05-22','2002-05-22'),(24730,84522,'2002-05-22','9999-01-01'),(24731,40000,'1999-01-01','2000-01-01'),(24731,41242,'2000-01-01','2000-12-31'),(24731,42832,'2000-12-31','2001-12-31'),(24731,45351,'2001-12-31','9999-01-01'),(24732,40000,'1995-09-06','1996-09-05'),(24732,43496,'1996-09-05','1997-09-05'),(24732,47112,'1997-09-05','1998-09-05'),(24732,48473,'1998-09-05','1999-09-05'),(24732,50454,'1999-09-05','2000-09-04'),(24732,54638,'2000-09-04','2001-09-04'),(24732,57912,'2001-09-04','9999-01-01'),(24733,58751,'1988-10-18','1989-10-18'),(24733,60676,'1989-10-18','1990-10-18'),(24733,61654,'1990-10-18','1991-10-18'),(24733,64666,'1991-10-18','1992-10-17'),(24733,64979,'1992-10-17','1993-10-17'),(24733,69447,'1993-10-17','1994-10-17'),(24733,70960,'1994-10-17','1995-10-17'),(24733,74984,'1995-10-17','1996-10-16'),(24733,75467,'1996-10-16','1997-10-16'),(24733,79624,'1997-10-16','1998-10-16'),(24733,79316,'1998-10-16','1999-10-16'),(24733,80558,'1999-10-16','2000-10-15'),(24733,80995,'2000-10-15','2001-10-15'),(24733,83820,'2001-10-15','9999-01-01'),(24734,51368,'1997-02-19','1998-02-19'),(24734,52212,'1998-02-19','1999-02-19'),(24734,56194,'1999-02-19','2000-02-19'),(24734,60459,'2000-02-19','2001-02-18'),(24734,60696,'2001-02-18','2002-02-15'),(24735,40000,'1996-04-09','1997-04-09'),(24735,44018,'1997-04-09','1998-04-09'),(24735,44083,'1998-04-09','1999-04-09'),(24735,44076,'1999-04-09','2000-04-08'),(24735,45454,'2000-04-08','2001-04-08'),(24735,47669,'2001-04-08','2002-04-08'),(24735,50595,'2002-04-08','9999-01-01'),(24736,40000,'1998-01-14','1999-01-14'),(24736,43301,'1999-01-14','2000-01-14'),(24736,44895,'2000-01-14','2001-01-13'),(24736,45247,'2001-01-13','2002-01-13'),(24736,48424,'2002-01-13','9999-01-01'),(24737,73468,'1986-11-20','1987-11-20'),(24737,73062,'1987-11-20','1988-11-19'),(24737,75367,'1988-11-19','1989-11-19'),(24737,76542,'1989-11-19','1990-11-19'),(24737,80149,'1990-11-19','1991-11-19'),(24737,84539,'1991-11-19','1992-11-18'),(24737,86835,'1992-11-18','1993-11-18'),(24737,87087,'1993-11-18','1994-11-18'),(24737,91064,'1994-11-18','1995-11-18'),(24737,92292,'1995-11-18','1996-11-17'),(24737,95515,'1996-11-17','1997-11-17'),(24737,95247,'1997-11-17','1998-11-17'),(24737,98419,'1998-11-17','1999-11-17'),(24737,98870,'1999-11-17','2000-11-16'),(24737,101993,'2000-11-16','2001-11-16'),(24737,103762,'2001-11-16','9999-01-01'),(24738,40000,'1999-07-10','2000-07-09'),(24738,41501,'2000-07-09','2001-07-09'),(24738,43211,'2001-07-09','2002-07-09'),(24738,46329,'2002-07-09','9999-01-01'),(24739,42829,'1986-12-31','1987-12-31'),(24739,44230,'1987-12-31','1988-12-30'),(24739,44167,'1988-12-30','1989-12-30'),(24739,46742,'1989-12-30','1990-12-30'),(24739,47234,'1990-12-30','1991-12-30'),(24739,47406,'1991-12-30','1992-12-29'),(24739,48522,'1992-12-29','1993-12-29'),(24739,48890,'1993-12-29','1994-12-29'),(24739,49440,'1994-12-29','1995-12-29'),(24739,50428,'1995-12-29','1996-12-28'),(24739,54185,'1996-12-28','1997-12-28'),(24739,58454,'1997-12-28','1998-12-28'),(24739,58853,'1998-12-28','1999-12-28'),(24739,60402,'1999-12-28','2000-12-27'),(24739,63376,'2000-12-27','2001-12-27'),(24739,63076,'2001-12-27','9999-01-01'),(24740,42519,'1987-05-06','1988-05-05'),(24740,42456,'1988-05-05','1989-05-05'),(24740,45627,'1989-05-05','1990-05-05'),(24740,49252,'1990-05-05','1991-05-05'),(24740,51548,'1991-05-05','1992-05-04'),(24740,55347,'1992-05-04','1993-05-04'),(24740,59319,'1993-05-04','1994-05-04'),(24740,61788,'1994-05-04','1995-05-04'),(24740,65831,'1995-05-04','1996-05-03'),(24740,68800,'1996-05-03','1997-05-03'),(24740,69040,'1997-05-03','1998-05-03'),(24740,71398,'1998-05-03','1999-05-03'),(24740,71131,'1999-05-03','2000-05-02'),(24740,72255,'2000-05-02','2001-05-02'),(24740,74448,'2001-05-02','2002-05-02'),(24740,77623,'2002-05-02','9999-01-01'),(24741,64430,'1989-01-04','1990-01-04'),(24741,66946,'1990-01-04','1991-01-04'),(24741,70386,'1991-01-04','1992-01-04'),(24741,70942,'1992-01-04','1993-01-03'),(24741,75410,'1993-01-03','1994-01-03'),(24741,78592,'1994-01-03','1995-01-03'),(24741,78423,'1995-01-03','1996-01-03'),(24741,81497,'1996-01-03','1997-01-02'),(24741,85506,'1997-01-02','1998-01-02'),(24741,89271,'1998-01-02','1999-01-02'),(24741,89334,'1999-01-02','2000-01-02'),(24741,89901,'2000-01-02','2001-01-01'),(24741,89516,'2001-01-01','2002-01-01'),(24741,91747,'2002-01-01','9999-01-01'),(24742,55965,'1990-04-19','1991-04-19'),(24742,56149,'1991-04-19','1992-04-18'),(24742,56358,'1992-04-18','1993-04-18'),(24742,59964,'1993-04-18','1994-04-18'),(24742,61220,'1994-04-18','1995-04-18'),(24742,64297,'1995-04-18','1996-04-17'),(24742,68753,'1996-04-17','1997-04-17'),(24742,68971,'1997-04-17','1998-04-17'),(24742,69571,'1998-04-17','1999-04-17'),(24742,70254,'1999-04-17','2000-04-16'),(24742,72702,'2000-04-16','2001-04-16'),(24742,73847,'2001-04-16','2001-10-18'),(24743,42914,'1985-10-24','1986-10-24'),(24743,47079,'1986-10-24','1987-10-24'),(24743,48743,'1987-10-24','1988-10-23'),(24743,50526,'1988-10-23','1989-10-23'),(24743,53642,'1989-10-23','1990-10-23'),(24743,53228,'1990-10-23','1991-10-23'),(24743,54037,'1991-10-23','1992-10-22'),(24743,56310,'1992-10-22','1993-10-22'),(24743,60424,'1993-10-22','1994-10-22'),(24743,60549,'1994-10-22','1995-10-22'),(24743,61061,'1995-10-22','1996-10-21'),(24743,60712,'1996-10-21','1997-10-21'),(24743,62080,'1997-10-21','1998-10-21'),(24743,62810,'1998-10-21','1999-10-21'),(24743,62842,'1999-10-21','2000-10-20'),(24743,64083,'2000-10-20','2001-10-20'),(24743,63835,'2001-10-20','9999-01-01'),(24744,55248,'1995-03-29','1996-03-28'),(24744,57573,'1996-03-28','1997-03-28'),(24744,57624,'1997-03-28','1998-03-28'),(24744,59907,'1998-03-28','1999-03-28'),(24744,63494,'1999-03-28','2000-03-27'),(24744,64308,'2000-03-27','2001-03-27'),(24744,67547,'2001-03-27','2002-03-27'),(24744,68491,'2002-03-27','9999-01-01'),(24745,65485,'1988-11-03','1989-11-03'),(24745,68640,'1989-11-03','1990-11-03'),(24745,68418,'1990-11-03','1991-11-03'),(24745,69600,'1991-11-03','1992-11-02'),(24745,71649,'1992-11-02','1993-11-02'),(24745,76030,'1993-11-02','1994-11-02'),(24745,79658,'1994-11-02','1995-11-02'),(24745,83669,'1995-11-02','1996-11-01'),(24745,87870,'1996-11-01','1997-11-01'),(24745,89158,'1997-11-01','1998-11-01'),(24745,89887,'1998-11-01','1999-11-01'),(24745,91414,'1999-11-01','2000-10-31'),(24745,93719,'2000-10-31','2001-10-31'),(24745,94517,'2001-10-31','9999-01-01'),(24746,60533,'1987-06-27','1988-06-26'),(24746,64645,'1988-06-26','1989-06-26'),(24746,68077,'1989-06-26','1990-06-26'),(24746,70505,'1990-06-26','1991-06-26'),(24746,73889,'1991-06-26','1992-06-25'),(24746,74399,'1992-06-25','1993-06-25'),(24746,75921,'1993-06-25','1994-06-25'),(24746,79523,'1994-06-25','1995-06-25'),(24746,80401,'1995-06-25','1996-06-24'),(24746,82187,'1996-06-24','1997-06-24'),(24746,85536,'1997-06-24','1998-06-24'),(24746,86941,'1998-06-24','1999-06-24'),(24746,91425,'1999-06-24','2000-06-23'),(24746,92757,'2000-06-23','2001-06-23'),(24746,92651,'2001-06-23','2002-06-23'),(24746,93774,'2002-06-23','9999-01-01'),(24747,40037,'1992-08-21','1993-08-21'),(24747,41699,'1993-08-21','1994-08-21'),(24747,43305,'1994-08-21','1995-08-21'),(24747,47572,'1995-08-21','1996-08-20'),(24747,51462,'1996-08-20','1997-08-20'),(24747,51542,'1997-08-20','1998-08-20'),(24747,54356,'1998-08-20','1999-08-20'),(24747,58674,'1999-08-20','2000-08-19'),(24747,61075,'2000-08-19','2001-08-19'),(24747,61368,'2001-08-19','9999-01-01'),(24748,56646,'1987-03-20','1988-03-19'),(24748,58306,'1988-03-19','1989-03-19'),(24748,62592,'1989-03-19','1990-03-19'),(24748,66378,'1990-03-19','1991-03-19'),(24748,67507,'1991-03-19','1992-03-18'),(24748,70742,'1992-03-18','1993-03-18'),(24748,75064,'1993-03-18','1994-03-18'),(24748,75737,'1994-03-18','1995-03-18'),(24748,78791,'1995-03-18','1996-03-17'),(24748,82102,'1996-03-17','1997-03-17'),(24748,83887,'1997-03-17','1998-03-17'),(24748,86709,'1998-03-17','1999-03-17'),(24748,86612,'1999-03-17','2000-03-16'),(24748,89420,'2000-03-16','2001-03-16'),(24748,89136,'2001-03-16','2002-03-16'),(24748,89578,'2002-03-16','9999-01-01'),(24749,60247,'1990-12-17','1991-12-17'),(24749,63718,'1991-12-17','1992-12-16'),(24749,64431,'1992-12-16','1993-12-16'),(24749,65184,'1993-12-16','1994-12-16'),(24749,67142,'1994-12-16','1995-12-16'),(24749,70566,'1995-12-16','1996-12-15'),(24749,72045,'1996-12-15','1997-12-15'),(24749,76164,'1997-12-15','1998-12-15'),(24749,79247,'1998-12-15','1999-12-15'),(24749,81078,'1999-12-15','2000-12-14'),(24749,83922,'2000-12-14','2001-12-14'),(24749,87868,'2001-12-14','9999-01-01'),(24750,51199,'1989-03-01','1990-03-01'),(24750,52156,'1990-03-01','1991-03-01'),(24750,54634,'1991-03-01','1992-02-29'),(24750,54654,'1992-02-29','1993-02-28'),(24750,59024,'1993-02-28','1994-02-28'),(24750,60594,'1994-02-28','1995-02-28'),(24750,60331,'1995-02-28','1996-02-28'),(24750,62751,'1996-02-28','1997-02-27'),(24750,63073,'1997-02-27','1998-02-27'),(24750,63926,'1998-02-27','1999-02-27'),(24750,64352,'1999-02-27','2000-02-27'),(24750,68800,'2000-02-27','2001-02-26'),(24750,71683,'2001-02-26','2002-02-26'),(24750,71339,'2002-02-26','9999-01-01'),(24751,60951,'1990-01-01','1991-01-01'),(24751,60511,'1991-01-01','1991-08-03'),(24752,43763,'1998-02-09','1999-02-09'),(24752,46141,'1999-02-09','2000-02-09'),(24752,50531,'2000-02-09','2001-02-08'),(24752,50773,'2001-02-08','2002-02-08'),(24752,53096,'2002-02-08','9999-01-01'),(24753,40000,'1991-06-11','1992-06-10'),(24753,40031,'1992-06-10','1993-06-10'),(24753,41268,'1993-06-10','1994-06-10'),(24753,43368,'1994-06-10','1995-06-10'),(24753,43274,'1995-06-10','1996-06-09'),(24753,45056,'1996-06-09','1997-06-09'),(24753,46487,'1997-06-09','1998-06-09'),(24753,49128,'1998-06-09','1999-06-09'),(24753,50200,'1999-06-09','2000-06-08'),(24753,52591,'2000-06-08','2001-06-08'),(24753,52152,'2001-06-08','2002-06-08'),(24753,55909,'2002-06-08','9999-01-01'),(24754,40000,'1988-02-21','1989-02-20'),(24754,44451,'1989-02-20','1990-02-20'),(24754,48777,'1990-02-20','1991-02-20'),(24754,52521,'1991-02-20','1992-02-20'),(24754,55863,'1992-02-20','1993-02-19'),(24754,59459,'1993-02-19','1994-02-19'),(24754,63956,'1994-02-19','1995-02-19'),(24754,66469,'1995-02-19','1996-02-19'),(24754,68086,'1996-02-19','1997-02-18'),(24754,70854,'1997-02-18','1998-02-18'),(24754,74668,'1998-02-18','1999-02-18'),(24754,79035,'1999-02-18','2000-02-18'),(24754,79506,'2000-02-18','2001-02-17'),(24754,80790,'2001-02-17','2002-02-17'),(24754,80337,'2002-02-17','9999-01-01'),(24755,85955,'1993-01-31','1994-01-31'),(24755,89849,'1994-01-31','1995-01-31'),(24755,89988,'1995-01-31','1996-01-31'),(24755,92990,'1996-01-31','1997-01-30'),(24755,95255,'1997-01-30','1998-01-30'),(24755,96178,'1998-01-30','1999-01-30'),(24755,97404,'1999-01-30','2000-01-30'),(24755,97583,'2000-01-30','2001-01-29'),(24755,98600,'2001-01-29','2002-01-29'),(24755,101818,'2002-01-29','9999-01-01'),(24756,62934,'1993-03-09','1994-03-09'),(24756,64374,'1994-03-09','1995-03-09'),(24756,66889,'1995-03-09','1996-03-08'),(24756,69421,'1996-03-08','1997-03-08'),(24756,72956,'1997-03-08','1998-03-08'),(24756,73446,'1998-03-08','1999-03-08'),(24756,76105,'1999-03-08','2000-03-07'),(24756,78501,'2000-03-07','2001-03-07'),(24756,82262,'2001-03-07','2002-03-07'),(24756,85453,'2002-03-07','9999-01-01'),(24757,40000,'1999-10-11','2000-10-10'),(24757,43846,'2000-10-10','2001-10-10'),(24757,47446,'2001-10-10','9999-01-01'),(24758,53783,'1994-03-28','1995-03-28'),(24758,55755,'1995-03-28','1996-03-27'),(24758,56026,'1996-03-27','1997-03-27'),(24758,59624,'1997-03-27','1998-03-27'),(24758,59999,'1998-03-27','1999-03-27'),(24758,62922,'1999-03-27','2000-03-26'),(24758,66201,'2000-03-26','2001-03-26'),(24758,65833,'2001-03-26','2002-03-26'),(24758,68755,'2002-03-26','9999-01-01'),(24759,60760,'1985-02-02','1986-02-02'),(24759,64235,'1986-02-02','1987-02-02'),(24759,63924,'1987-02-02','1988-02-02'),(24759,64159,'1988-02-02','1989-02-01'),(24759,65673,'1989-02-01','1990-02-01'),(24759,67589,'1990-02-01','1991-02-01'),(24759,69194,'1991-02-01','1992-02-01'),(24759,70503,'1992-02-01','1993-01-31'),(24759,71974,'1993-01-31','1994-01-31'),(24759,75882,'1994-01-31','1995-01-31'),(24759,77328,'1995-01-31','1996-01-31'),(24759,78593,'1996-01-31','1997-01-30'),(24759,82236,'1997-01-30','1998-01-30'),(24759,85357,'1998-01-30','1999-01-30'),(24759,85907,'1999-01-30','2000-01-30'),(24759,88655,'2000-01-30','2001-01-29'),(24759,92048,'2001-01-29','2002-01-29'),(24759,93224,'2002-01-29','9999-01-01'),(24760,76187,'1998-11-08','1999-08-23'),(24761,75656,'1990-07-17','1991-07-17'),(24761,77679,'1991-07-17','1992-07-16'),(24761,79527,'1992-07-16','1993-07-16'),(24761,79070,'1993-07-16','1994-07-16'),(24761,78691,'1994-07-16','1995-07-16'),(24761,80674,'1995-07-16','1996-07-15'),(24761,81842,'1996-07-15','1997-07-15'),(24761,85228,'1997-07-15','1998-07-15'),(24761,86325,'1998-07-15','1999-07-15'),(24761,90343,'1999-07-15','2000-07-14'),(24761,92913,'2000-07-14','2001-07-14'),(24761,94557,'2001-07-14','2002-07-14'),(24761,97302,'2002-07-14','9999-01-01'),(24762,40000,'1993-04-11','1994-04-11'),(24762,39877,'1994-04-11','1995-04-11'),(24762,43812,'1995-04-11','1996-04-10'),(24762,45045,'1996-04-10','1997-04-10'),(24762,47174,'1997-04-10','1998-04-10'),(24762,47530,'1998-04-10','1999-04-10'),(24762,49092,'1999-04-10','2000-04-09'),(24762,51874,'2000-04-09','2001-04-09'),(24762,51540,'2001-04-09','2002-04-09'),(24762,55396,'2002-04-09','9999-01-01'),(24763,47456,'1998-04-28','1999-04-28'),(24763,48584,'1999-04-28','2000-04-27'),(24763,52689,'2000-04-27','2001-04-27'),(24763,54332,'2001-04-27','2002-04-27'),(24763,55668,'2002-04-27','9999-01-01'),(24764,40000,'1995-07-01','1996-06-30'),(24764,40280,'1996-06-30','1997-06-30'),(24764,44562,'1997-06-30','1998-06-30'),(24764,48892,'1998-06-30','1999-06-30'),(24764,49162,'1999-06-30','2000-06-29'),(24764,49134,'2000-06-29','2001-06-29'),(24764,52674,'2001-06-29','2002-06-29'),(24764,55347,'2002-06-29','9999-01-01'),(24765,86045,'1985-06-04','1986-06-04'),(24765,87734,'1986-06-04','1987-06-04'),(24765,87418,'1987-06-04','1988-06-03'),(24765,91294,'1988-06-03','1989-06-03'),(24765,92596,'1989-06-03','1990-06-03'),(24765,96229,'1990-06-03','1991-06-03'),(24765,99726,'1991-06-03','1992-06-02'),(24765,99978,'1992-06-02','1993-06-02'),(24765,101277,'1993-06-02','1994-06-02'),(24765,102425,'1994-06-02','1995-06-02'),(24765,102218,'1995-06-02','1996-06-01'),(24765,104453,'1996-06-01','1997-06-01'),(24765,107766,'1997-06-01','1998-06-01'),(24765,110239,'1998-06-01','1999-06-01'),(24765,112300,'1999-06-01','2000-05-31'),(24765,113443,'2000-05-31','2001-05-31'),(24765,114549,'2001-05-31','2002-05-31'),(24765,117743,'2002-05-31','9999-01-01'),(24766,77362,'1993-11-20','1994-11-20'),(24766,79231,'1994-11-20','1995-11-20'),(24766,82364,'1995-11-20','1996-11-19'),(24766,81910,'1996-11-19','1997-11-19'),(24766,81892,'1997-11-19','1998-11-19'),(24766,84458,'1998-11-19','1999-11-19'),(24766,88635,'1999-11-19','2000-11-18'),(24766,91029,'2000-11-18','2001-11-18'),(24766,94002,'2001-11-18','9999-01-01'),(24767,40000,'1991-12-14','1992-12-13'),(24767,43710,'1992-12-13','1993-12-13'),(24767,47220,'1993-12-13','1994-12-13'),(24767,50209,'1994-12-13','1995-12-13'),(24767,51198,'1995-12-13','1996-12-12'),(24767,52706,'1996-12-12','1997-12-12'),(24767,55722,'1997-12-12','1998-12-12'),(24767,55773,'1998-12-12','1999-12-12'),(24767,57329,'1999-12-12','2000-12-11'),(24767,57122,'2000-12-11','2001-12-11'),(24767,58071,'2001-12-11','9999-01-01'),(24768,62962,'1994-08-16','1995-08-16'),(24768,64352,'1995-08-16','1996-08-15'),(24768,67483,'1996-08-15','1997-08-15'),(24768,71690,'1997-08-15','1998-08-15'),(24768,71232,'1998-08-15','1999-08-15'),(24768,71516,'1999-08-15','2000-08-14'),(24768,71545,'2000-08-14','2001-08-14'),(24768,75792,'2001-08-14','9999-01-01'),(24769,40000,'1988-10-16','1989-10-16'),(24769,42358,'1989-10-16','1990-10-16'),(24769,44964,'1990-10-16','1991-10-16'),(24769,46249,'1991-10-16','1992-10-15'),(24769,50094,'1992-10-15','1993-01-04'),(24770,40000,'1989-07-30','1990-07-30'),(24770,43680,'1990-07-30','1991-07-30'),(24770,46292,'1991-07-30','1992-07-29'),(24770,49396,'1992-07-29','1993-07-29'),(24770,50313,'1993-07-29','1994-07-29'),(24770,54154,'1994-07-29','1995-07-29'),(24770,55572,'1995-07-29','1996-07-28'),(24770,56165,'1996-07-28','1997-07-28'),(24770,56327,'1997-07-28','1998-07-28'),(24770,57485,'1998-07-28','1999-07-28'),(24770,57306,'1999-07-28','2000-07-27'),(24770,60511,'2000-07-27','2001-07-27'),(24770,61483,'2001-07-27','2001-09-29'),(24771,52627,'1990-07-19','1991-07-19'),(24771,55690,'1991-07-19','1992-07-18'),(24771,56788,'1992-07-18','1993-07-18'),(24771,56458,'1993-07-18','1994-07-18'),(24771,60387,'1994-07-18','1995-07-18'),(24771,61478,'1995-07-18','1996-07-17'),(24771,61262,'1996-07-17','1997-07-17'),(24771,63515,'1997-07-17','1998-07-17'),(24771,63348,'1998-07-17','1999-07-17'),(24771,64951,'1999-07-17','2000-07-16'),(24771,69238,'2000-07-16','2001-07-16'),(24771,71059,'2001-07-16','2002-07-16'),(24771,70620,'2002-07-16','9999-01-01'),(24772,40000,'1988-10-12','1989-10-12'),(24772,41552,'1989-10-12','1990-10-12'),(24772,45892,'1990-10-12','1991-10-12'),(24772,45479,'1991-10-12','1992-10-11'),(24772,46857,'1992-10-11','1993-10-11'),(24772,47939,'1993-10-11','1994-10-11'),(24772,51912,'1994-10-11','1995-10-11'),(24772,55260,'1995-10-11','1996-10-10'),(24772,59744,'1996-10-10','1997-10-10'),(24772,62255,'1997-10-10','1998-10-10'),(24772,63898,'1998-10-10','1999-10-10'),(24772,64638,'1999-10-10','2000-10-09'),(24772,68326,'2000-10-09','2001-10-09'),(24772,71394,'2001-10-09','9999-01-01'),(24773,82612,'1987-07-18','1988-07-17'),(24773,84247,'1988-07-17','1989-07-17'),(24773,88535,'1989-07-17','1990-07-17'),(24773,88656,'1990-07-17','1991-07-17'),(24773,90435,'1991-07-17','1992-07-16'),(24773,90103,'1992-07-16','1993-07-16'),(24773,93136,'1993-07-16','1994-07-16'),(24773,94928,'1994-07-16','1995-07-16'),(24773,98981,'1995-07-16','1996-07-15'),(24773,99824,'1996-07-15','1997-07-15'),(24773,102971,'1997-07-15','1998-07-15'),(24773,103575,'1998-07-15','1999-07-15'),(24773,104454,'1999-07-15','2000-07-14'),(24773,104250,'2000-07-14','2001-07-14'),(24773,104416,'2001-07-14','2002-07-14'),(24773,108610,'2002-07-14','9999-01-01'),(24774,87631,'1993-05-15','1994-05-15'),(24774,90615,'1994-05-15','1995-05-15'),(24774,91481,'1995-05-15','1996-05-14'),(24774,94969,'1996-05-14','1997-05-14'),(24774,96546,'1997-05-14','1998-05-14'),(24774,100507,'1998-05-14','1999-05-14'),(24774,101157,'1999-05-14','2000-05-13'),(24774,105461,'2000-05-13','2001-05-13'),(24774,106570,'2001-05-13','2002-05-13'),(24774,106737,'2002-05-13','9999-01-01'),(24775,40000,'1988-05-23','1989-05-23'),(24775,41094,'1989-05-23','1990-05-23'),(24775,42518,'1990-05-23','1991-05-23'),(24775,45233,'1991-05-23','1992-05-22'),(24775,49396,'1992-05-22','1993-05-22'),(24775,53008,'1993-05-22','1994-05-22'),(24775,53338,'1994-05-22','1995-05-22'),(24775,57054,'1995-05-22','1996-05-21'),(24775,59563,'1996-05-21','1997-05-21'),(24775,62888,'1997-05-21','1998-05-21'),(24775,67263,'1998-05-21','1999-05-21'),(24775,71062,'1999-05-21','2000-05-20'),(24775,74142,'2000-05-20','2001-05-20'),(24775,76837,'2001-05-20','2002-05-20'),(24775,80076,'2002-05-20','9999-01-01'),(24776,46406,'1990-03-21','1991-03-21'),(24776,46262,'1991-03-21','1992-03-20'),(24776,47672,'1992-03-20','1993-03-20'),(24776,47875,'1993-03-20','1994-03-20'),(24776,50526,'1994-03-20','1995-03-20'),(24776,51016,'1995-03-20','1996-03-19'),(24776,51216,'1996-03-19','1997-03-19'),(24776,53923,'1997-03-19','1998-03-19'),(24776,54801,'1998-03-19','1999-03-19'),(24776,57749,'1999-03-19','2000-03-18'),(24776,58560,'2000-03-18','2001-03-18'),(24776,62943,'2001-03-18','2002-03-18'),(24776,64653,'2002-03-18','9999-01-01'),(24777,40000,'1998-10-14','1999-10-14'),(24777,42131,'1999-10-14','2000-10-13'),(24777,42628,'2000-10-13','2001-10-13'),(24777,43476,'2001-10-13','9999-01-01'),(24778,50066,'1996-04-03','1997-04-03'),(24778,50549,'1997-04-03','1998-04-03'),(24778,52651,'1998-04-03','1999-04-03'),(24778,56802,'1999-04-03','2000-04-02'),(24778,61002,'2000-04-02','2001-04-02'),(24778,65166,'2001-04-02','2002-04-02'),(24778,65392,'2002-04-02','9999-01-01'),(24779,41881,'1992-12-24','1993-11-12'),(24780,71952,'1988-04-29','1989-04-29'),(24780,71479,'1989-04-29','1990-04-29'),(24780,74697,'1990-04-29','1991-04-29'),(24780,78432,'1991-04-29','1992-04-28'),(24780,81096,'1992-04-28','1993-04-28'),(24780,81384,'1993-04-28','1994-04-28'),(24780,84289,'1994-04-28','1995-04-28'),(24780,86142,'1995-04-28','1996-04-27'),(24780,88572,'1996-04-27','1997-04-27'),(24780,90288,'1997-04-27','1998-04-27'),(24780,94154,'1998-04-27','1999-04-27'),(24780,95422,'1999-04-27','2000-04-26'),(24780,98107,'2000-04-26','2001-04-26'),(24780,97716,'2001-04-26','2002-04-26'),(24780,97491,'2002-04-26','9999-01-01'),(24781,40000,'1986-11-25','1987-11-25'),(24781,39603,'1987-11-25','1988-11-24'),(24781,42780,'1988-11-24','1989-11-24'),(24781,46477,'1989-11-24','1990-11-24'),(24781,46806,'1990-11-24','1991-11-24'),(24781,50665,'1991-11-24','1992-11-23'),(24781,52718,'1992-11-23','1993-11-23'),(24781,55616,'1993-11-23','1994-11-23'),(24781,58235,'1994-11-23','1995-11-23'),(24781,61697,'1995-11-23','1996-11-22'),(24781,65009,'1996-11-22','1997-11-22'),(24781,65887,'1997-11-22','1998-11-22'),(24781,66719,'1998-11-22','1999-11-22'),(24781,70463,'1999-11-22','2000-11-21'),(24781,72738,'2000-11-21','2001-11-21'),(24781,74416,'2001-11-21','9999-01-01'),(24782,40000,'1988-08-15','1989-08-15'),(24782,42529,'1989-08-15','1990-08-15'),(24782,45047,'1990-08-15','1991-08-15'),(24782,47381,'1991-08-15','1992-08-14'),(24782,48971,'1992-08-14','1993-08-14'),(24782,48545,'1993-08-14','1994-08-14'),(24782,49318,'1994-08-14','1995-08-14'),(24782,50460,'1995-08-14','1996-08-13'),(24782,50563,'1996-08-13','1997-08-13'),(24782,53437,'1997-08-13','1998-08-13'),(24782,53067,'1998-08-13','1999-08-13'),(24782,56177,'1999-08-13','2000-08-12'),(24782,55684,'2000-08-12','2001-08-12'),(24782,58460,'2001-08-12','9999-01-01'),(24783,40000,'1992-04-19','1993-04-19'),(24783,44356,'1993-04-19','1994-04-19'),(24783,47134,'1994-04-19','1995-04-19'),(24783,46748,'1995-04-19','1996-04-18'),(24783,47621,'1996-04-18','1997-04-18'),(24783,50271,'1997-04-18','1998-04-18'),(24783,50453,'1998-04-18','1999-04-18'),(24783,51651,'1999-04-18','2000-04-17'),(24783,56065,'2000-04-17','2001-04-17'),(24783,59480,'2001-04-17','2002-04-17'),(24783,59276,'2002-04-17','9999-01-01'),(24784,55609,'1991-04-11','1992-04-10'),(24784,59535,'1992-04-10','1993-04-10'),(24784,60829,'1993-04-10','1994-04-10'),(24784,64780,'1994-04-10','1995-04-10'),(24784,68811,'1995-04-10','1996-04-09'),(24784,70788,'1996-04-09','1997-04-09'),(24784,72609,'1997-04-09','1998-04-09'),(24784,75392,'1998-04-09','1999-04-09'),(24784,75951,'1999-04-09','2000-04-08'),(24784,79036,'2000-04-08','2001-04-08'),(24784,82095,'2001-04-08','2002-04-08'),(24784,84490,'2002-04-08','9999-01-01'),(24785,40000,'1989-07-12','1990-07-12'),(24785,39894,'1990-07-12','1991-07-12'),(24785,44316,'1991-07-12','1992-07-11'),(24785,46889,'1992-07-11','1993-07-11'),(24785,47671,'1993-07-11','1994-07-11'),(24785,48463,'1994-07-11','1995-07-11'),(24785,50086,'1995-07-11','1996-07-10'),(24785,50917,'1996-07-10','1997-07-10'),(24785,53915,'1997-07-10','1998-07-10'),(24785,54942,'1998-07-10','1999-07-10'),(24785,55180,'1999-07-10','2000-07-09'),(24785,55524,'2000-07-09','2001-07-09'),(24785,59436,'2001-07-09','2002-07-09'),(24785,59440,'2002-07-09','9999-01-01'),(24786,40000,'1985-06-05','1986-06-05'),(24786,42089,'1986-06-05','1987-06-05'),(24786,41960,'1987-06-05','1988-06-04'),(24786,42903,'1988-06-04','1989-06-04'),(24786,45397,'1989-06-04','1990-06-04'),(24786,47728,'1990-06-04','1991-06-04'),(24786,51380,'1991-06-04','1992-06-03'),(24786,52254,'1992-06-03','1993-06-03'),(24786,56750,'1993-06-03','1994-06-03'),(24786,58215,'1994-06-03','1995-06-03'),(24786,61924,'1995-06-03','1996-06-02'),(24786,64658,'1996-06-02','1997-06-02'),(24786,67531,'1997-06-02','1998-06-02'),(24786,67787,'1998-06-02','1999-06-02'),(24786,70453,'1999-06-02','2000-06-01'),(24786,74830,'2000-06-01','2001-06-01'),(24786,74745,'2001-06-01','2002-06-01'),(24786,78977,'2002-06-01','9999-01-01'),(24787,66220,'1999-04-24','2000-04-23'),(24787,66673,'2000-04-23','2001-04-23'),(24787,70255,'2001-04-23','2002-04-23'),(24787,72728,'2002-04-23','9999-01-01'),(24788,40000,'1994-01-13','1995-01-13'),(24788,43424,'1995-01-13','1996-01-13'),(24788,43936,'1996-01-13','1996-04-02'),(24789,40000,'1995-05-26','1996-05-25'),(24789,40441,'1996-05-25','1997-05-25'),(24789,43043,'1997-05-25','1998-05-25'),(24789,45176,'1998-05-25','1999-05-25'),(24789,44937,'1999-05-25','2000-05-24'),(24789,46292,'2000-05-24','2001-05-24'),(24789,49236,'2001-05-24','2002-05-24'),(24789,51950,'2002-05-24','9999-01-01'),(24790,78040,'1986-08-25','1987-08-25'),(24790,79784,'1987-08-25','1988-08-24'),(24790,80928,'1988-08-24','1989-08-24'),(24790,81160,'1989-08-24','1990-08-24'),(24790,83023,'1990-08-24','1991-08-24'),(24790,86809,'1991-08-24','1992-08-23'),(24790,90496,'1992-08-23','1993-08-23'),(24790,94861,'1993-08-23','1994-08-23'),(24790,97247,'1994-08-23','1995-08-23'),(24790,99164,'1995-08-23','1996-08-22'),(24790,102194,'1996-08-22','1997-08-22'),(24790,105655,'1997-08-22','1998-08-22'),(24790,108892,'1998-08-22','1999-08-22'),(24790,110552,'1999-08-22','2000-08-21'),(24790,111601,'2000-08-21','2001-08-21'),(24790,113810,'2001-08-21','9999-01-01'),(24791,46268,'1988-07-05','1989-07-05'),(24791,46706,'1989-07-05','1990-07-05'),(24791,50115,'1990-07-05','1991-07-05'),(24791,49754,'1991-07-05','1992-07-04'),(24791,51347,'1992-07-04','1993-07-04'),(24791,52934,'1993-07-04','1994-07-04'),(24791,56229,'1994-07-04','1995-07-04'),(24791,56121,'1995-07-04','1996-07-03'),(24791,58892,'1996-07-03','1997-07-03'),(24791,60703,'1997-07-03','1998-07-03'),(24791,64666,'1998-07-03','1999-07-03'),(24791,67501,'1999-07-03','2000-07-02'),(24791,68993,'2000-07-02','2001-07-02'),(24791,73421,'2001-07-02','2002-07-02'),(24791,72977,'2002-07-02','9999-01-01'),(24792,40000,'1993-04-17','1994-04-17'),(24792,41182,'1994-04-17','1995-04-17'),(24792,43110,'1995-04-17','1996-04-16'),(24792,43173,'1996-04-16','1997-04-16'),(24792,43763,'1997-04-16','1998-04-16'),(24792,47705,'1998-04-16','1999-04-16'),(24792,47927,'1999-04-16','2000-04-15'),(24792,51556,'2000-04-15','2001-04-15'),(24792,53681,'2001-04-15','2002-04-15'),(24792,54595,'2002-04-15','9999-01-01'),(24793,66663,'1990-03-23','1991-03-23'),(24793,70018,'1991-03-23','1992-03-22'),(24793,74454,'1992-03-22','1993-03-22'),(24793,77216,'1993-03-22','1994-03-22'),(24793,79056,'1994-03-22','1995-03-22'),(24793,82232,'1995-03-22','1996-03-21'),(24793,82878,'1996-03-21','1997-03-21'),(24793,85463,'1997-03-21','1998-03-21'),(24793,85884,'1998-03-21','1999-03-21'),(24793,89436,'1999-03-21','2000-03-20'),(24793,89875,'2000-03-20','2001-03-20'),(24793,89966,'2001-03-20','2002-03-20'),(24793,91486,'2002-03-20','9999-01-01'),(24794,40000,'1998-12-20','1999-08-24'),(24795,108837,'1993-06-23','1994-06-23'),(24795,109486,'1994-06-23','1995-06-23'),(24795,113047,'1995-06-23','1996-06-22'),(24795,114586,'1996-06-22','1997-06-22'),(24795,115171,'1997-06-22','1998-06-22'),(24795,117456,'1998-06-22','1999-06-22'),(24795,120805,'1999-06-22','2000-06-21'),(24795,121706,'2000-06-21','2001-06-21'),(24795,124480,'2001-06-21','2002-06-21'),(24795,126610,'2002-06-21','9999-01-01'),(24796,51055,'1999-04-05','2000-04-04'),(24796,52014,'2000-04-04','2001-04-04'),(24796,51814,'2001-04-04','2002-04-03'),(24796,52079,'2002-04-03','9999-01-01'),(24797,46355,'1995-07-17','1996-07-16'),(24797,49690,'1996-07-16','1997-07-16'),(24797,49968,'1997-07-16','1998-07-16'),(24797,54335,'1998-07-16','1999-07-16'),(24797,54345,'1999-07-16','2000-07-15'),(24797,58110,'2000-07-15','2001-07-15'),(24797,62015,'2001-07-15','2002-07-15'),(24797,61989,'2002-07-15','9999-01-01'),(24798,42226,'1998-03-22','1999-03-22'),(24798,42753,'1999-03-22','1999-07-17'),(24799,71571,'1991-03-29','1992-03-28'),(24799,73202,'1992-03-28','1993-03-28'),(24799,75894,'1993-03-28','1994-03-28'),(24799,76066,'1994-03-28','1995-03-28'),(24799,76424,'1995-03-28','1996-03-27'),(24799,77187,'1996-03-27','1997-03-27'),(24799,80728,'1997-03-27','1998-03-27'),(24799,83697,'1998-03-27','1999-03-27'),(24799,86211,'1999-03-27','2000-03-26'),(24799,90368,'2000-03-26','2001-03-26'),(24799,92904,'2001-03-26','2002-03-26'),(24799,93723,'2002-03-26','9999-01-01'),(24800,47869,'1990-07-14','1991-07-14'),(24800,51434,'1991-07-14','1992-07-13'),(24800,54139,'1992-07-13','1993-07-13'),(24800,57224,'1993-07-13','1994-07-13'),(24800,57460,'1994-07-13','1995-07-13'),(24800,60488,'1995-07-13','1996-06-29'),(24801,40000,'1999-01-15','2000-01-15'),(24801,43231,'2000-01-15','2001-01-14'),(24801,44582,'2001-01-14','2002-01-14'),(24801,47648,'2002-01-14','9999-01-01'),(24802,40000,'1999-05-20','2000-05-19'),(24802,43358,'2000-05-19','2001-05-19'),(24802,44372,'2001-05-19','2002-05-19'),(24802,48604,'2002-05-19','9999-01-01'),(24803,40000,'1993-07-24','1994-07-24'),(24803,43793,'1994-07-24','1995-07-24'),(24803,46958,'1995-07-24','1996-07-23'),(24803,48997,'1996-07-23','1997-07-23'),(24803,52029,'1997-07-23','1998-07-23'),(24803,53151,'1998-07-23','1999-07-23'),(24803,54391,'1999-07-23','2000-07-22'),(24803,58458,'2000-07-22','2001-07-22'),(24803,62704,'2001-07-22','2002-07-22'),(24803,65043,'2002-07-22','9999-01-01'),(24804,40000,'1995-06-30','1996-06-29'),(24804,41581,'1996-06-29','1997-06-29'),(24804,45084,'1997-06-29','1998-06-29'),(24804,47211,'1998-06-29','1999-06-29'),(24804,47762,'1999-06-29','2000-06-28'),(24804,47697,'2000-06-28','2001-06-28'),(24804,49374,'2001-06-28','2002-06-28'),(24804,50616,'2002-06-28','9999-01-01'),(24805,53411,'1993-11-07','1994-11-07'),(24805,56408,'1994-11-07','1995-03-04'),(24806,51567,'1992-03-26','1993-03-26'),(24806,51791,'1993-03-26','1994-03-26'),(24806,51675,'1994-03-26','1995-03-26'),(24806,52481,'1995-03-26','1996-03-25'),(24806,55544,'1996-03-25','1997-03-25'),(24806,55469,'1997-03-25','1998-03-25'),(24806,57429,'1998-03-25','1999-03-25'),(24806,58876,'1999-03-25','2000-03-24'),(24806,63370,'2000-03-24','2001-03-24'),(24806,64974,'2001-03-24','2002-03-24'),(24806,66688,'2002-03-24','9999-01-01'),(24807,100168,'1997-06-24','1998-06-24'),(24807,104079,'1998-06-24','1999-06-24'),(24807,107675,'1999-06-24','2000-06-23'),(24807,111472,'2000-06-23','2001-06-23'),(24807,111268,'2001-06-23','2002-06-23'),(24807,114714,'2002-06-23','9999-01-01'),(24808,40000,'1987-09-03','1988-09-02'),(24808,43831,'1988-09-02','1989-09-02'),(24808,46782,'1989-09-02','1990-09-02'),(24808,47693,'1990-09-02','1991-09-02'),(24808,50415,'1991-09-02','1992-09-01'),(24808,52809,'1992-09-01','1993-09-01'),(24808,57155,'1993-09-01','1994-09-01'),(24808,59544,'1994-09-01','1995-09-01'),(24808,60240,'1995-09-01','1996-08-31'),(24808,59976,'1996-08-31','1997-08-31'),(24808,63803,'1997-08-31','1998-08-31'),(24808,68023,'1998-08-31','1999-08-31'),(24808,72354,'1999-08-31','2000-08-30'),(24808,73338,'2000-08-30','2001-08-30'),(24808,76993,'2001-08-30','9999-01-01'),(24809,51514,'1993-04-05','1994-04-05'),(24809,55171,'1994-04-05','1995-04-05'),(24809,54977,'1995-04-05','1996-04-03'),(24809,57435,'1996-04-03','1997-04-03'),(24809,57464,'1997-04-03','1998-04-03'),(24809,61768,'1998-04-03','1999-04-03'),(24809,61561,'1999-04-03','2000-04-03'),(24809,63785,'2000-04-03','2001-04-03'),(24809,65384,'2001-04-03','2002-04-02'),(24809,65843,'2002-04-02','9999-01-01'),(24810,79368,'1985-12-07','1986-12-07'),(24810,82743,'1986-12-07','1987-12-07'),(24810,83441,'1987-12-07','1988-03-22'),(24811,61879,'1997-01-15','1998-01-15'),(24811,64748,'1998-01-15','1999-01-15'),(24811,66891,'1999-01-15','2000-01-15'),(24811,67289,'2000-01-15','2001-01-14'),(24811,68177,'2001-01-14','2002-01-14'),(24811,71653,'2002-01-14','9999-01-01'),(24812,41540,'1987-08-19','1988-08-18'),(24812,41392,'1988-08-18','1989-08-18'),(24812,43789,'1989-08-18','1990-08-18'),(24812,46524,'1990-08-18','1991-08-18'),(24812,50685,'1991-08-18','1992-08-17'),(24812,51245,'1992-08-17','1993-08-17'),(24812,54013,'1993-08-17','1994-08-17'),(24812,56415,'1994-08-17','1995-08-17'),(24812,59159,'1995-08-17','1996-08-16'),(24812,62090,'1996-08-16','1997-08-16'),(24812,61591,'1997-08-16','1998-08-16'),(24812,61624,'1998-08-16','1999-08-16'),(24812,65109,'1999-08-16','2000-08-15'),(24812,65129,'2000-08-15','2001-08-15'),(24812,64762,'2001-08-15','9999-01-01'),(24813,40000,'1991-07-21','1992-07-20'),(24813,43716,'1992-07-20','1993-07-20'),(24813,44752,'1993-07-20','1994-07-20'),(24813,46679,'1994-07-20','1995-07-20'),(24813,47230,'1995-07-20','1996-07-19'),(24813,50128,'1996-07-19','1997-07-19'),(24813,50716,'1997-07-19','1998-07-19'),(24813,54769,'1998-07-19','1999-07-19'),(24813,59205,'1999-07-19','2000-07-18'),(24813,60650,'2000-07-18','2001-07-18'),(24813,64598,'2001-07-18','2002-07-18'),(24813,68194,'2002-07-18','9999-01-01'),(24814,74105,'1999-11-14','2000-09-14'),(24815,81298,'1995-08-30','1996-08-29'),(24815,84669,'1996-08-29','1997-08-29'),(24815,88641,'1997-08-29','1998-08-29'),(24815,90617,'1998-08-29','1999-08-29'),(24815,93521,'1999-08-29','2000-08-28'),(24815,97708,'2000-08-28','2001-08-28'),(24815,101437,'2001-08-28','9999-01-01'),(24816,53884,'1985-10-03','1986-10-03'),(24816,56160,'1986-10-03','1987-10-03'),(24816,59274,'1987-10-03','1988-10-02'),(24816,62891,'1988-10-02','1989-10-02'),(24816,64517,'1989-10-02','1990-10-02'),(24816,66555,'1990-10-02','1991-10-02'),(24816,66855,'1991-10-02','1992-10-01'),(24816,68031,'1992-10-01','1993-10-01'),(24816,71505,'1993-10-01','1994-10-01'),(24816,71184,'1994-10-01','1995-10-01'),(24816,75162,'1995-10-01','1996-09-30'),(24816,79225,'1996-09-30','1997-09-30'),(24816,80763,'1997-09-30','1998-09-30'),(24816,81059,'1998-09-30','1999-09-30'),(24816,85476,'1999-09-30','2000-09-29'),(24816,85932,'2000-09-29','2001-09-29'),(24816,87849,'2001-09-29','9999-01-01'),(24817,40000,'1996-01-01','1996-12-31'),(24817,43961,'1996-12-31','1997-12-31'),(24817,44605,'1997-12-31','1998-12-31'),(24817,44430,'1998-12-31','1999-12-31'),(24817,45451,'1999-12-31','2000-12-30'),(24817,48044,'2000-12-30','2001-12-30'),(24817,48480,'2001-12-30','9999-01-01'),(24818,57516,'1996-02-01','1997-01-31'),(24818,58766,'1997-01-31','1998-01-31'),(24818,61432,'1998-01-31','1999-01-31'),(24818,61880,'1999-01-31','2000-01-31'),(24818,63767,'2000-01-31','2001-01-30'),(24818,67059,'2001-01-30','2001-06-22'),(24819,93410,'1993-07-31','1994-07-31'),(24819,95305,'1994-07-31','1995-07-31'),(24819,95625,'1995-07-31','1996-07-30'),(24819,98900,'1996-07-30','1997-07-30'),(24819,100561,'1997-07-30','1998-07-30'),(24819,103225,'1998-07-30','1999-03-06'),(24820,43632,'1993-03-12','1994-03-12'),(24820,45768,'1994-03-12','1995-03-12'),(24820,49908,'1995-03-12','1996-03-11'),(24820,53682,'1996-03-11','1997-03-11'),(24820,57640,'1997-03-11','1998-03-11'),(24820,60635,'1998-03-11','1999-03-11'),(24820,61028,'1999-03-11','2000-03-10'),(24820,63357,'2000-03-10','2001-03-10'),(24820,66094,'2001-03-10','2002-03-10'),(24820,68702,'2002-03-10','9999-01-01'),(24821,56776,'1994-07-25','1995-07-25'),(24821,57054,'1995-07-25','1996-07-24'),(24821,60204,'1996-07-24','1997-07-24'),(24821,62549,'1997-07-24','1998-07-24'),(24821,63344,'1998-07-24','1999-07-24'),(24821,64093,'1999-07-24','2000-07-23'),(24821,65037,'2000-07-23','2001-07-23'),(24821,66702,'2001-07-23','2002-07-23'),(24821,70584,'2002-07-23','9999-01-01'),(24822,40000,'1990-07-06','1991-07-06'),(24822,40598,'1991-07-06','1992-07-05'),(24822,40623,'1992-07-05','1993-07-05'),(24822,43972,'1993-07-05','1994-07-05'),(24822,43833,'1994-07-05','1995-07-05'),(24822,46125,'1995-07-05','1996-07-04'),(24822,46876,'1996-07-04','1997-07-04'),(24822,50811,'1997-07-04','1998-07-04'),(24822,53505,'1998-07-04','1999-07-04'),(24822,57479,'1999-07-04','2000-07-03'),(24822,58662,'2000-07-03','2001-07-03'),(24822,63133,'2001-07-03','2002-07-03'),(24822,67594,'2002-07-03','9999-01-01'),(24823,60223,'1987-07-13','1988-07-12'),(24823,61823,'1988-07-12','1989-07-12'),(24823,64258,'1989-07-12','1990-07-12'),(24823,66878,'1990-07-12','1991-07-12'),(24823,66756,'1991-07-12','1992-07-11'),(24823,70198,'1992-07-11','1993-07-11'),(24823,70513,'1993-07-11','1994-07-11'),(24823,71305,'1994-07-11','1995-07-11'),(24823,72646,'1995-07-11','1996-07-10'),(24823,73175,'1996-07-10','1997-07-10'),(24823,73215,'1997-07-10','1998-07-10'),(24823,73266,'1998-07-10','1999-07-10'),(24823,77094,'1999-07-10','2000-07-09'),(24823,78781,'2000-07-09','2001-07-09'),(24823,79135,'2001-07-09','2002-07-09'),(24823,80056,'2002-07-09','9999-01-01'),(24824,40000,'1992-10-24','1993-10-24'),(24824,42854,'1993-10-24','1994-10-24'),(24824,43820,'1994-10-24','1995-10-24'),(24824,46636,'1995-10-24','1996-10-23'),(24824,46836,'1996-10-23','1997-10-23'),(24824,47089,'1997-10-23','1998-10-23'),(24824,50258,'1998-10-23','1999-10-23'),(24824,52130,'1999-10-23','2000-10-22'),(24824,54247,'2000-10-22','2001-10-22'),(24824,55935,'2001-10-22','9999-01-01'),(24825,66419,'1993-06-12','1994-06-12'),(24825,66508,'1994-06-12','1995-06-12'),(24825,67640,'1995-06-12','1996-06-11'),(24825,70605,'1996-06-11','1997-06-11'),(24825,72261,'1997-06-11','1998-06-11'),(24825,73157,'1998-06-11','1999-06-11'),(24825,74514,'1999-06-11','2000-06-10'),(24825,74856,'2000-06-10','2001-06-10'),(24825,76137,'2001-06-10','2002-06-10'),(24825,75840,'2002-06-10','9999-01-01'),(24826,40000,'1991-01-04','1992-01-04'),(24826,40860,'1992-01-04','1993-01-03'),(24826,42635,'1993-01-03','1994-01-03'),(24826,43897,'1994-01-03','1995-01-03'),(24826,45961,'1995-01-03','1996-01-03'),(24826,50321,'1996-01-03','1997-01-02'),(24826,52649,'1997-01-02','1998-01-02'),(24826,54908,'1998-01-02','1999-01-02'),(24826,54458,'1999-01-02','2000-01-02'),(24826,56320,'2000-01-02','2001-01-01'),(24826,58510,'2001-01-01','2002-01-01'),(24826,60866,'2002-01-01','9999-01-01'),(24827,57591,'1990-03-10','1991-03-10'),(24827,60640,'1991-03-10','1992-03-09'),(24827,60439,'1992-03-09','1993-03-09'),(24827,63387,'1993-03-09','1994-03-09'),(24827,64855,'1994-03-09','1995-03-09'),(24827,65539,'1995-03-09','1996-03-08'),(24827,68022,'1996-03-08','1997-03-08'),(24827,68442,'1997-03-08','1998-03-08'),(24827,68670,'1998-03-08','1999-03-08'),(24827,69186,'1999-03-08','2000-03-07'),(24827,72111,'2000-03-07','2001-03-07'),(24827,74544,'2001-03-07','2002-03-07'),(24827,75988,'2002-03-07','9999-01-01'),(24828,60492,'1987-11-07','1988-11-06'),(24828,61786,'1988-11-06','1989-11-06'),(24828,64973,'1989-11-06','1990-11-06'),(24828,66923,'1990-11-06','1991-11-06'),(24828,67105,'1991-11-06','1991-12-08'),(24829,47574,'1993-08-17','1994-08-17'),(24829,49168,'1994-08-17','1995-08-17'),(24829,49906,'1995-08-17','1996-08-16'),(24829,54156,'1996-08-16','1997-08-16'),(24829,58549,'1997-08-16','1998-08-16'),(24829,62110,'1998-08-16','1999-08-16'),(24829,65862,'1999-08-16','2000-08-15'),(24829,67545,'2000-08-15','2001-08-15'),(24829,68864,'2001-08-15','9999-01-01'),(24830,40000,'1999-12-17','2000-12-16'),(24830,42397,'2000-12-16','2001-12-16'),(24830,42251,'2001-12-16','9999-01-01'),(24831,47099,'1999-12-22','2000-12-21'),(24831,47779,'2000-12-21','2001-12-21'),(24831,48799,'2001-12-21','9999-01-01'),(24832,42333,'1993-03-12','1994-03-12'),(24832,43773,'1994-03-12','1995-03-12'),(24832,43405,'1995-03-12','1996-03-11'),(24832,46683,'1996-03-11','1997-03-11'),(24832,48745,'1997-03-11','1998-03-11'),(24832,49089,'1998-03-11','1999-03-11'),(24832,52188,'1999-03-11','2000-03-10'),(24832,56599,'2000-03-10','2001-03-10'),(24832,57386,'2001-03-10','2002-03-10'),(24832,57856,'2002-03-10','9999-01-01'),(24833,42872,'1995-04-02','1996-04-01'),(24833,47285,'1996-04-01','1997-04-01'),(24833,48912,'1997-04-01','1998-04-01'),(24833,48514,'1998-04-01','1999-04-01'),(24833,50551,'1999-04-01','2000-03-31'),(24833,52909,'2000-03-31','2001-03-31'),(24833,53585,'2001-03-31','2002-03-31'),(24833,55011,'2002-03-31','9999-01-01'),(24834,67490,'1987-09-02','1988-09-01'),(24834,69456,'1988-09-01','1989-09-01'),(24834,70950,'1989-09-01','1989-09-13'),(24835,40000,'1997-05-14','1998-05-14'),(24835,43621,'1998-05-14','1999-05-14'),(24835,45374,'1999-05-14','2000-05-13'),(24835,45052,'2000-05-13','2001-05-13'),(24835,46487,'2001-05-13','2002-05-13'),(24835,47247,'2002-05-13','9999-01-01'),(24836,61410,'1988-01-11','1989-01-10'),(24836,63218,'1989-01-10','1990-01-10'),(24836,63435,'1990-01-10','1991-01-10'),(24836,67819,'1991-01-10','1992-01-10'),(24836,71463,'1992-01-10','1993-01-09'),(24836,72371,'1993-01-09','1994-01-09'),(24836,72639,'1994-01-09','1995-01-09'),(24836,76593,'1995-01-09','1996-01-09'),(24836,80501,'1996-01-09','1997-01-08'),(24836,83970,'1997-01-08','1998-01-08'),(24836,86523,'1998-01-08','1999-01-08'),(24836,87794,'1999-01-08','2000-01-08'),(24836,89273,'2000-01-08','2001-01-07'),(24836,90315,'2001-01-07','2002-01-07'),(24836,93382,'2002-01-07','9999-01-01'),(24837,48104,'1999-02-07','2000-02-07'),(24837,50669,'2000-02-07','2001-02-06'),(24837,51613,'2001-02-06','2002-02-06'),(24837,54018,'2002-02-06','9999-01-01'),(24838,48762,'1990-06-19','1991-06-19'),(24838,52152,'1991-06-19','1992-06-18'),(24838,52900,'1992-06-18','1993-06-18'),(24838,54428,'1993-06-18','1994-06-18'),(24838,54427,'1994-06-18','1995-06-18'),(24838,56491,'1995-06-18','1996-06-17'),(24838,58467,'1996-06-17','1997-06-17'),(24838,62620,'1997-06-17','1998-06-17'),(24838,66573,'1998-06-17','1999-06-17'),(24838,66195,'1999-06-17','2000-06-16'),(24838,68032,'2000-06-16','2001-06-16'),(24838,71585,'2001-06-16','2002-06-16'),(24838,72078,'2002-06-16','9999-01-01'),(24839,72781,'1992-05-14','1993-05-14'),(24839,74219,'1993-05-14','1994-05-14'),(24839,73793,'1994-05-14','1995-05-14'),(24839,78016,'1995-05-14','1996-05-13'),(24839,77856,'1996-05-13','1997-01-19'),(24840,40000,'1993-06-15','1994-06-15'),(24840,40957,'1994-06-15','1995-06-15'),(24840,43685,'1995-06-15','1996-06-14'),(24840,45015,'1996-06-14','1997-06-14'),(24840,44548,'1997-06-14','1998-06-14'),(24840,47801,'1998-06-14','1999-06-14'),(24840,51482,'1999-06-14','2000-06-13'),(24840,52774,'2000-06-13','2001-06-13'),(24840,55511,'2001-06-13','2002-06-13'),(24840,55603,'2002-06-13','9999-01-01'),(24841,64645,'1994-07-14','1995-07-14'),(24841,68490,'1995-07-14','1996-07-13'),(24841,70411,'1996-07-13','1997-07-13'),(24841,72666,'1997-07-13','1998-07-13'),(24841,75535,'1998-07-13','1999-07-13'),(24841,76201,'1999-07-13','2000-07-12'),(24841,79618,'2000-07-12','2001-07-12'),(24841,79516,'2001-07-12','2002-07-12'),(24841,83318,'2002-07-12','9999-01-01'),(24842,40000,'1993-10-03','1994-10-03'),(24842,42160,'1994-10-03','1995-10-03'),(24842,46634,'1995-10-03','1996-10-02'),(24842,48960,'1996-10-02','1997-10-02'),(24842,52774,'1997-10-02','1998-10-02'),(24842,56261,'1998-10-02','1999-10-02'),(24842,58264,'1999-10-02','2000-10-01'),(24842,61978,'2000-10-01','2001-10-01'),(24842,64315,'2001-10-01','9999-01-01'),(24843,47522,'1988-08-19','1989-08-19'),(24843,47406,'1989-08-19','1990-08-19'),(24843,51133,'1990-08-19','1991-08-19'),(24843,53548,'1991-08-19','1992-08-18'),(24843,53657,'1992-08-18','1993-08-18'),(24843,54047,'1993-08-18','1994-08-18'),(24843,54037,'1994-08-18','1995-08-18'),(24843,57306,'1995-08-18','1996-08-17'),(24843,58030,'1996-08-17','1997-08-17'),(24843,59972,'1997-08-17','1998-08-17'),(24843,59622,'1998-08-17','1999-08-17'),(24843,64040,'1999-08-17','2000-08-16'),(24843,64300,'2000-08-16','2001-08-16'),(24843,68111,'2001-08-16','9999-01-01'),(24844,45654,'1985-06-24','1986-06-24'),(24844,45517,'1986-06-24','1987-06-24'),(24844,47740,'1987-06-24','1988-06-23'),(24844,49586,'1988-06-23','1989-06-23'),(24844,52445,'1989-06-23','1990-06-23'),(24844,53336,'1990-06-23','1991-06-23'),(24844,53735,'1991-06-23','1992-06-22'),(24844,57179,'1992-06-22','1993-06-22'),(24844,57910,'1993-06-22','1994-06-22'),(24844,57689,'1994-06-22','1995-06-05'),(24845,40000,'1993-09-16','1994-09-16'),(24845,39606,'1994-09-16','1995-09-16'),(24845,42004,'1995-09-16','1996-09-15'),(24845,41981,'1996-09-15','1997-09-15'),(24845,42946,'1997-09-15','1998-09-15'),(24845,44395,'1998-09-15','1999-09-15'),(24845,43987,'1999-09-15','2000-09-14'),(24845,46012,'2000-09-14','2001-09-14'),(24845,48356,'2001-09-14','9999-01-01'),(24846,40000,'1990-07-31','1991-07-31'),(24846,41371,'1991-07-31','1992-07-30'),(24846,45476,'1992-07-30','1993-07-30'),(24846,46593,'1993-07-30','1994-07-30'),(24846,48934,'1994-07-30','1995-07-30'),(24846,51867,'1995-07-30','1996-07-29'),(24846,53246,'1996-07-29','1997-07-29'),(24846,52799,'1997-07-29','1998-07-29'),(24846,54676,'1998-07-29','1999-07-29'),(24846,56432,'1999-07-29','2000-07-28'),(24846,60219,'2000-07-28','2001-07-28'),(24846,61326,'2001-07-28','2002-07-28'),(24846,61204,'2002-07-28','9999-01-01'),(24847,40000,'1988-07-08','1989-07-08'),(24847,40817,'1989-07-08','1990-07-08'),(24847,43167,'1990-07-08','1991-07-08'),(24847,44193,'1991-07-08','1992-07-07'),(24847,46377,'1992-07-07','1993-07-07'),(24847,46187,'1993-07-07','1994-07-07'),(24847,48354,'1994-07-07','1995-07-07'),(24847,51164,'1995-07-07','1996-07-06'),(24847,52427,'1996-07-06','1997-07-06'),(24847,52470,'1997-07-06','1998-07-06'),(24847,54138,'1998-07-06','1999-07-06'),(24847,58053,'1999-07-06','2000-07-05'),(24847,61199,'2000-07-05','2001-07-05'),(24847,63871,'2001-07-05','2002-07-05'),(24847,66377,'2002-07-05','9999-01-01'),(24848,40000,'1996-05-28','1997-05-28'),(24848,39534,'1997-05-28','1998-05-28'),(24848,42927,'1998-05-28','1999-05-28'),(24848,45078,'1999-05-28','2000-05-27'),(24848,47314,'2000-05-27','2001-05-27'),(24848,48230,'2001-05-27','2002-05-27'),(24848,48914,'2002-05-27','9999-01-01'),(24849,49408,'1992-08-28','1993-08-28'),(24849,52812,'1993-08-28','1994-08-28'),(24849,54256,'1994-08-28','1995-08-28'),(24849,56256,'1995-08-28','1996-08-27'),(24849,56124,'1996-08-27','1997-08-27'),(24849,56739,'1997-08-27','1998-08-27'),(24849,56899,'1998-08-27','1999-08-27'),(24849,57648,'1999-08-27','2000-08-26'),(24849,58535,'2000-08-26','2001-08-26'),(24849,61033,'2001-08-26','9999-01-01'),(24850,40000,'1995-07-08','1996-07-07'),(24850,40658,'1996-07-07','1997-07-07'),(24850,44881,'1997-07-07','1998-07-07'),(24850,45907,'1998-07-07','1999-07-07'),(24850,49491,'1999-07-07','2000-07-06'),(24850,49307,'2000-07-06','2001-07-06'),(24850,53609,'2001-07-06','2002-07-06'),(24850,53980,'2002-07-06','9999-01-01'),(24851,40185,'1999-06-25','2000-06-24'),(24851,43535,'2000-06-24','2001-06-24'),(24851,47736,'2001-06-24','2002-06-24'),(24851,51727,'2002-06-24','9999-01-01'),(24852,47266,'1992-02-24','1993-02-23'),(24852,51451,'1993-02-23','1994-02-23'),(24852,51454,'1994-02-23','1995-02-23'),(24852,51442,'1995-02-23','1996-02-23'),(24852,53841,'1996-02-23','1997-02-22'),(24852,54987,'1997-02-22','1998-02-22'),(24852,58314,'1998-02-22','1999-02-22'),(24852,60933,'1999-02-22','2000-02-22'),(24852,60734,'2000-02-22','2001-02-21'),(24852,63775,'2001-02-21','2002-02-21'),(24852,65090,'2002-02-21','9999-01-01'),(24853,64042,'1985-04-26','1986-04-26'),(24853,66862,'1986-04-26','1987-04-26'),(24853,69563,'1987-04-26','1988-04-25'),(24853,69134,'1988-04-25','1989-04-25'),(24853,72345,'1989-04-25','1990-04-25'),(24853,73597,'1990-04-25','1991-04-25'),(24853,76012,'1991-04-25','1992-04-24'),(24853,77378,'1992-04-24','1993-04-24'),(24853,79564,'1993-04-24','1994-04-24'),(24853,83154,'1994-04-24','1994-07-03'),(24854,44178,'1986-11-17','1987-11-17'),(24854,43698,'1987-11-17','1988-11-16'),(24854,43868,'1988-11-16','1989-11-16'),(24854,48010,'1989-11-16','1990-11-16'),(24854,49282,'1990-11-16','1991-11-16'),(24854,49722,'1991-11-16','1992-11-15'),(24854,52180,'1992-11-15','1993-11-15'),(24854,52171,'1993-11-15','1994-11-15'),(24854,52676,'1994-11-15','1995-11-15'),(24854,54238,'1995-11-15','1996-11-14'),(24854,55614,'1996-11-14','1997-11-14'),(24854,57989,'1997-11-14','1998-11-14'),(24854,61363,'1998-11-14','1999-11-14'),(24854,61905,'1999-11-14','2000-09-17'),(24855,40000,'1986-05-19','1987-05-19'),(24855,42013,'1987-05-19','1988-05-18'),(24855,45991,'1988-05-18','1989-05-18'),(24855,46045,'1989-05-18','1990-05-18'),(24855,49899,'1990-05-18','1991-05-18'),(24855,51404,'1991-05-18','1992-05-17'),(24855,54830,'1992-05-17','1993-05-17'),(24855,55038,'1993-05-17','1994-05-17'),(24855,59271,'1994-05-17','1995-05-17'),(24855,62599,'1995-05-17','1996-05-16'),(24855,63967,'1996-05-16','1997-05-16'),(24855,63576,'1997-05-16','1998-05-16'),(24855,64981,'1998-05-16','1999-05-16'),(24855,69478,'1999-05-16','2000-05-15'),(24855,72930,'2000-05-15','2001-05-15'),(24855,72845,'2001-05-15','2002-05-15'),(24855,77182,'2002-05-15','9999-01-01'),(24856,40000,'1998-08-19','1999-08-19'),(24856,40033,'1999-08-19','2000-08-02'),(24857,56884,'1987-09-19','1988-09-18'),(24857,60670,'1988-09-18','1989-09-18'),(24857,60974,'1989-09-18','1990-09-18'),(24857,64319,'1990-09-18','1991-09-18'),(24857,65558,'1991-09-18','1992-09-17'),(24857,67507,'1992-09-17','1993-09-17'),(24857,71895,'1993-09-17','1994-09-17'),(24857,72448,'1994-09-17','1995-09-17'),(24857,75221,'1995-09-17','1996-09-16'),(24857,79015,'1996-09-16','1997-09-16'),(24857,83407,'1997-09-16','1998-09-16'),(24857,85974,'1998-09-16','1999-09-16'),(24857,89492,'1999-09-16','2000-09-15'),(24857,90571,'2000-09-15','2001-09-15'),(24857,92690,'2001-09-15','9999-01-01'),(24858,48457,'1997-03-18','1998-03-18'),(24858,48208,'1998-03-18','1999-03-18'),(24858,50705,'1999-03-18','2000-03-17'),(24858,53130,'2000-03-17','2001-03-17'),(24858,55741,'2001-03-17','2002-03-17'),(24858,57887,'2002-03-17','9999-01-01'),(24859,40620,'1995-09-13','1996-09-12'),(24859,44511,'1996-09-12','1997-09-12'),(24859,47746,'1997-09-12','1998-09-12'),(24859,49493,'1998-09-12','1999-09-12'),(24859,52392,'1999-09-12','2000-09-11'),(24859,56701,'2000-09-11','2001-09-11'),(24859,56676,'2001-09-11','9999-01-01'),(24860,40000,'1992-08-03','1993-08-03'),(24860,43249,'1993-08-03','1994-08-03'),(24860,44310,'1994-08-03','1995-08-03'),(24860,45358,'1995-08-03','1996-08-02'),(24860,45018,'1996-08-02','1997-08-02'),(24860,48676,'1997-08-02','1998-08-02'),(24860,50432,'1998-08-02','1999-08-02'),(24860,52461,'1999-08-02','2000-08-01'),(24860,55933,'2000-08-01','2001-08-01'),(24860,56876,'2001-08-01','2002-08-01'),(24860,59844,'2002-08-01','9999-01-01'),(24861,68066,'1985-07-14','1985-09-11'),(24862,82129,'1988-01-21','1989-01-20'),(24862,83569,'1989-01-20','1990-01-20'),(24862,87769,'1990-01-20','1991-01-20'),(24862,91041,'1991-01-20','1992-01-20'),(24862,90780,'1992-01-20','1993-01-19'),(24862,90699,'1993-01-19','1994-01-19'),(24862,91253,'1994-01-19','1995-01-19'),(24862,95663,'1995-01-19','1996-01-19'),(24862,98724,'1996-01-19','1997-01-18'),(24862,102980,'1997-01-18','1998-01-18'),(24862,105516,'1998-01-18','1999-01-18'),(24862,106378,'1999-01-18','2000-01-18'),(24862,108984,'2000-01-18','2001-01-17'),(24862,113197,'2001-01-17','2002-01-17'),(24862,113886,'2002-01-17','9999-01-01'),(24863,84286,'1997-02-13','1998-02-13'),(24863,87923,'1998-02-13','1999-02-13'),(24863,92220,'1999-02-13','2000-02-13'),(24863,95226,'2000-02-13','2001-02-12'),(24863,98693,'2001-02-12','2002-02-12'),(24863,102715,'2002-02-12','9999-01-01'),(24864,40000,'1990-07-25','1991-07-25'),(24864,40833,'1991-07-25','1992-07-24'),(24864,44250,'1992-07-24','1993-05-12'),(24865,40000,'1994-05-18','1994-09-16'),(24866,43604,'1994-09-28','1995-09-28'),(24866,44585,'1995-09-28','1996-09-27'),(24866,47810,'1996-09-27','1997-09-27'),(24866,48289,'1997-09-27','1998-09-27'),(24866,51601,'1998-09-27','1999-09-27'),(24866,51674,'1999-09-27','2000-09-26'),(24866,51836,'2000-09-26','2001-09-26'),(24866,53692,'2001-09-26','9999-01-01'),(24867,48552,'1999-08-20','2000-08-19'),(24867,51071,'2000-08-19','2001-08-19'),(24867,51046,'2001-08-19','9999-01-01'),(24868,40000,'1994-11-28','1995-11-28'),(24868,39917,'1995-11-28','1996-11-27'),(24868,39903,'1996-11-27','1997-11-27'),(24868,42568,'1997-11-27','1998-11-27'),(24868,42426,'1998-11-27','1999-11-27'),(24868,45040,'1999-11-27','2000-11-26'),(24868,46588,'2000-11-26','2001-11-26'),(24868,49154,'2001-11-26','9999-01-01'),(24869,49713,'1998-09-10','1999-09-10'),(24869,53910,'1999-09-10','2000-09-09'),(24869,57432,'2000-09-09','2001-09-09'),(24869,57605,'2001-09-09','9999-01-01'),(24870,40000,'1995-11-18','1996-11-17'),(24870,44218,'1996-11-17','1997-11-17'),(24870,48398,'1997-11-17','1998-11-17'),(24870,48643,'1998-11-17','1999-11-17'),(24870,49240,'1999-11-17','2000-11-16'),(24870,52489,'2000-11-16','2001-11-16'),(24870,55876,'2001-11-16','9999-01-01'),(24871,76858,'1999-02-27','2000-02-27'),(24871,78587,'2000-02-27','2001-02-26'),(24871,82276,'2001-02-26','2002-02-26'),(24871,85198,'2002-02-26','9999-01-01'),(24872,89311,'1986-12-02','1987-12-02'),(24872,92876,'1987-12-02','1988-12-01'),(24872,94542,'1988-12-01','1989-12-01'),(24872,97200,'1989-12-01','1990-12-01'),(24872,99667,'1990-12-01','1991-12-01'),(24872,101271,'1991-12-01','1992-11-30'),(24872,101830,'1992-11-30','1993-11-30'),(24872,106091,'1993-11-30','1994-11-30'),(24872,109622,'1994-11-30','1995-11-30'),(24872,111370,'1995-11-30','1996-11-29'),(24872,112778,'1996-11-29','1997-11-29'),(24872,115224,'1997-11-29','1998-11-29'),(24872,118221,'1998-11-29','1999-11-29'),(24872,120923,'1999-11-29','2000-11-28'),(24872,124344,'2000-11-28','2001-11-28'),(24872,125025,'2001-11-28','9999-01-01'),(24873,48171,'1986-07-23','1987-07-23'),(24873,49486,'1987-07-23','1988-07-22'),(24873,51972,'1988-07-22','1989-07-22'),(24873,53662,'1989-07-22','1990-07-22'),(24873,56801,'1990-07-22','1991-03-19'),(24874,43060,'1994-09-13','1995-09-13'),(24874,45790,'1995-09-13','1996-09-12'),(24874,45633,'1996-09-12','1997-09-12'),(24874,48679,'1997-09-12','1998-09-12'),(24874,52729,'1998-09-12','1999-09-12'),(24874,55215,'1999-09-12','2000-09-11'),(24874,54738,'2000-09-11','2001-09-11'),(24874,54357,'2001-09-11','9999-01-01'),(24875,40000,'1991-09-25','1992-09-24'),(24875,43766,'1992-09-24','1993-09-24'),(24875,44906,'1993-09-24','1994-09-24'),(24875,44939,'1994-09-24','1995-09-24'),(24875,46682,'1995-09-24','1996-09-23'),(24875,46205,'1996-09-23','1997-09-23'),(24875,48881,'1997-09-23','1998-09-23'),(24875,50128,'1998-09-23','1999-09-23'),(24875,51082,'1999-09-23','2000-09-22'),(24875,54526,'2000-09-22','2001-09-22'),(24875,55425,'2001-09-22','9999-01-01'),(24876,69163,'1999-11-20','2000-11-19'),(24876,70037,'2000-11-19','2001-11-19'),(24876,71796,'2001-11-19','9999-01-01'),(24877,40000,'1989-06-27','1990-06-27'),(24877,40079,'1990-06-27','1991-06-27'),(24877,43082,'1991-06-27','1992-06-26'),(24877,45980,'1992-06-26','1993-06-26'),(24877,48773,'1993-06-26','1994-06-26'),(24877,49403,'1994-06-26','1995-06-26'),(24877,49240,'1995-06-26','1996-06-25'),(24877,52234,'1996-06-25','1997-06-25'),(24877,55927,'1997-06-25','1998-06-25'),(24877,57029,'1998-06-25','1999-06-25'),(24877,56551,'1999-06-25','2000-06-24'),(24877,56949,'2000-06-24','2001-06-24'),(24877,60736,'2001-06-24','2002-06-24'),(24877,62509,'2002-06-24','9999-01-01'),(24878,43561,'1996-02-15','1997-02-14'),(24878,43211,'1997-02-14','1998-02-14'),(24878,46068,'1998-02-14','1999-02-14'),(24878,48299,'1999-02-14','2000-02-14'),(24878,49068,'2000-02-14','2001-02-13'),(24878,52180,'2001-02-13','2002-02-13'),(24878,53312,'2002-02-13','9999-01-01'),(24879,63435,'1986-04-13','1987-04-13'),(24879,65200,'1987-04-13','1988-04-12'),(24879,65214,'1988-04-12','1989-04-12'),(24879,69266,'1989-04-12','1990-04-12'),(24879,71187,'1990-04-12','1991-04-12'),(24879,70865,'1991-04-12','1992-04-11'),(24879,73394,'1992-04-11','1993-04-11'),(24879,76503,'1993-04-11','1994-04-11'),(24879,79783,'1994-04-11','1995-04-11'),(24879,79636,'1995-04-11','1996-04-10'),(24879,80462,'1996-04-10','1997-04-10'),(24879,80734,'1997-04-10','1998-04-10'),(24879,85064,'1998-04-10','1999-04-10'),(24879,89087,'1999-04-10','2000-04-09'),(24879,91282,'2000-04-09','2001-04-09'),(24879,95518,'2001-04-09','2002-04-09'),(24879,97016,'2002-04-09','9999-01-01'),(24880,40000,'1999-03-03','2000-03-02'),(24880,43481,'2000-03-02','2001-03-02'),(24880,46221,'2001-03-02','2002-03-02'),(24880,50323,'2002-03-02','9999-01-01'),(24881,40000,'1988-01-22','1989-01-21'),(24881,41631,'1989-01-21','1990-01-21'),(24881,41158,'1990-01-21','1991-01-21'),(24881,44558,'1991-01-21','1992-01-21'),(24881,47170,'1992-01-21','1993-01-20'),(24881,50244,'1993-01-20','1994-01-20'),(24881,52116,'1994-01-20','1995-01-20'),(24881,54666,'1995-01-20','1996-01-20'),(24881,54564,'1996-01-20','1997-01-19'),(24881,58750,'1997-01-19','1998-01-19'),(24881,62832,'1998-01-19','1999-01-19'),(24881,64299,'1999-01-19','2000-01-19'),(24881,67207,'2000-01-19','2001-01-18'),(24881,67058,'2001-01-18','2002-01-18'),(24881,70941,'2002-01-18','9999-01-01'),(24882,40000,'1998-11-18','1999-11-18'),(24882,40647,'1999-11-18','1999-11-25'),(24883,48378,'1993-07-18','1994-07-18'),(24883,51593,'1994-07-18','1995-07-18'),(24883,51846,'1995-07-18','1996-07-17'),(24883,55662,'1996-07-17','1997-07-17'),(24883,57586,'1997-07-17','1998-07-17'),(24883,57545,'1998-07-17','1999-07-17'),(24883,60069,'1999-07-17','2000-07-16'),(24883,64377,'2000-07-16','2001-07-16'),(24883,67745,'2001-07-16','2002-07-16'),(24883,67763,'2002-07-16','9999-01-01'),(24884,70836,'1996-10-20','1997-10-20'),(24884,70794,'1997-10-20','1998-10-20'),(24884,72477,'1998-10-20','1999-10-20'),(24884,73701,'1999-10-20','2000-10-19'),(24884,78052,'2000-10-19','2001-10-19'),(24884,78182,'2001-10-19','9999-01-01'),(24885,65963,'1996-05-04','1997-05-04'),(24885,68976,'1997-05-04','1998-05-04'),(24885,69484,'1998-05-04','1999-05-04'),(24885,72098,'1999-05-04','2000-05-03'),(24885,74683,'2000-05-03','2001-05-03'),(24885,77723,'2001-05-03','2002-05-03'),(24885,81131,'2002-05-03','9999-01-01'),(24886,45788,'1996-05-03','1997-05-03'),(24886,48604,'1997-05-03','1998-05-03'),(24886,52431,'1998-05-03','1999-04-16'),(24887,40000,'1992-12-11','1993-12-11'),(24887,40507,'1993-12-11','1994-12-11'),(24887,42905,'1994-12-11','1995-12-11'),(24887,46666,'1995-12-11','1996-12-10'),(24887,48572,'1996-12-10','1997-12-10'),(24887,51010,'1997-12-10','1998-12-10'),(24887,53755,'1998-12-10','1999-12-10'),(24887,54226,'1999-12-10','2000-12-09'),(24887,54501,'2000-12-09','2001-12-09'),(24887,54319,'2001-12-09','9999-01-01'),(24888,90268,'1985-03-31','1986-03-31'),(24888,92446,'1986-03-31','1987-03-31'),(24888,94061,'1987-03-31','1988-03-30'),(24888,94582,'1988-03-30','1989-03-30'),(24888,96692,'1989-03-30','1990-03-30'),(24888,100308,'1990-03-30','1991-03-30'),(24888,103507,'1991-03-30','1992-03-29'),(24888,104724,'1992-03-29','1993-03-29'),(24888,105516,'1993-03-29','1994-03-29'),(24888,105687,'1994-03-29','1995-03-29'),(24888,110123,'1995-03-29','1996-03-28'),(24888,110513,'1996-03-28','1997-03-28'),(24888,114422,'1997-03-28','1998-03-28'),(24888,114587,'1998-03-28','1999-03-28'),(24888,114323,'1999-03-28','2000-03-27'),(24888,116406,'2000-03-27','2001-03-27'),(24888,120568,'2001-03-27','2002-03-27'),(24888,124061,'2002-03-27','9999-01-01'),(24889,58165,'1985-02-09','1986-02-09'),(24889,58415,'1986-02-09','1987-02-09'),(24889,61438,'1987-02-09','1988-02-09'),(24889,64119,'1988-02-09','1989-02-08'),(24889,68596,'1989-02-08','1990-02-08'),(24889,72843,'1990-02-08','1991-02-08'),(24889,76548,'1991-02-08','1992-02-08'),(24889,80569,'1992-02-08','1993-02-07'),(24889,80884,'1993-02-07','1994-02-07'),(24889,83743,'1994-02-07','1995-02-07'),(24889,87802,'1995-02-07','1996-02-07'),(24889,88091,'1996-02-07','1997-02-06'),(24889,91405,'1997-02-06','1998-02-06'),(24889,92860,'1998-02-06','1999-02-06'),(24889,95334,'1999-02-06','2000-02-06'),(24889,98881,'2000-02-06','2001-02-05'),(24889,103266,'2001-02-05','2002-02-05'),(24889,105179,'2002-02-05','9999-01-01'),(24890,40000,'1998-01-12','1999-01-12'),(24890,43137,'1999-01-12','2000-01-12'),(24890,43956,'2000-01-12','2001-01-11'),(24890,43625,'2001-01-11','2002-01-11'),(24890,46253,'2002-01-11','9999-01-01'),(24891,40000,'1991-12-28','1992-12-27'),(24891,40510,'1992-12-27','1993-12-27'),(24891,40606,'1993-12-27','1994-12-27'),(24891,42354,'1994-12-27','1995-12-27'),(24891,43291,'1995-12-27','1996-12-26'),(24891,44626,'1996-12-26','1997-12-26'),(24891,48289,'1997-12-26','1998-12-26'),(24891,49952,'1998-12-26','1999-12-26'),(24891,51901,'1999-12-26','2000-12-25'),(24891,55601,'2000-12-25','2001-12-25'),(24891,57639,'2001-12-25','9999-01-01'),(24892,65997,'1993-02-11','1994-02-11'),(24892,68759,'1994-02-11','1995-02-11'),(24892,72270,'1995-02-11','1996-02-11'),(24892,71839,'1996-02-11','1997-02-10'),(24892,74333,'1997-02-10','1998-02-10'),(24892,76890,'1998-02-10','1999-02-10'),(24892,80992,'1999-02-10','2000-02-10'),(24892,82651,'2000-02-10','2001-02-09'),(24892,83580,'2001-02-09','2002-02-09'),(24892,87432,'2002-02-09','9999-01-01'),(24893,72549,'1991-04-19','1992-04-18'),(24893,76569,'1992-04-18','1993-04-18'),(24893,79272,'1993-04-18','1994-04-18'),(24893,83634,'1994-04-18','1995-04-18'),(24893,85520,'1995-04-18','1996-04-17'),(24893,85630,'1996-04-17','1997-04-17'),(24893,85596,'1997-04-17','1998-04-17'),(24893,89497,'1998-04-17','1999-04-17'),(24893,89103,'1999-04-17','2000-04-16'),(24893,89751,'2000-04-16','2001-04-16'),(24893,90060,'2001-04-16','2002-04-16'),(24893,94463,'2002-04-16','9999-01-01'),(24894,62348,'1991-03-03','1992-03-02'),(24894,66350,'1992-03-02','1993-03-02'),(24894,66064,'1993-03-02','1994-03-02'),(24894,67320,'1994-03-02','1995-01-07'),(24895,78399,'1998-06-10','1999-06-10'),(24895,80772,'1999-06-10','2000-06-09'),(24895,82904,'2000-06-09','2001-06-09'),(24895,82445,'2001-06-09','2002-06-09'),(24895,83730,'2002-06-09','9999-01-01'),(24896,40000,'1995-09-06','1996-09-05'),(24896,42890,'1996-09-05','1997-09-05'),(24896,44423,'1997-09-05','1998-09-05'),(24896,44294,'1998-09-05','1999-09-05'),(24896,47275,'1999-09-05','2000-09-04'),(24896,51720,'2000-09-04','2001-09-04'),(24896,52535,'2001-09-04','9999-01-01'),(24897,51328,'1998-06-29','1999-06-29'),(24897,51654,'1999-06-29','2000-06-28'),(24897,52454,'2000-06-28','2001-06-28'),(24897,55087,'2001-06-28','2002-06-28'),(24897,57616,'2002-06-28','9999-01-01'),(24898,53997,'1992-04-19','1993-04-19'),(24898,54139,'1993-04-19','1994-04-19'),(24898,55086,'1994-04-19','1995-04-19'),(24898,54685,'1995-04-19','1996-04-18'),(24898,56548,'1996-04-18','1997-04-18'),(24898,60947,'1997-04-18','1998-04-18'),(24898,65189,'1998-04-18','1999-04-18'),(24898,66128,'1999-04-18','2000-04-17'),(24898,67449,'2000-04-17','2001-04-17'),(24898,69500,'2001-04-17','2002-04-17'),(24898,73440,'2002-04-17','9999-01-01'),(24899,40000,'1998-07-09','1999-07-09'),(24899,40561,'1999-07-09','2000-07-08'),(24899,43853,'2000-07-08','2001-07-08'),(24899,47512,'2001-07-08','2002-07-08'),(24899,51684,'2002-07-08','9999-01-01'),(24900,40000,'1998-12-19','1999-12-19'),(24900,41650,'1999-12-19','2000-10-03'),(24901,45384,'1990-12-29','1991-12-29'),(24901,49740,'1991-12-29','1992-12-28'),(24901,50424,'1992-12-28','1993-12-28'),(24901,51463,'1993-12-28','1994-12-28'),(24901,54900,'1994-12-28','1995-12-28'),(24901,57138,'1995-12-28','1996-12-27'),(24901,60768,'1996-12-27','1997-12-27'),(24901,63216,'1997-12-27','1998-12-27'),(24901,67194,'1998-12-27','1999-12-27'),(24901,70725,'1999-12-27','2000-12-26'),(24901,73836,'2000-12-26','2001-12-26'),(24901,78261,'2001-12-26','9999-01-01'),(24902,40000,'1994-07-26','1995-07-26'),(24902,43490,'1995-07-26','1996-07-25'),(24902,46246,'1996-07-25','1997-07-25'),(24902,47363,'1997-07-25','1998-07-25'),(24902,48370,'1998-07-25','1999-07-25'),(24902,49492,'1999-07-25','2000-07-24'),(24902,50285,'2000-07-24','2001-07-24'),(24902,54681,'2001-07-24','2002-07-24'),(24902,56486,'2002-07-24','9999-01-01'),(24903,58812,'1990-05-25','1991-05-25'),(24903,58985,'1991-05-25','1992-05-24'),(24903,62468,'1992-05-24','1993-05-24'),(24903,65316,'1993-05-24','1994-05-24'),(24903,66304,'1994-05-24','1995-05-24'),(24903,69237,'1995-05-24','1996-05-23'),(24903,73263,'1996-05-23','1997-05-23'),(24903,76553,'1997-05-23','1998-05-23'),(24903,80287,'1998-05-23','1999-05-23'),(24903,81563,'1999-05-23','2000-05-22'),(24903,82374,'2000-05-22','2001-05-22'),(24903,85149,'2001-05-22','2002-05-22'),(24903,86322,'2002-05-22','9999-01-01'),(24904,46354,'1988-12-06','1989-12-06'),(24904,49426,'1989-12-06','1990-12-06'),(24904,49923,'1990-12-06','1991-12-06'),(24904,50787,'1991-12-06','1992-12-05'),(24904,53254,'1992-12-05','1993-12-05'),(24904,55556,'1993-12-05','1994-12-05'),(24904,60037,'1994-12-05','1995-12-05'),(24904,61977,'1995-12-05','1996-12-04'),(24904,64919,'1996-12-04','1997-12-04'),(24904,67366,'1997-12-04','1998-12-04'),(24904,67741,'1998-12-04','1999-12-04'),(24904,69396,'1999-12-04','2000-12-03'),(24904,69531,'2000-12-03','2001-12-03'),(24904,72969,'2001-12-03','9999-01-01'),(24905,61593,'1996-09-08','1997-09-08'),(24905,65322,'1997-09-08','1998-09-08'),(24905,66424,'1998-09-08','1999-09-08'),(24905,66622,'1999-09-08','2000-09-07'),(24905,68492,'2000-09-07','2001-09-07'),(24905,72587,'2001-09-07','9999-01-01'),(24906,50852,'1999-09-24','2000-09-23'),(24906,53984,'2000-09-23','2001-01-26'),(24907,40000,'1985-07-22','1986-07-22'),(24907,40348,'1986-07-22','1987-07-22'),(24907,43083,'1987-07-22','1988-07-21'),(24907,46456,'1988-07-21','1989-07-21'),(24907,49003,'1989-07-21','1990-07-21'),(24907,52981,'1990-07-21','1991-07-21'),(24907,56196,'1991-07-21','1992-07-20'),(24907,59791,'1992-07-20','1993-07-20'),(24907,60310,'1993-07-20','1994-07-20'),(24907,63861,'1994-07-20','1995-07-20'),(24907,64210,'1995-07-20','1996-07-19'),(24907,64710,'1996-07-19','1997-07-19'),(24907,68456,'1997-07-19','1998-07-19'),(24907,71153,'1998-07-19','1999-07-19'),(24907,70694,'1999-07-19','2000-07-18'),(24907,74367,'2000-07-18','2001-07-18'),(24907,74636,'2001-07-18','2002-07-18'),(24907,77344,'2002-07-18','9999-01-01'),(24908,68586,'1996-04-01','1997-04-01'),(24908,68559,'1997-04-01','1998-04-01'),(24908,72203,'1998-04-01','1999-04-01'),(24908,74009,'1999-04-01','2000-03-31'),(24908,74249,'2000-03-31','2001-03-31'),(24908,75160,'2001-03-31','2002-03-31'),(24908,76171,'2002-03-31','9999-01-01'),(24909,74552,'1996-12-30','1997-12-30'),(24909,76328,'1997-12-30','1998-12-30'),(24909,78490,'1998-12-30','1999-12-30'),(24909,78306,'1999-12-30','2000-12-29'),(24909,80895,'2000-12-29','2001-12-29'),(24909,84756,'2001-12-29','9999-01-01'),(24910,40000,'1997-01-17','1998-01-17'),(24910,40352,'1998-01-17','1999-01-17'),(24910,44282,'1999-01-17','2000-01-17'),(24910,43897,'2000-01-17','2001-01-16'),(24910,46973,'2001-01-16','2001-03-27'),(24911,47707,'1991-11-30','1992-11-29'),(24911,51448,'1992-11-29','1993-11-29'),(24911,53176,'1993-11-29','1994-11-29'),(24911,56385,'1994-11-29','1995-11-29'),(24911,56250,'1995-11-29','1996-11-28'),(24911,58293,'1996-11-28','1997-11-28'),(24911,62483,'1997-11-28','1998-11-28'),(24911,65193,'1998-11-28','1999-11-28'),(24911,67820,'1999-11-28','2000-11-27'),(24911,68260,'2000-11-27','2001-11-27'),(24911,71631,'2001-11-27','9999-01-01'),(24912,40000,'1992-07-11','1993-07-11'),(24912,42963,'1993-07-11','1994-07-11'),(24912,43396,'1994-07-11','1995-07-11'),(24912,45341,'1995-07-11','1996-07-10'),(24912,47512,'1996-07-10','1997-07-10'),(24912,49838,'1997-07-10','1997-07-18'),(24913,40000,'1995-03-07','1996-03-06'),(24913,40447,'1996-03-06','1997-03-06'),(24913,44718,'1997-03-06','1998-03-06'),(24913,44220,'1998-03-06','1999-03-06'),(24913,48200,'1999-03-06','2000-03-05'),(24913,51865,'2000-03-05','2001-03-05'),(24913,52726,'2001-03-05','2002-03-05'),(24913,56999,'2002-03-05','9999-01-01'),(24914,54623,'1987-10-18','1988-10-17'),(24914,58760,'1988-10-17','1989-10-17'),(24914,61942,'1989-10-17','1990-10-17'),(24914,63049,'1990-10-17','1991-10-17'),(24914,62821,'1991-10-17','1992-10-16'),(24914,64651,'1992-10-16','1993-10-16'),(24914,65792,'1993-10-16','1994-10-16'),(24914,68720,'1994-10-16','1995-10-16'),(24914,70736,'1995-10-16','1996-10-15'),(24914,72032,'1996-10-15','1997-10-15'),(24914,75901,'1997-10-15','1998-10-15'),(24914,77501,'1998-10-15','1999-10-15'),(24914,79130,'1999-10-15','2000-10-14'),(24914,83550,'2000-10-14','2001-10-14'),(24914,88042,'2001-10-14','9999-01-01'),(24915,59866,'1986-04-14','1987-04-14'),(24915,61990,'1987-04-14','1988-04-13'),(24915,65609,'1988-04-13','1989-04-13'),(24915,67890,'1989-04-13','1990-04-13'),(24915,71378,'1990-04-13','1991-04-13'),(24915,74893,'1991-04-13','1992-04-12'),(24915,78094,'1992-04-12','1993-04-12'),(24915,79723,'1993-04-12','1994-04-12'),(24915,79958,'1994-04-12','1995-04-12'),(24915,82024,'1995-04-12','1996-04-11'),(24915,85490,'1996-04-11','1997-04-11'),(24915,89537,'1997-04-11','1998-04-11'),(24915,92104,'1998-04-11','1999-04-11'),(24915,94152,'1999-04-11','2000-04-10'),(24915,96420,'2000-04-10','2001-04-10'),(24915,99010,'2001-04-10','2002-04-10'),(24915,100809,'2002-04-10','9999-01-01'),(24916,40000,'1985-08-31','1986-08-31'),(24916,41311,'1986-08-31','1987-08-31'),(24916,42483,'1987-08-31','1988-08-30'),(24916,45462,'1988-08-30','1989-08-30'),(24916,47882,'1989-08-30','1990-08-30'),(24916,48847,'1990-08-30','1991-08-30'),(24916,52529,'1991-08-30','1992-08-29'),(24916,56290,'1992-08-29','1993-08-29'),(24916,60209,'1993-08-29','1994-08-29'),(24916,62821,'1994-08-29','1995-08-29'),(24916,66085,'1995-08-29','1996-08-28'),(24916,68513,'1996-08-28','1997-08-28'),(24916,70306,'1997-08-28','1998-08-28'),(24916,73965,'1998-08-28','1999-08-28'),(24916,77824,'1999-08-28','2000-08-27'),(24916,80004,'2000-08-27','2001-08-27'),(24916,80806,'2001-08-27','2002-03-28'),(24917,40000,'1992-08-02','1993-08-02'),(24917,40842,'1993-08-02','1994-08-02'),(24917,42538,'1994-08-02','1995-08-02'),(24917,44383,'1995-08-02','1996-08-01'),(24917,45372,'1996-08-01','1996-08-29'),(24918,54979,'1994-11-28','1995-11-28'),(24918,59410,'1995-11-28','1996-11-27'),(24918,61605,'1996-11-27','1997-11-27'),(24918,61151,'1997-11-27','1998-11-27'),(24918,61931,'1998-11-27','1999-11-27'),(24918,62471,'1999-11-27','2000-11-26'),(24918,62168,'2000-11-26','2001-11-26'),(24918,65953,'2001-11-26','9999-01-01'),(24919,40000,'1995-04-05','1996-04-03'),(24919,41761,'1996-04-03','1997-04-03'),(24919,43354,'1997-04-03','1998-04-03'),(24919,43884,'1998-04-03','1999-04-03'),(24919,47913,'1999-04-03','2000-04-03'),(24919,49248,'2000-04-03','2001-04-03'),(24919,49526,'2001-04-03','2002-04-02'),(24919,51213,'2002-04-02','9999-01-01'),(24920,40000,'1985-04-29','1986-04-29'),(24920,41298,'1986-04-29','1987-04-29'),(24920,43830,'1987-04-29','1988-04-28'),(24920,44060,'1988-04-28','1989-04-28'),(24920,47065,'1989-04-28','1990-04-28'),(24920,49999,'1990-04-28','1991-04-28'),(24920,49707,'1991-04-28','1992-04-27'),(24920,52036,'1992-04-27','1993-04-27'),(24920,52281,'1993-04-27','1994-04-27'),(24920,56765,'1994-04-27','1995-04-27'),(24920,56493,'1995-04-27','1996-04-26'),(24920,60176,'1996-04-26','1997-04-26'),(24920,60137,'1997-04-26','1998-04-26'),(24920,60777,'1998-04-26','1999-04-26'),(24920,61261,'1999-04-26','2000-04-25'),(24920,63573,'2000-04-25','2001-04-25'),(24920,67947,'2001-04-25','2002-04-25'),(24920,69160,'2002-04-25','9999-01-01'),(24921,40000,'1985-11-16','1986-11-16'),(24921,42301,'1986-11-16','1987-11-16'),(24921,46407,'1987-11-16','1988-11-15'),(24921,47099,'1988-11-15','1989-11-15'),(24921,49537,'1989-11-15','1990-11-15'),(24921,52395,'1990-11-15','1991-11-15'),(24921,52195,'1991-11-15','1992-11-14'),(24921,51744,'1992-11-14','1993-11-14'),(24921,55050,'1993-11-14','1994-11-14'),(24921,57764,'1994-11-14','1995-11-14'),(24921,61433,'1995-11-14','1996-11-13'),(24921,62649,'1996-11-13','1997-11-13'),(24921,63821,'1997-11-13','1998-11-13'),(24921,65308,'1998-11-13','1999-08-13'),(24922,54008,'1996-09-07','1997-09-07'),(24922,56080,'1997-09-07','1998-09-07'),(24922,57369,'1998-09-07','1999-09-07'),(24922,58044,'1999-09-07','2000-09-06'),(24922,61996,'2000-09-06','2001-09-06'),(24922,66237,'2001-09-06','9999-01-01'),(24923,53876,'1987-09-20','1988-03-24'),(24924,40883,'1998-12-16','1999-12-16'),(24924,45273,'1999-12-16','2000-12-15'),(24924,45095,'2000-12-15','2001-12-15'),(24924,46212,'2001-12-15','9999-01-01'),(24925,60601,'1986-09-23','1987-09-23'),(24925,65097,'1987-09-23','1988-09-22'),(24925,65322,'1988-09-22','1989-09-22'),(24925,67521,'1989-09-22','1990-09-22'),(24925,70895,'1990-09-22','1991-09-22'),(24925,70517,'1991-09-22','1992-09-21'),(24925,71530,'1992-09-21','1993-09-21'),(24925,75959,'1993-09-21','1994-09-21'),(24925,77363,'1994-09-21','1995-09-21'),(24925,79577,'1995-09-21','1996-09-20'),(24925,82514,'1996-09-20','1997-09-20'),(24925,85874,'1997-09-20','1998-09-20'),(24925,86290,'1998-09-20','1999-09-20'),(24925,86986,'1999-09-20','2000-09-19'),(24925,88725,'2000-09-19','2001-09-19'),(24925,91733,'2001-09-19','9999-01-01'),(24926,76566,'1987-01-10','1988-01-10'),(24926,76169,'1988-01-10','1989-01-09'),(24926,80290,'1989-01-09','1990-01-09'),(24926,84291,'1990-01-09','1991-01-09'),(24926,86189,'1991-01-09','1992-01-09'),(24926,87695,'1992-01-09','1993-01-08'),(24926,87718,'1993-01-08','1994-01-08'),(24926,88688,'1994-01-08','1995-01-08'),(24926,91019,'1995-01-08','1996-01-08'),(24926,91077,'1996-01-08','1997-01-07'),(24926,92398,'1997-01-07','1998-01-07'),(24926,93431,'1998-01-07','1999-01-07'),(24926,97450,'1999-01-07','2000-01-07'),(24926,99123,'2000-01-07','2001-01-06'),(24926,102898,'2001-01-06','2002-01-06'),(24926,102930,'2002-01-06','9999-01-01'),(24927,45855,'1988-11-30','1989-11-30'),(24927,46596,'1989-11-30','1990-11-30'),(24927,47263,'1990-11-30','1991-05-14'),(24928,40000,'1990-01-07','1991-01-07'),(24928,43525,'1991-01-07','1992-01-07'),(24928,44209,'1992-01-07','1993-01-06'),(24928,44114,'1993-01-06','1994-01-06'),(24928,47827,'1994-01-06','1995-01-06'),(24928,47859,'1995-01-06','1996-01-06'),(24928,51156,'1996-01-06','1997-01-05'),(24928,52537,'1997-01-05','1998-01-05'),(24928,55276,'1998-01-05','1999-01-05'),(24928,58381,'1999-01-05','2000-01-05'),(24928,58211,'2000-01-05','2001-01-04'),(24928,61788,'2001-01-04','2002-01-04'),(24928,63707,'2002-01-04','9999-01-01'),(24929,42448,'1989-05-02','1990-05-02'),(24929,46264,'1990-05-02','1991-05-02'),(24929,48344,'1991-05-02','1992-05-01'),(24929,49826,'1992-05-01','1993-05-01'),(24929,51758,'1993-05-01','1994-05-01'),(24929,54501,'1994-05-01','1995-05-01'),(24929,56970,'1995-05-01','1996-04-30'),(24929,60303,'1996-04-30','1997-04-30'),(24929,64005,'1997-04-30','1998-04-30'),(24929,64432,'1998-04-30','1999-04-30'),(24929,66878,'1999-04-30','2000-04-29'),(24929,66492,'2000-04-29','2001-04-29'),(24929,70679,'2001-04-29','2002-04-29'),(24929,74585,'2002-04-29','9999-01-01'),(24930,40000,'1991-12-20','1992-12-19'),(24930,44021,'1992-12-19','1993-12-19'),(24930,44367,'1993-12-19','1994-12-19'),(24930,47999,'1994-12-19','1995-12-19'),(24930,47904,'1995-12-19','1996-12-18'),(24930,52182,'1996-12-18','1997-12-18'),(24930,56217,'1997-12-18','1998-12-18'),(24930,58058,'1998-12-18','1999-12-18'),(24930,57638,'1999-12-18','2000-12-17'),(24930,58708,'2000-12-17','2001-12-17'),(24930,62823,'2001-12-17','9999-01-01'),(24931,75811,'1985-07-27','1986-07-27'),(24931,76539,'1986-07-27','1987-07-27'),(24931,78263,'1987-07-27','1988-07-26'),(24931,78486,'1988-07-26','1989-07-26'),(24931,80019,'1989-07-26','1990-07-26'),(24931,81358,'1990-07-26','1991-07-26'),(24931,82350,'1991-07-26','1992-07-25'),(24931,83082,'1992-07-25','1993-07-25'),(24931,82941,'1993-07-25','1994-07-25'),(24931,83960,'1994-07-25','1995-07-25'),(24931,83980,'1995-07-25','1996-07-24'),(24931,88361,'1996-07-24','1997-07-24'),(24931,90782,'1997-07-24','1998-07-24'),(24931,91008,'1998-07-24','1999-07-24'),(24931,95262,'1999-07-24','2000-07-23'),(24931,95452,'2000-07-23','2001-01-31'),(24932,73521,'1997-05-10','1998-05-10'),(24932,77594,'1998-05-10','1999-05-10'),(24932,81285,'1999-05-10','2000-05-09'),(24932,82250,'2000-05-09','2001-05-09'),(24932,84101,'2001-05-09','2002-05-09'),(24932,87645,'2002-05-09','9999-01-01'),(24933,45690,'1994-11-16','1995-11-16'),(24933,48032,'1995-11-16','1996-11-15'),(24933,52195,'1996-11-15','1997-11-15'),(24933,55284,'1997-11-15','1998-11-15'),(24933,56083,'1998-11-15','1999-11-15'),(24933,56459,'1999-11-15','2000-11-14'),(24933,56554,'2000-11-14','2001-11-14'),(24933,58040,'2001-11-14','9999-01-01'),(24934,40000,'1988-08-21','1989-08-21'),(24934,42490,'1989-08-21','1990-08-21'),(24934,43889,'1990-08-21','1991-08-21'),(24934,47471,'1991-08-21','1992-08-20'),(24934,48289,'1992-08-20','1993-08-20'),(24934,50643,'1993-08-20','1994-08-20'),(24934,54009,'1994-08-20','1995-08-20'),(24934,57697,'1995-08-20','1996-08-19'),(24934,58190,'1996-08-19','1997-08-19'),(24934,60551,'1997-08-19','1998-08-19'),(24934,64902,'1998-08-19','1999-08-19'),(24934,68050,'1999-08-19','2000-08-18'),(24934,70928,'2000-08-18','2001-08-18'),(24934,70488,'2001-08-18','9999-01-01'),(24935,61101,'1998-05-28','1999-05-28'),(24935,60927,'1999-05-28','2000-05-27'),(24935,60444,'2000-05-27','2001-05-27'),(24935,61161,'2001-05-27','2002-05-27'),(24935,63926,'2002-05-27','9999-01-01'),(24936,43384,'1998-08-18','1999-08-18'),(24936,45646,'1999-08-18','2000-08-17'),(24936,47867,'2000-08-17','2001-08-17'),(24936,49731,'2001-08-17','2001-09-18'),(24937,40000,'1986-03-01','1987-03-01'),(24937,42725,'1987-03-01','1988-02-29'),(24937,43010,'1988-02-29','1989-02-28'),(24937,46578,'1989-02-28','1990-02-28'),(24937,49313,'1990-02-28','1991-02-28'),(24937,53234,'1991-02-28','1992-02-28'),(24937,55806,'1992-02-28','1993-02-27'),(24937,59122,'1993-02-27','1994-02-27'),(24937,58891,'1994-02-27','1995-02-27'),(24937,59802,'1995-02-27','1996-02-27'),(24937,60766,'1996-02-27','1997-02-26'),(24937,61310,'1997-02-26','1998-02-26'),(24937,61436,'1998-02-26','1999-02-26'),(24937,63462,'1999-02-26','2000-02-26'),(24937,66400,'2000-02-26','2001-02-25'),(24937,69860,'2001-02-25','2002-02-25'),(24937,73474,'2002-02-25','9999-01-01'),(24938,43837,'1992-10-16','1993-10-16'),(24938,47077,'1993-10-16','1994-10-16'),(24938,47834,'1994-10-16','1995-10-16'),(24938,50077,'1995-10-16','1996-10-15'),(24938,52597,'1996-10-15','1997-10-15'),(24938,52865,'1997-10-15','1998-10-15'),(24938,55963,'1998-10-15','1999-10-15'),(24938,58138,'1999-10-15','2000-10-14'),(24938,57778,'2000-10-14','2001-10-14'),(24938,60057,'2001-10-14','9999-01-01'),(24939,43476,'1988-05-19','1989-05-19'),(24939,43359,'1989-05-19','1990-05-19'),(24939,47508,'1990-05-19','1991-05-19'),(24939,49804,'1991-05-19','1992-05-18'),(24939,50943,'1992-05-18','1993-05-18'),(24939,53352,'1993-05-18','1994-05-18'),(24939,55415,'1994-05-18','1995-05-18'),(24939,56952,'1995-05-18','1996-05-17'),(24939,57708,'1996-05-17','1997-05-17'),(24939,61254,'1997-05-17','1998-05-17'),(24939,63054,'1998-05-17','1999-05-17'),(24939,64097,'1999-05-17','2000-05-16'),(24939,66035,'2000-05-16','2001-05-16'),(24939,68034,'2001-05-16','2002-05-16'),(24939,72213,'2002-05-16','9999-01-01'),(24940,44067,'1985-11-02','1986-11-02'),(24940,48542,'1986-11-02','1987-11-02'),(24940,52679,'1987-11-02','1988-11-01'),(24940,52794,'1988-11-01','1989-11-01'),(24940,52584,'1989-11-01','1990-11-01'),(24940,55729,'1990-11-01','1991-11-01'),(24940,57342,'1991-11-01','1992-10-31'),(24940,59040,'1992-10-31','1993-10-31'),(24940,60701,'1993-10-31','1994-10-31'),(24940,63603,'1994-10-31','1995-10-31'),(24940,66428,'1995-10-31','1996-10-30'),(24940,66102,'1996-10-30','1997-10-30'),(24940,68558,'1997-10-30','1998-10-30'),(24940,68660,'1998-10-30','1999-10-30'),(24940,71985,'1999-10-30','2000-10-29'),(24940,75176,'2000-10-29','2001-10-29'),(24940,76506,'2001-10-29','9999-01-01'),(24941,56420,'1999-10-26','2000-10-25'),(24941,57766,'2000-10-25','2001-10-25'),(24941,61779,'2001-10-25','9999-01-01'),(24942,73518,'1995-04-12','1996-04-11'),(24942,73458,'1996-04-11','1997-04-11'),(24942,75069,'1997-04-11','1998-04-11'),(24942,75519,'1998-04-11','1999-04-11'),(24942,78921,'1999-04-11','2000-04-10'),(24942,80969,'2000-04-10','2001-04-10'),(24942,85162,'2001-04-10','2002-04-10'),(24942,88904,'2002-04-10','9999-01-01'),(24943,48164,'1990-03-21','1991-03-21'),(24943,52608,'1991-03-21','1992-03-20'),(24943,55496,'1992-03-20','1993-03-20'),(24943,58391,'1993-03-20','1994-03-20'),(24943,59794,'1994-03-20','1995-03-20'),(24943,63337,'1995-03-20','1996-03-19'),(24943,65906,'1996-03-19','1997-03-19'),(24943,67995,'1997-03-19','1998-03-19'),(24943,70966,'1998-03-19','1999-03-19'),(24943,72579,'1999-03-19','2000-03-18'),(24943,74195,'2000-03-18','2001-03-18'),(24943,77754,'2001-03-18','2002-03-18'),(24943,77320,'2002-03-18','9999-01-01'),(24944,40000,'1987-09-12','1988-09-11'),(24944,44448,'1988-09-11','1989-09-11'),(24944,45075,'1989-09-11','1990-09-11'),(24944,48978,'1990-09-11','1991-09-11'),(24944,52626,'1991-09-11','1992-09-10'),(24944,54795,'1992-09-10','1993-09-10'),(24944,58051,'1993-09-10','1993-11-19'),(24945,61592,'1997-10-30','1998-10-30'),(24945,62390,'1998-10-30','1999-10-30'),(24945,66724,'1999-10-30','2000-10-29'),(24945,66985,'2000-10-29','2001-10-29'),(24945,67895,'2001-10-29','9999-01-01'),(24946,101210,'1990-09-28','1991-09-28'),(24946,102292,'1991-09-28','1992-09-27'),(24946,104655,'1992-09-27','1993-09-27'),(24946,107202,'1993-09-27','1994-09-27'),(24946,107185,'1994-09-27','1995-09-27'),(24946,108118,'1995-09-27','1996-09-26'),(24946,111977,'1996-09-26','1997-09-26'),(24946,116428,'1997-09-26','1998-09-26'),(24946,117692,'1998-09-26','1999-09-26'),(24946,121078,'1999-09-26','2000-09-25'),(24946,121964,'2000-09-25','2001-09-25'),(24946,125055,'2001-09-25','9999-01-01'),(24947,76976,'1986-12-10','1987-12-10'),(24947,78391,'1987-12-10','1988-12-09'),(24947,79432,'1988-12-09','1989-12-09'),(24947,79105,'1989-12-09','1990-12-09'),(24947,83157,'1990-12-09','1991-12-09'),(24947,86205,'1991-12-09','1992-12-08'),(24947,88311,'1992-12-08','1993-12-08'),(24947,92367,'1993-12-08','1994-12-08'),(24947,95551,'1994-12-08','1995-12-08'),(24947,98524,'1995-12-08','1996-12-07'),(24947,99385,'1996-12-07','1997-12-07'),(24947,101730,'1997-12-07','1998-12-07'),(24947,102120,'1998-12-07','1999-12-07'),(24947,104804,'1999-12-07','2000-12-06'),(24947,108984,'2000-12-06','2001-12-06'),(24947,109342,'2001-12-06','9999-01-01'),(24948,46263,'1986-09-29','1987-09-29'),(24948,47440,'1987-09-29','1988-09-28'),(24948,48409,'1988-09-28','1989-09-28'),(24948,52469,'1989-09-28','1990-09-28'),(24948,54251,'1990-09-28','1991-09-28'),(24948,54951,'1991-09-28','1992-09-27'),(24948,55770,'1992-09-27','1993-09-27'),(24948,57709,'1993-09-27','1994-09-27'),(24948,62122,'1994-09-27','1995-09-27'),(24948,66226,'1995-09-27','1996-09-26'),(24948,67739,'1996-09-26','1997-09-26'),(24948,71932,'1997-09-26','1998-09-26'),(24948,73967,'1998-09-26','1999-09-26'),(24948,75239,'1999-09-26','2000-09-25'),(24948,77022,'2000-09-25','2001-09-25'),(24948,81438,'2001-09-25','9999-01-01'),(24949,41974,'1999-08-26','2000-08-25'),(24949,43859,'2000-08-25','2001-08-25'),(24949,47336,'2001-08-25','9999-01-01'),(24950,40000,'1998-09-13','1999-09-13'),(24950,41512,'1999-09-13','2000-09-12'),(24950,43429,'2000-09-12','2001-01-26'),(24951,41297,'1986-09-24','1987-09-24'),(24951,43028,'1987-09-24','1988-09-23'),(24951,47048,'1988-09-23','1989-09-23'),(24951,49318,'1989-09-23','1990-09-23'),(24951,51767,'1990-09-23','1991-09-23'),(24951,55287,'1991-09-23','1992-09-22'),(24951,54961,'1992-09-22','1993-09-22'),(24951,56278,'1993-09-22','1994-09-22'),(24951,57613,'1994-09-22','1995-09-22'),(24951,60097,'1995-09-22','1996-09-21'),(24951,59725,'1996-09-21','1997-09-21'),(24951,64130,'1997-09-21','1998-09-21'),(24951,65144,'1998-09-21','1999-09-21'),(24951,66477,'1999-09-21','2000-09-20'),(24951,70161,'2000-09-20','2001-09-20'),(24951,69984,'2001-09-20','9999-01-01'),(24952,55743,'1998-05-11','1999-05-11'),(24952,55252,'1999-05-11','2000-05-10'),(24952,59152,'2000-05-10','2001-05-10'),(24952,60805,'2001-05-10','2002-05-10'),(24952,60447,'2002-05-10','9999-01-01'),(24953,40000,'1990-10-17','1991-10-17'),(24953,43507,'1991-10-17','1992-03-06'),(24954,64934,'1988-01-13','1989-01-12'),(24954,66089,'1989-01-12','1990-01-12'),(24954,67325,'1990-01-12','1991-01-12'),(24954,71402,'1991-01-12','1992-01-12'),(24954,75898,'1992-01-12','1993-01-11'),(24954,75952,'1993-01-11','1994-01-11'),(24954,78192,'1994-01-11','1995-01-11'),(24954,79344,'1995-01-11','1996-01-11'),(24954,83276,'1996-01-11','1997-01-10'),(24954,85333,'1997-01-10','1998-01-10'),(24954,85905,'1998-01-10','1999-01-10'),(24954,87586,'1999-01-10','2000-01-10'),(24954,91069,'2000-01-10','2001-01-09'),(24954,94592,'2001-01-09','2002-01-09'),(24954,95941,'2002-01-09','9999-01-01'),(24955,40000,'1998-12-07','1999-12-07'),(24955,43629,'1999-12-07','2000-12-06'),(24955,47823,'2000-12-06','2001-12-06'),(24955,52171,'2001-12-06','9999-01-01'),(24956,75901,'1999-12-04','2000-12-03'),(24956,77303,'2000-12-03','2001-12-03'),(24956,77855,'2001-12-03','9999-01-01'),(24957,52147,'1998-09-16','1999-09-16'),(24957,56007,'1999-09-16','2000-09-15'),(24957,60385,'2000-09-15','2001-09-15'),(24957,62997,'2001-09-15','9999-01-01'),(24958,55185,'1995-07-03','1996-07-02'),(24958,55891,'1996-07-02','1997-07-02'),(24958,55856,'1997-07-02','1998-07-02'),(24958,60044,'1998-07-02','1999-07-02'),(24958,63829,'1999-07-02','2000-07-01'),(24958,65668,'2000-07-01','2001-07-01'),(24958,66970,'2001-07-01','2002-07-01'),(24958,69671,'2002-07-01','9999-01-01'),(24959,42211,'1993-12-07','1994-05-02'),(24960,54170,'1990-07-15','1991-07-15'),(24960,54421,'1991-07-15','1992-07-14'),(24960,55808,'1992-07-14','1993-07-14'),(24960,55624,'1993-07-14','1994-07-14'),(24960,59634,'1994-07-14','1995-07-14'),(24960,61607,'1995-07-14','1996-07-13'),(24960,64648,'1996-07-13','1997-07-13'),(24960,64847,'1997-07-13','1998-07-13'),(24960,64383,'1998-07-13','1999-07-13'),(24960,67057,'1999-07-13','2000-07-12'),(24960,70232,'2000-07-12','2001-07-12'),(24960,73823,'2001-07-12','2002-07-12'),(24960,78076,'2002-07-12','9999-01-01'),(24961,57622,'1986-07-31','1987-07-31'),(24961,62114,'1987-07-31','1988-07-30'),(24961,61751,'1988-07-30','1989-07-30'),(24961,64761,'1989-07-30','1990-07-30'),(24961,67119,'1990-07-30','1991-07-30'),(24961,66771,'1991-07-30','1992-07-29'),(24961,67606,'1992-07-29','1993-07-29'),(24961,69819,'1993-07-29','1994-07-29'),(24961,72981,'1994-07-29','1995-07-29'),(24961,75938,'1995-07-29','1996-07-28'),(24961,75703,'1996-07-28','1997-07-28'),(24961,77094,'1997-07-28','1998-07-28'),(24961,79524,'1998-07-28','1999-07-28'),(24961,80753,'1999-07-28','2000-07-27'),(24961,81704,'2000-07-27','2001-07-27'),(24961,84084,'2001-07-27','2002-07-27'),(24961,86698,'2002-07-27','9999-01-01'),(24962,53808,'1992-08-22','1993-08-22'),(24962,57223,'1993-08-22','1994-08-22'),(24962,59986,'1994-08-22','1995-08-22'),(24962,63134,'1995-08-22','1996-08-21'),(24962,65805,'1996-08-21','1997-08-21'),(24962,68552,'1997-08-21','1998-08-21'),(24962,72262,'1998-08-21','1999-08-21'),(24962,73140,'1999-08-21','2000-08-20'),(24962,77370,'2000-08-20','2001-08-20'),(24962,77587,'2001-08-20','9999-01-01'),(24963,47590,'1987-05-13','1988-05-12'),(24963,51215,'1988-05-12','1989-05-12'),(24963,51595,'1989-05-12','1990-05-12'),(24963,52473,'1990-05-12','1991-05-12'),(24963,54110,'1991-05-12','1992-05-11'),(24963,53706,'1992-05-11','1993-05-11'),(24963,58143,'1993-05-11','1994-05-11'),(24963,59396,'1994-05-11','1995-05-11'),(24963,63101,'1995-05-11','1996-05-10'),(24963,64753,'1996-05-10','1997-05-10'),(24963,65123,'1997-05-10','1998-05-10'),(24963,69566,'1998-05-10','1999-05-10'),(24963,72439,'1999-05-10','2000-05-09'),(24963,72341,'2000-05-09','2001-05-09'),(24963,74707,'2001-05-09','2002-05-09'),(24963,77636,'2002-05-09','9999-01-01'),(24964,52416,'1990-05-14','1991-05-14'),(24964,56633,'1991-05-14','1992-05-13'),(24964,59508,'1992-05-13','1993-05-13'),(24964,61567,'1993-05-13','1994-05-13'),(24964,65470,'1994-05-13','1995-05-13'),(24964,66700,'1995-05-13','1996-05-12'),(24964,67950,'1996-05-12','1997-05-12'),(24964,68357,'1997-05-12','1998-05-12'),(24964,72740,'1998-05-12','1999-05-12'),(24964,73932,'1999-05-12','2000-05-11'),(24964,75968,'2000-05-11','2001-05-11'),(24964,78182,'2001-05-11','2002-05-11'),(24964,82125,'2002-05-11','9999-01-01'),(24965,51883,'1995-12-15','1996-12-14'),(24965,51622,'1996-12-14','1997-12-14'),(24965,52169,'1997-12-14','1998-12-14'),(24965,52683,'1998-12-14','1999-12-14'),(24965,53912,'1999-12-14','2000-12-13'),(24965,56302,'2000-12-13','2001-12-13'),(24965,57475,'2001-12-13','9999-01-01'),(24966,40000,'1992-10-18','1993-10-18'),(24966,41568,'1993-10-18','1994-10-18'),(24966,43303,'1994-10-18','1995-10-18'),(24966,43288,'1995-10-18','1996-10-17'),(24966,46327,'1996-10-17','1997-10-17'),(24966,48856,'1997-10-17','1998-10-17'),(24966,53250,'1998-10-17','1999-10-17'),(24966,57743,'1999-10-17','2000-10-16'),(24966,60879,'2000-10-16','2001-10-16'),(24966,63448,'2001-10-16','9999-01-01'),(24967,64162,'1992-06-05','1993-06-05'),(24967,67852,'1993-06-05','1994-06-05'),(24967,68996,'1994-06-05','1995-06-05'),(24967,71397,'1995-06-05','1996-06-04'),(24967,71345,'1996-06-04','1997-06-04'),(24967,73250,'1997-06-04','1998-06-04'),(24967,75868,'1998-06-04','1999-06-04'),(24967,75405,'1999-06-04','2000-06-03'),(24967,76937,'2000-06-03','2001-06-03'),(24967,79960,'2001-06-03','2002-06-03'),(24967,80867,'2002-06-03','9999-01-01'),(24968,40000,'1993-12-11','1994-12-11'),(24968,43030,'1994-12-11','1995-12-11'),(24968,46268,'1995-12-11','1996-12-10'),(24968,46891,'1996-12-10','1997-06-14'),(24969,63564,'1999-04-24','2000-04-23'),(24969,66053,'2000-04-23','2001-04-23'),(24969,70053,'2001-04-23','2002-04-23'),(24969,74349,'2002-04-23','9999-01-01'),(24970,46038,'1991-07-23','1992-07-22'),(24970,47751,'1992-07-22','1993-07-22'),(24970,50426,'1993-07-22','1994-07-22'),(24970,51404,'1994-07-22','1995-07-22'),(24970,51816,'1995-07-22','1996-07-21'),(24970,53975,'1996-07-21','1997-07-21'),(24970,54298,'1997-07-21','1998-07-21'),(24970,56987,'1998-07-21','1999-07-21'),(24970,57699,'1999-07-21','2000-07-20'),(24970,59449,'2000-07-20','2001-07-20'),(24970,59124,'2001-07-20','2002-07-20'),(24970,60310,'2002-07-20','9999-01-01'),(24971,41440,'1995-02-24','1996-02-24'),(24971,42261,'1996-02-24','1997-02-23'),(24971,45727,'1997-02-23','1998-02-23'),(24971,47385,'1998-02-23','1999-02-23'),(24971,47869,'1999-02-23','2000-02-23'),(24971,47409,'2000-02-23','2001-02-22'),(24971,49160,'2001-02-22','2002-02-22'),(24971,52065,'2002-02-22','9999-01-01'),(24972,52907,'1993-01-03','1994-01-03'),(24972,52863,'1994-01-03','1995-01-03'),(24972,57236,'1995-01-03','1996-01-03'),(24972,61076,'1996-01-03','1997-01-02'),(24972,62752,'1997-01-02','1998-01-02'),(24972,65049,'1998-01-02','1999-01-02'),(24972,66645,'1999-01-02','2000-01-02'),(24972,67992,'2000-01-02','2000-05-01'),(24973,40000,'1999-02-27','2000-02-27'),(24973,41016,'2000-02-27','2001-02-26'),(24973,43857,'2001-02-26','2002-02-26'),(24973,43480,'2002-02-26','9999-01-01'),(24974,40000,'1989-02-06','1990-02-06'),(24974,41319,'1990-02-06','1990-12-22'),(24975,41026,'1990-11-26','1991-11-26'),(24975,41801,'1991-11-26','1992-11-25'),(24975,42177,'1992-11-25','1993-11-25'),(24975,42395,'1993-11-25','1994-11-25'),(24975,44309,'1994-11-25','1995-11-25'),(24975,45886,'1995-11-25','1996-11-24'),(24975,50241,'1996-11-24','1997-11-24'),(24975,50693,'1997-11-24','1998-11-24'),(24975,53423,'1998-11-24','1999-11-24'),(24975,53834,'1999-11-24','2000-11-23'),(24975,53445,'2000-11-23','2001-11-23'),(24975,57847,'2001-11-23','9999-01-01'),(24976,67727,'1987-08-04','1988-08-03'),(24976,71263,'1988-08-03','1989-08-03'),(24976,75577,'1989-08-03','1990-08-03'),(24976,77789,'1990-08-03','1991-08-03'),(24976,80087,'1991-08-03','1992-08-02'),(24976,82933,'1992-08-02','1993-08-02'),(24976,83412,'1993-08-02','1994-08-02'),(24976,87581,'1994-08-02','1995-08-02'),(24976,88751,'1995-08-02','1996-08-01'),(24976,93063,'1996-08-01','1997-08-01'),(24976,96329,'1997-08-01','1998-08-01'),(24976,96317,'1998-08-01','1999-08-01'),(24976,96445,'1999-08-01','2000-07-31'),(24976,100869,'2000-07-31','2001-07-31'),(24976,101630,'2001-07-31','2002-07-31'),(24976,101622,'2002-07-31','9999-01-01'),(24977,47511,'1995-10-28','1996-10-27'),(24977,47527,'1996-10-27','1997-10-26'),(24977,51883,'1997-10-26','1998-10-26'),(24977,52846,'1998-10-26','1999-10-27'),(24977,56255,'1999-10-27','2000-10-26'),(24977,57876,'2000-10-26','2001-10-26'),(24977,59962,'2001-10-26','9999-01-01'),(24978,42828,'1987-04-11','1988-04-10'),(24978,43021,'1988-04-10','1989-04-10'),(24978,46993,'1989-04-10','1990-04-10'),(24978,50496,'1990-04-10','1991-04-10'),(24978,53621,'1991-04-10','1992-04-09'),(24978,57665,'1992-04-09','1993-04-09'),(24978,59337,'1993-04-09','1994-04-09'),(24978,59605,'1994-04-09','1995-04-09'),(24978,63894,'1995-04-09','1996-04-08'),(24978,67894,'1996-04-08','1997-04-08'),(24978,69733,'1997-04-08','1998-04-08'),(24978,74083,'1998-04-08','1999-04-08'),(24978,73996,'1999-04-08','2000-04-07'),(24978,74951,'2000-04-07','2001-04-07'),(24978,76429,'2001-04-07','2002-04-06'),(24978,80774,'2002-04-06','9999-01-01'),(24979,63492,'1987-01-10','1988-01-10'),(24979,67377,'1988-01-10','1989-01-09'),(24979,67299,'1989-01-09','1990-01-09'),(24979,70375,'1990-01-09','1991-01-09'),(24979,70968,'1991-01-09','1992-01-09'),(24979,74610,'1992-01-09','1993-01-08'),(24979,78231,'1993-01-08','1994-01-08'),(24979,80947,'1994-01-08','1995-01-08'),(24979,84898,'1995-01-08','1996-01-08'),(24979,88892,'1996-01-08','1997-01-07'),(24979,89999,'1997-01-07','1997-10-02'),(24980,40000,'1993-03-25','1994-03-25'),(24980,42406,'1994-03-25','1995-03-25'),(24980,44037,'1995-03-25','1996-03-24'),(24980,48359,'1996-03-24','1997-03-24'),(24980,49575,'1997-03-24','1998-03-24'),(24980,50532,'1998-03-24','1999-03-24'),(24980,50137,'1999-03-24','2000-03-23'),(24980,52310,'2000-03-23','2001-03-23'),(24980,56706,'2001-03-23','2002-03-23'),(24980,60358,'2002-03-23','9999-01-01'),(24981,40000,'1991-11-29','1992-11-28'),(24981,44278,'1992-11-28','1993-11-28'),(24981,44028,'1993-11-28','1994-11-28'),(24981,44510,'1994-11-28','1995-11-28'),(24981,47693,'1995-11-28','1996-11-27'),(24981,49766,'1996-11-27','1997-05-07'),(24982,48844,'1987-04-26','1988-04-25'),(24982,50987,'1988-04-25','1989-04-25'),(24982,55023,'1989-04-25','1990-04-25'),(24982,58041,'1990-04-25','1991-04-25'),(24982,62151,'1991-04-25','1992-04-24'),(24982,64527,'1992-04-24','1993-04-24'),(24982,67687,'1993-04-24','1994-04-24'),(24982,72142,'1994-04-24','1995-04-24'),(24982,76528,'1995-04-24','1996-04-23'),(24982,80077,'1996-04-23','1997-04-23'),(24982,82173,'1997-04-23','1998-04-23'),(24982,82274,'1998-04-23','1999-04-23'),(24982,85994,'1999-04-23','2000-04-22'),(24982,88379,'2000-04-22','2001-04-22'),(24982,90890,'2001-04-22','2002-04-22'),(24982,95293,'2002-04-22','9999-01-01'),(24983,40000,'1995-02-20','1996-02-20'),(24983,43286,'1996-02-20','1996-08-01'),(24984,40000,'1993-01-09','1994-01-09'),(24984,41473,'1994-01-09','1995-01-09'),(24984,44570,'1995-01-09','1996-01-09'),(24984,45745,'1996-01-09','1997-01-08'),(24984,46447,'1997-01-08','1998-01-08'),(24984,50852,'1998-01-08','1999-01-08'),(24984,52852,'1999-01-08','2000-01-08'),(24984,56604,'2000-01-08','2001-01-07'),(24984,60125,'2001-01-07','2002-01-07'),(24984,63855,'2002-01-07','9999-01-01'),(24985,73662,'1987-04-04','1988-04-03'),(24985,75288,'1988-04-03','1989-04-03'),(24985,75838,'1989-04-03','1990-04-03'),(24985,80278,'1990-04-03','1991-04-03'),(24985,81711,'1991-04-03','1992-04-02'),(24985,82308,'1992-04-02','1993-04-02'),(24985,84589,'1993-04-02','1994-04-02'),(24985,84302,'1994-04-02','1995-04-02'),(24985,84442,'1995-04-02','1996-04-01'),(24985,87403,'1996-04-01','1997-04-01'),(24985,89463,'1997-04-01','1998-04-01'),(24985,91513,'1998-04-01','1999-04-01'),(24985,92356,'1999-04-01','2000-03-31'),(24985,92647,'2000-03-31','2001-03-31'),(24985,93561,'2001-03-31','2002-03-31'),(24985,95322,'2002-03-31','9999-01-01'),(24986,56846,'1991-03-11','1992-03-10'),(24986,61147,'1992-03-10','1993-03-10'),(24986,64110,'1993-03-10','1994-03-10'),(24986,68094,'1994-03-10','1995-03-10'),(24986,68129,'1995-03-10','1996-03-09'),(24986,71727,'1996-03-09','1997-03-09'),(24986,74469,'1997-03-09','1997-05-29'),(24987,40000,'1988-07-19','1989-07-19'),(24987,41850,'1989-07-19','1990-07-19'),(24987,42822,'1990-07-19','1991-07-19'),(24987,42405,'1991-07-19','1992-07-18'),(24987,42175,'1992-07-18','1993-07-18'),(24987,44109,'1993-07-18','1994-07-18'),(24987,43620,'1994-07-18','1995-07-18'),(24987,47638,'1995-07-18','1996-07-17'),(24987,50846,'1996-07-17','1997-07-17'),(24987,52773,'1997-07-17','1998-07-17'),(24987,53157,'1998-07-17','1999-07-17'),(24987,55479,'1999-07-17','2000-07-16'),(24987,56534,'2000-07-16','2001-07-16'),(24987,57069,'2001-07-16','2002-07-16'),(24987,61132,'2002-07-16','9999-01-01'),(24988,92786,'1995-03-09','1996-03-08'),(24988,96508,'1996-03-08','1997-03-08'),(24988,97646,'1997-03-08','1998-03-08'),(24988,98261,'1998-03-08','1999-03-08'),(24988,102260,'1999-03-08','2000-03-07'),(24988,103742,'2000-03-07','2001-03-07'),(24988,105603,'2001-03-07','2002-03-07'),(24988,106531,'2002-03-07','9999-01-01'),(24989,69521,'1994-04-08','1995-04-08'),(24989,70096,'1995-04-08','1996-04-06'),(24989,69721,'1996-04-06','1997-04-07'),(24989,72790,'1997-04-07','1998-04-07'),(24989,73148,'1998-04-07','1999-04-07'),(24989,74004,'1999-04-07','2000-04-06'),(24989,74250,'2000-04-06','2001-04-06'),(24989,78546,'2001-04-06','2002-04-05'),(24989,80951,'2002-04-05','9999-01-01'),(24990,54158,'1995-06-20','1996-06-19'),(24990,53775,'1996-06-19','1997-06-19'),(24990,55832,'1997-06-19','1998-06-19'),(24990,55580,'1998-06-19','1999-06-19'),(24990,58728,'1999-06-19','2000-06-18'),(24990,59907,'2000-06-18','2001-06-18'),(24990,61191,'2001-06-18','2002-06-18'),(24990,62792,'2002-06-18','9999-01-01'),(24991,40000,'1989-03-21','1990-03-21'),(24991,42728,'1990-03-21','1991-03-21'),(24991,45936,'1991-03-21','1992-03-20'),(24991,46365,'1992-03-20','1993-03-20'),(24991,46951,'1993-03-20','1994-03-20'),(24991,50482,'1994-03-20','1995-03-20'),(24991,53525,'1995-03-20','1996-03-19'),(24991,57214,'1996-03-19','1997-03-19'),(24991,57571,'1997-03-19','1998-03-19'),(24991,60504,'1998-03-19','1999-03-19'),(24991,64564,'1999-03-19','2000-03-18'),(24991,64565,'2000-03-18','2001-03-18'),(24991,64438,'2001-03-18','2002-03-18'),(24991,68904,'2002-03-18','9999-01-01'),(24992,64670,'1985-07-07','1986-07-07'),(24992,68935,'1986-07-07','1987-07-07'),(24992,69749,'1987-07-07','1988-07-06'),(24992,70601,'1988-07-06','1989-07-06'),(24992,74261,'1989-07-06','1990-07-06'),(24992,75871,'1990-07-06','1991-07-06'),(24992,75530,'1991-07-06','1992-07-05'),(24992,75901,'1992-07-05','1993-07-05'),(24992,79614,'1993-07-05','1994-07-05'),(24992,80094,'1994-07-05','1995-07-05'),(24992,79606,'1995-07-05','1996-07-04'),(24992,81490,'1996-07-04','1997-07-04'),(24992,82811,'1997-07-04','1998-07-04'),(24992,84253,'1998-07-04','1999-07-04'),(24992,86042,'1999-07-04','2000-07-03'),(24992,87243,'2000-07-03','2001-07-03'),(24992,86915,'2001-07-03','2002-07-03'),(24992,88524,'2002-07-03','9999-01-01'),(24993,73600,'1989-11-20','1990-11-20'),(24993,76081,'1990-11-20','1991-11-20'),(24993,78597,'1991-11-20','1992-11-19'),(24993,82258,'1992-11-19','1993-11-19'),(24993,83173,'1993-11-19','1994-11-19'),(24993,84791,'1994-11-19','1995-11-19'),(24993,87949,'1995-11-19','1996-11-18'),(24993,89793,'1996-11-18','1997-11-18'),(24993,89972,'1997-11-18','1998-11-18'),(24993,91729,'1998-11-18','1999-11-18'),(24993,91280,'1999-11-18','2000-11-17'),(24993,91765,'2000-11-17','2001-11-17'),(24993,91861,'2001-11-17','9999-01-01'),(24994,73108,'1991-07-09','1992-07-08'),(24994,72750,'1992-07-08','1993-07-08'),(24994,73596,'1993-07-08','1993-08-01'),(24995,83735,'1990-11-26','1991-11-26'),(24995,86099,'1991-11-26','1992-11-25'),(24995,87288,'1992-11-25','1993-11-25'),(24995,89830,'1993-11-25','1994-11-25'),(24995,90566,'1994-11-25','1995-11-25'),(24995,92216,'1995-11-25','1996-11-24'),(24995,95525,'1996-11-24','1997-11-24'),(24995,97520,'1997-11-24','1998-11-24'),(24995,99805,'1998-11-24','1999-11-24'),(24995,101060,'1999-11-24','2000-11-23'),(24995,105559,'2000-11-23','2001-11-23'),(24995,108451,'2001-11-23','9999-01-01'),(24996,56216,'1988-12-14','1989-12-14'),(24996,56208,'1989-12-14','1990-12-14'),(24996,56772,'1990-12-14','1991-12-14'),(24996,59677,'1991-12-14','1992-12-13'),(24996,59549,'1992-12-13','1993-12-13'),(24996,62430,'1993-12-13','1994-12-13'),(24996,66757,'1994-12-13','1995-12-13'),(24996,68691,'1995-12-13','1996-12-12'),(24996,69664,'1996-12-12','1997-12-12'),(24996,71831,'1997-12-12','1998-12-12'),(24996,74628,'1998-12-12','1999-12-12'),(24996,77697,'1999-12-12','2000-12-11'),(24996,78081,'2000-12-11','2001-12-11'),(24996,79983,'2001-12-11','9999-01-01'),(24997,40000,'1986-08-02','1987-08-02'),(24997,43933,'1987-08-02','1988-08-01'),(24997,46495,'1988-08-01','1989-08-01'),(24997,49401,'1989-08-01','1990-08-01'),(24997,50480,'1990-08-01','1991-08-01'),(24997,51047,'1991-08-01','1992-07-31'),(24997,53795,'1992-07-31','1993-07-31'),(24997,56234,'1993-07-31','1994-07-31'),(24997,57088,'1994-07-31','1995-07-31'),(24997,61054,'1995-07-31','1996-07-30'),(24997,61913,'1996-07-30','1997-07-30'),(24997,62320,'1997-07-30','1997-10-28'),(24998,47327,'1989-08-02','1990-08-02'),(24998,48220,'1990-08-02','1991-08-02'),(24998,48394,'1991-08-02','1992-08-01'),(24998,51434,'1992-08-01','1993-08-01'),(24998,53954,'1993-08-01','1994-08-01'),(24998,58367,'1994-08-01','1995-08-01'),(24998,60160,'1995-08-01','1996-07-31'),(24998,63876,'1996-07-31','1997-07-31'),(24998,67605,'1997-07-31','1998-07-31'),(24998,69678,'1998-07-31','1999-07-31'),(24998,70348,'1999-07-31','2000-07-30'),(24998,70965,'2000-07-30','2001-07-30'),(24998,72443,'2001-07-30','2002-07-30'),(24998,73232,'2002-07-30','9999-01-01'),(24999,55558,'1999-06-21','2000-06-20'),(24999,56605,'2000-06-20','2001-06-20'),(24999,60094,'2001-06-20','2002-06-20'),(24999,61747,'2002-06-20','9999-01-01'),(25000,40000,'1995-11-06','1996-11-05'),(25000,44445,'1996-11-05','1996-12-19'),(25001,78084,'1986-07-22','1987-07-22'),(25001,81402,'1987-07-22','1988-07-21'),(25001,81424,'1988-07-21','1989-07-21'),(25001,81127,'1989-07-21','1990-07-21'),(25001,80802,'1990-07-21','1991-07-21'),(25001,81268,'1991-07-21','1992-07-20'),(25001,81825,'1992-07-20','1993-07-20'),(25001,83306,'1993-07-20','1994-07-20'),(25001,84445,'1994-07-20','1995-07-20'),(25001,87098,'1995-07-20','1996-07-19'),(25001,91013,'1996-07-19','1997-07-19'),(25001,95282,'1997-07-19','1998-07-19'),(25001,97470,'1998-07-19','1999-07-19'),(25001,97643,'1999-07-19','2000-07-18'),(25001,97735,'2000-07-18','2001-07-18'),(25001,101047,'2001-07-18','2002-07-18'),(25001,104473,'2002-07-18','9999-01-01'),(25002,40000,'1991-12-05','1992-12-04'),(25002,41172,'1992-12-04','1993-12-04'),(25002,42773,'1993-12-04','1994-12-04'),(25002,45720,'1994-12-04','1995-12-04'),(25002,49136,'1995-12-04','1996-12-03'),(25002,52251,'1996-12-03','1997-12-03'),(25002,56247,'1997-12-03','1998-12-03'),(25002,60305,'1998-12-03','1999-04-08'),(25003,85160,'1993-10-15','1994-10-15'),(25003,87878,'1994-10-15','1995-10-15'),(25003,88859,'1995-10-15','1996-10-14'),(25003,91290,'1996-10-14','1997-10-14'),(25003,92460,'1997-10-14','1998-10-14'),(25003,91966,'1998-10-14','1999-10-14'),(25003,92514,'1999-10-14','2000-10-13'),(25003,92726,'2000-10-13','2001-10-13'),(25003,95681,'2001-10-13','9999-01-01'),(25004,58960,'1996-03-19','1997-03-19'),(25004,61220,'1997-03-19','1998-03-19'),(25004,63149,'1998-03-19','1999-03-19'),(25004,65040,'1999-03-19','2000-03-18'),(25004,69368,'2000-03-18','2001-03-18'),(25004,71767,'2001-03-18','2002-03-18'),(25004,73533,'2002-03-18','9999-01-01'),(25005,44335,'1994-10-26','1995-10-26'),(25005,47211,'1995-10-26','1996-10-25'),(25005,48761,'1996-10-25','1997-10-25'),(25005,51031,'1997-10-25','1998-10-25'),(25005,53066,'1998-10-25','1999-10-25'),(25005,57548,'1999-10-25','2000-10-24'),(25005,61558,'2000-10-24','2001-10-24'),(25005,63185,'2001-10-24','9999-01-01'),(25006,40000,'1996-11-10','1997-11-10'),(25006,39504,'1997-11-10','1998-11-10'),(25006,42503,'1998-11-10','1999-11-10'),(25006,44904,'1999-11-10','2000-11-09'),(25006,48457,'2000-11-09','2001-11-09'),(25006,50729,'2001-11-09','9999-01-01'),(25007,40000,'1985-05-15','1986-05-15'),(25007,43704,'1986-05-15','1987-05-15'),(25007,46743,'1987-05-15','1988-05-14'),(25007,50567,'1988-05-14','1989-05-14'),(25007,54228,'1989-05-14','1990-05-14'),(25007,54878,'1990-05-14','1991-05-14'),(25007,56865,'1991-05-14','1992-05-13'),(25007,57735,'1992-05-13','1993-05-13'),(25007,61717,'1993-05-13','1994-05-13'),(25007,62456,'1994-05-13','1995-05-13'),(25007,62892,'1995-05-13','1996-05-12'),(25007,64709,'1996-05-12','1997-05-12'),(25007,67017,'1997-05-12','1998-05-12'),(25007,67860,'1998-05-12','1999-05-12'),(25007,67420,'1999-05-12','2000-05-11'),(25007,70977,'2000-05-11','2001-05-11'),(25007,74480,'2001-05-11','2002-05-11'),(25007,74136,'2002-05-11','9999-01-01'),(25008,40671,'1999-07-03','2000-07-02'),(25008,44325,'2000-07-02','2001-07-02'),(25008,45797,'2001-07-02','2002-07-02'),(25008,45923,'2002-07-02','2002-07-07'),(25009,40000,'1993-11-10','1994-11-10'),(25009,41588,'1994-11-10','1995-11-10'),(25009,41510,'1995-11-10','1996-11-09'),(25009,43692,'1996-11-09','1997-11-09'),(25009,43480,'1997-11-09','1998-11-09'),(25009,46708,'1998-11-09','1999-11-09'),(25009,48423,'1999-11-09','2000-11-08'),(25009,49096,'2000-11-08','2001-11-08'),(25009,49816,'2001-11-08','9999-01-01'),(25010,49444,'1995-12-11','1996-12-10'),(25010,53250,'1996-12-10','1997-12-10'),(25010,57627,'1997-12-10','1998-12-10'),(25010,58887,'1998-12-10','1999-12-10'),(25010,60957,'1999-12-10','2000-12-09'),(25010,60643,'2000-12-09','2001-12-09'),(25010,64740,'2001-12-09','9999-01-01'),(25011,55574,'1992-07-29','1993-07-29'),(25011,56654,'1993-07-29','1994-07-29'),(25011,57119,'1994-07-29','1995-07-29'),(25011,61184,'1995-07-29','1996-07-28'),(25011,61525,'1996-07-28','1997-07-28'),(25011,65804,'1997-07-28','1998-07-28'),(25011,66691,'1998-07-28','1999-07-28'),(25011,68691,'1999-07-28','2000-07-27'),(25011,70188,'2000-07-27','2001-07-27'),(25011,69751,'2001-07-27','2002-07-27'),(25011,72586,'2002-07-27','9999-01-01'),(25012,40000,'1987-12-05','1988-12-04'),(25012,42359,'1988-12-04','1989-12-04'),(25012,43700,'1989-12-04','1990-12-04'),(25012,47282,'1990-12-04','1991-12-04'),(25012,49274,'1991-12-04','1992-12-03'),(25012,51782,'1992-12-03','1993-12-03'),(25012,52602,'1993-12-03','1994-12-03'),(25012,55062,'1994-12-03','1995-12-03'),(25012,58428,'1995-12-03','1996-12-02'),(25012,61797,'1996-12-02','1997-12-02'),(25012,62205,'1997-12-02','1998-12-02'),(25012,66048,'1998-12-02','1999-01-31'),(25013,40000,'1994-05-26','1995-05-26'),(25013,43979,'1995-05-26','1995-10-25'),(25014,55499,'1995-12-29','1996-12-28'),(25014,57487,'1996-12-28','1997-12-28'),(25014,60516,'1997-12-28','1998-12-28'),(25014,62558,'1998-12-28','1999-12-28'),(25014,64250,'1999-12-28','2000-12-27'),(25014,65167,'2000-12-27','2001-12-27'),(25014,66252,'2001-12-27','9999-01-01'),(25015,59911,'1995-05-19','1996-05-18'),(25015,64100,'1996-05-18','1997-05-18'),(25015,65762,'1997-05-18','1998-05-18'),(25015,69253,'1998-05-18','1999-05-18'),(25015,72939,'1999-05-18','2000-05-17'),(25015,73790,'2000-05-17','2001-05-17'),(25015,77122,'2001-05-17','2002-05-17'),(25015,78706,'2002-05-17','9999-01-01'),(25016,40000,'1988-05-08','1989-05-08'),(25016,41545,'1989-05-08','1990-05-08'),(25016,41758,'1990-05-08','1991-05-08'),(25016,45246,'1991-05-08','1992-05-07'),(25016,47775,'1992-05-07','1993-05-07'),(25016,50113,'1993-05-07','1994-05-07'),(25016,50882,'1994-05-07','1995-05-07'),(25016,51029,'1995-05-07','1996-05-06'),(25016,50702,'1996-05-06','1997-05-06'),(25016,54268,'1997-05-06','1998-05-06'),(25016,57680,'1998-05-06','1999-05-06'),(25016,60255,'1999-05-06','2000-05-05'),(25016,61706,'2000-05-05','2001-05-05'),(25016,64770,'2001-05-05','2002-05-05'),(25016,64785,'2002-05-05','9999-01-01'),(25017,55067,'1999-02-13','2000-02-13'),(25017,54704,'2000-02-13','2001-02-12'),(25017,56711,'2001-02-12','2002-02-12'),(25017,61046,'2002-02-12','9999-01-01'),(25018,40356,'1995-11-24','1996-11-23'),(25018,42165,'1996-11-23','1997-11-23'),(25018,44311,'1997-11-23','1998-11-23'),(25018,46378,'1998-11-23','1999-11-23'),(25018,46233,'1999-11-23','2000-11-22'),(25018,48636,'2000-11-22','2001-11-22'),(25018,48162,'2001-11-22','9999-01-01'),(25019,40000,'1989-07-12','1990-07-12'),(25019,42234,'1990-07-12','1991-07-12'),(25019,42564,'1991-07-12','1992-07-11'),(25019,44354,'1992-07-11','1993-07-11'),(25019,46769,'1993-07-11','1994-07-11'),(25019,48659,'1994-07-11','1995-07-11'),(25019,50281,'1995-07-11','1996-07-10'),(25019,49849,'1996-07-10','1997-07-10'),(25019,50133,'1997-07-10','1998-07-10'),(25019,50762,'1998-07-10','1999-07-10'),(25019,54528,'1999-07-10','2000-07-09'),(25019,56941,'2000-07-09','2001-07-09'),(25019,59181,'2001-07-09','2002-07-09'),(25019,59715,'2002-07-09','9999-01-01'),(25020,50459,'1996-02-22','1997-02-21'),(25020,53469,'1997-02-21','1998-02-21'),(25020,56465,'1998-02-21','1999-02-21'),(25020,55997,'1999-02-21','2000-02-21'),(25020,57565,'2000-02-21','2001-02-20'),(25020,60913,'2001-02-20','2002-02-20'),(25020,60631,'2002-02-20','9999-01-01'),(25021,45692,'1998-05-27','1999-05-27'),(25021,45759,'1999-05-27','2000-05-26'),(25021,49901,'2000-05-26','2000-08-04'),(25022,62723,'1995-05-14','1996-05-13'),(25022,66057,'1996-05-13','1997-05-13'),(25022,70109,'1997-05-13','1998-05-13'),(25022,73606,'1998-05-13','1999-05-13'),(25022,75765,'1999-05-13','2000-05-12'),(25022,78069,'2000-05-12','2001-05-12'),(25022,77878,'2001-05-12','2002-05-12'),(25022,77875,'2002-05-12','9999-01-01'),(25023,61373,'1994-06-29','1995-06-29'),(25023,63270,'1995-06-29','1996-06-28'),(25023,65547,'1996-06-28','1997-06-28'),(25023,66912,'1997-06-28','1998-06-28'),(25023,68849,'1998-06-28','1999-06-28'),(25023,70575,'1999-06-28','2000-06-27'),(25023,73530,'2000-06-27','2001-06-27'),(25023,74243,'2001-06-27','2002-05-22'),(25024,67933,'1994-02-16','1995-02-16'),(25024,67935,'1995-02-16','1996-02-16'),(25024,67891,'1996-02-16','1997-02-15'),(25024,70088,'1997-02-15','1998-02-15'),(25024,71328,'1998-02-15','1999-02-15'),(25024,75558,'1999-02-15','2000-02-15'),(25024,78653,'2000-02-15','2001-02-14'),(25024,81950,'2001-02-14','2002-02-14'),(25024,86251,'2002-02-14','9999-01-01'),(25025,40000,'1999-09-08','2000-09-07'),(25025,40605,'2000-09-07','2001-09-07'),(25025,45003,'2001-09-07','2002-02-28'),(25026,66563,'1998-12-03','1999-12-03'),(25026,69737,'1999-12-03','2000-12-02'),(25026,72699,'2000-12-02','2001-12-02'),(25026,73233,'2001-12-02','9999-01-01'),(25027,40000,'1992-10-08','1993-10-08'),(25027,42898,'1993-10-08','1994-10-08'),(25027,45242,'1994-10-08','1995-10-08'),(25027,46031,'1995-10-08','1996-10-07'),(25027,49599,'1996-10-07','1997-10-07'),(25027,50600,'1997-10-07','1998-10-07'),(25027,53741,'1998-10-07','1999-10-07'),(25027,55923,'1999-10-07','2000-10-06'),(25027,59122,'2000-10-06','2001-10-06'),(25027,63479,'2001-10-06','9999-01-01'),(25028,76609,'1996-01-14','1997-01-13'),(25028,78818,'1997-01-13','1998-01-13'),(25028,78393,'1998-01-13','1999-01-13'),(25028,79786,'1999-01-13','2000-01-13'),(25028,80735,'2000-01-13','2000-03-25'),(25029,40000,'1994-08-19','1995-08-19'),(25029,41727,'1995-08-19','1996-08-18'),(25029,43449,'1996-08-18','1997-08-18'),(25029,43313,'1997-08-18','1998-08-18'),(25029,45554,'1998-08-18','1999-08-18'),(25029,46723,'1999-08-18','2000-08-17'),(25029,48174,'2000-08-17','2001-02-28'),(25030,71339,'1993-06-03','1994-06-03'),(25030,71014,'1994-06-03','1995-06-03'),(25030,73805,'1995-06-03','1996-06-02'),(25030,76471,'1996-06-02','1997-06-02'),(25030,76967,'1997-06-02','1998-06-02'),(25030,77881,'1998-06-02','1999-06-02'),(25030,78846,'1999-06-02','2000-06-01'),(25030,82041,'2000-06-01','2001-06-01'),(25030,85483,'2001-06-01','2002-06-01'),(25030,86123,'2002-06-01','9999-01-01'),(25031,52630,'1988-12-07','1989-12-07'),(25031,54852,'1989-12-07','1990-12-07'),(25031,55740,'1990-12-07','1991-12-07'),(25031,58147,'1991-12-07','1992-12-06'),(25031,58354,'1992-12-06','1993-12-06'),(25031,61381,'1993-12-06','1994-12-06'),(25031,62088,'1994-12-06','1995-12-06'),(25031,65887,'1995-12-06','1996-12-05'),(25031,68255,'1996-12-05','1997-12-05'),(25031,70806,'1997-12-05','1998-12-05'),(25031,72471,'1998-12-05','1999-12-05'),(25031,75854,'1999-12-05','2000-12-04'),(25031,80119,'2000-12-04','2001-12-04'),(25031,81380,'2001-12-04','9999-01-01'),(25032,51622,'1986-05-21','1987-05-21'),(25032,55118,'1987-05-21','1988-05-20'),(25032,56046,'1988-05-20','1989-05-20'),(25032,55596,'1989-05-20','1990-05-20'),(25032,55495,'1990-05-20','1991-05-20'),(25032,55900,'1991-05-20','1992-05-19'),(25032,56834,'1992-05-19','1993-05-19'),(25032,58185,'1993-05-19','1994-05-19'),(25032,57764,'1994-05-19','1995-05-19'),(25032,60882,'1995-05-19','1996-05-18'),(25032,62124,'1996-05-18','1997-05-18'),(25032,64924,'1997-05-18','1998-05-18'),(25032,68416,'1998-05-18','1999-05-18'),(25032,71390,'1999-05-18','2000-05-17'),(25032,73283,'2000-05-17','2001-05-17'),(25032,76376,'2001-05-17','2002-05-17'),(25032,79573,'2002-05-17','9999-01-01'),(25033,40067,'1991-02-06','1992-02-06'),(25033,43241,'1992-02-06','1993-02-05'),(25033,45487,'1993-02-05','1994-02-05'),(25033,45328,'1994-02-05','1995-02-05'),(25033,47935,'1995-02-05','1996-02-05'),(25033,50593,'1996-02-05','1997-02-04'),(25033,50793,'1997-02-04','1998-02-04'),(25033,53406,'1998-02-04','1999-02-04'),(25033,53925,'1999-02-04','2000-02-04'),(25033,56208,'2000-02-04','2001-02-03'),(25033,59541,'2001-02-03','2002-02-03'),(25033,62640,'2002-02-03','9999-01-01'),(25034,40000,'1991-04-10','1992-04-09'),(25034,43020,'1992-04-09','1993-04-09'),(25034,44134,'1993-04-09','1994-04-09'),(25034,47060,'1994-04-09','1995-04-09'),(25034,51357,'1995-04-09','1996-04-08'),(25034,51518,'1996-04-08','1997-04-08'),(25034,54195,'1997-04-08','1998-04-08'),(25034,57305,'1998-04-08','1999-04-08'),(25034,56818,'1999-04-08','2000-04-07'),(25034,58847,'2000-04-07','2001-04-07'),(25034,60793,'2001-04-07','2002-04-06'),(25034,64669,'2002-04-06','9999-01-01'),(25035,68043,'1985-04-19','1986-04-19'),(25035,69703,'1986-04-19','1987-04-19'),(25035,72509,'1987-04-19','1988-04-18'),(25035,76222,'1988-04-18','1989-04-18'),(25035,79433,'1989-04-18','1990-04-18'),(25035,79059,'1990-04-18','1991-04-18'),(25035,81438,'1991-04-18','1992-04-17'),(25035,83182,'1992-04-17','1993-04-17'),(25035,83646,'1993-04-17','1994-04-17'),(25035,84615,'1994-04-17','1995-04-17'),(25035,88472,'1995-04-17','1996-04-16'),(25035,89207,'1996-04-16','1997-04-16'),(25035,89138,'1997-04-16','1998-04-16'),(25035,93369,'1998-04-16','1999-04-16'),(25035,95056,'1999-04-16','2000-04-15'),(25035,94785,'2000-04-15','2001-04-15'),(25035,95498,'2001-04-15','2001-10-29'),(25036,40000,'1992-09-17','1993-09-17'),(25036,39563,'1993-09-17','1994-09-17'),(25036,43647,'1994-09-17','1995-09-17'),(25036,44711,'1995-09-17','1996-09-16'),(25036,45866,'1996-09-16','1997-09-16'),(25036,49003,'1997-09-16','1998-09-16'),(25036,49196,'1998-09-16','1999-09-16'),(25036,52525,'1999-09-16','2000-09-15'),(25036,56080,'2000-09-15','2001-09-15'),(25036,60106,'2001-09-15','9999-01-01'),(25037,63524,'1999-11-18','2000-11-17'),(25037,65262,'2000-11-17','2001-11-17'),(25037,65352,'2001-11-17','9999-01-01'),(25038,40000,'1994-06-10','1995-06-10'),(25038,42366,'1995-06-10','1996-06-09'),(25038,44236,'1996-06-09','1997-06-09'),(25038,45136,'1997-06-09','1998-06-09'),(25038,48474,'1998-06-09','1999-06-09'),(25038,50292,'1999-06-09','2000-06-08'),(25038,49944,'2000-06-08','2001-06-08'),(25038,50767,'2001-06-08','2002-06-08'),(25038,52472,'2002-06-08','9999-01-01'),(25039,54949,'1997-04-08','1998-04-08'),(25039,56710,'1998-04-08','1999-04-08'),(25039,60034,'1999-04-08','2000-04-07'),(25039,62504,'2000-04-07','2001-04-07'),(25039,66004,'2001-04-07','2002-04-06'),(25039,69527,'2002-04-06','9999-01-01'),(25040,102036,'1991-07-29','1992-07-28'),(25040,105917,'1992-07-28','1993-07-28'),(25040,107408,'1993-07-28','1994-07-28'),(25040,110965,'1994-07-28','1995-07-28'),(25040,111696,'1995-07-28','1996-07-27'),(25040,114397,'1996-07-27','1997-07-27'),(25040,115819,'1997-07-27','1998-07-27'),(25040,116448,'1998-07-27','1999-07-27'),(25040,119876,'1999-07-27','2000-07-26'),(25040,122495,'2000-07-26','2001-07-26'),(25040,122263,'2001-07-26','2002-07-26'),(25040,126153,'2002-07-26','9999-01-01'),(25041,40000,'1994-03-23','1995-03-23'),(25041,42224,'1995-03-23','1996-03-22'),(25041,42487,'1996-03-22','1997-03-22'),(25041,43988,'1997-03-22','1998-03-22'),(25041,46628,'1998-03-22','1999-03-22'),(25041,49545,'1999-03-22','2000-03-21'),(25041,49172,'2000-03-21','2001-03-21'),(25041,49238,'2001-03-21','2002-03-21'),(25041,52154,'2002-03-21','9999-01-01'),(25042,48052,'1985-12-26','1986-12-26'),(25042,48832,'1986-12-26','1987-12-26'),(25042,51548,'1987-12-26','1988-12-25'),(25042,55802,'1988-12-25','1989-12-25'),(25042,58901,'1989-12-25','1990-12-25'),(25042,61570,'1990-12-25','1991-10-11'),(25043,47440,'1985-03-09','1986-03-09'),(25043,47842,'1986-03-09','1987-03-09'),(25043,48025,'1987-03-09','1988-03-08'),(25043,51030,'1988-03-08','1989-03-08'),(25043,55260,'1989-03-08','1990-03-08'),(25043,55516,'1990-03-08','1991-03-08'),(25043,56718,'1991-03-08','1992-03-07'),(25043,58873,'1992-03-07','1993-03-07'),(25043,62586,'1993-03-07','1994-03-07'),(25043,65820,'1994-03-07','1995-03-07'),(25043,65582,'1995-03-07','1996-03-06'),(25043,68719,'1996-03-06','1997-03-06'),(25043,72068,'1997-03-06','1998-03-06'),(25043,74672,'1998-03-06','1999-03-06'),(25043,78802,'1999-03-06','2000-03-05'),(25043,78766,'2000-03-05','2001-03-05'),(25043,82570,'2001-03-05','2002-03-05'),(25043,83909,'2002-03-05','9999-01-01'),(25044,40000,'1986-05-22','1987-05-22'),(25044,44397,'1987-05-22','1988-05-21'),(25044,48790,'1988-05-21','1989-05-21'),(25044,50762,'1989-05-21','1990-05-21'),(25044,54320,'1990-05-21','1991-05-21'),(25044,55698,'1991-05-21','1992-05-20'),(25044,55672,'1992-05-20','1993-05-20'),(25044,57903,'1993-05-20','1994-05-20'),(25044,59183,'1994-05-20','1995-05-20'),(25044,63046,'1995-05-20','1996-05-19'),(25044,67484,'1996-05-19','1997-05-19'),(25044,68839,'1997-05-19','1998-05-19'),(25044,68708,'1998-05-19','1999-05-19'),(25044,72889,'1999-05-19','2000-05-18'),(25044,73574,'2000-05-18','2001-05-18'),(25044,76042,'2001-05-18','2002-05-18'),(25044,80119,'2002-05-18','9999-01-01'),(25045,54804,'1993-06-09','1994-06-09'),(25045,58961,'1994-06-09','1995-06-09'),(25045,59228,'1995-06-09','1996-06-08'),(25045,63001,'1996-06-08','1997-06-08'),(25045,64510,'1997-06-08','1998-06-08'),(25045,67917,'1998-06-08','1999-06-08'),(25045,68656,'1999-06-08','2000-06-07'),(25045,71967,'2000-06-07','2001-06-07'),(25045,73652,'2001-06-07','2002-06-07'),(25045,77977,'2002-06-07','9999-01-01'),(25046,55583,'1986-07-14','1987-07-14'),(25046,55256,'1987-07-14','1988-07-13'),(25046,56925,'1988-07-13','1989-07-13'),(25046,58518,'1989-07-13','1990-07-13'),(25046,61792,'1990-07-13','1991-07-13'),(25046,65252,'1991-07-13','1992-07-12'),(25046,65644,'1992-07-12','1993-07-12'),(25046,68418,'1993-07-12','1994-07-12'),(25046,68687,'1994-07-12','1995-07-12'),(25046,71890,'1995-07-12','1996-07-11'),(25046,71711,'1996-07-11','1997-07-11'),(25046,72267,'1997-07-11','1998-07-11'),(25046,72127,'1998-07-11','1999-07-11'),(25046,75337,'1999-07-11','2000-07-10'),(25046,76554,'2000-07-10','2001-07-10'),(25046,79533,'2001-07-10','2002-07-10'),(25046,83538,'2002-07-10','9999-01-01'),(25047,48467,'1990-12-10','1991-12-10'),(25047,48023,'1991-12-10','1992-12-09'),(25047,52368,'1992-12-09','1993-12-09'),(25047,52708,'1993-12-09','1994-12-09'),(25047,56233,'1994-12-09','1995-12-09'),(25047,58399,'1995-12-09','1996-12-08'),(25047,61517,'1996-12-08','1997-12-08'),(25047,62567,'1997-12-08','1998-12-08'),(25047,65622,'1998-12-08','1999-12-08'),(25047,69332,'1999-12-08','2000-12-07'),(25047,72851,'2000-12-07','2001-12-07'),(25047,73521,'2001-12-07','9999-01-01'),(25048,40000,'1988-08-01','1989-08-01'),(25048,40534,'1989-08-01','1990-08-01'),(25048,42915,'1990-08-01','1991-08-01'),(25048,42693,'1991-08-01','1992-07-31'),(25048,46270,'1992-07-31','1993-07-31'),(25048,47230,'1993-07-31','1994-07-31'),(25048,50439,'1994-07-31','1995-07-31'),(25048,52153,'1995-07-31','1996-07-30'),(25048,52864,'1996-07-30','1997-07-30'),(25048,53360,'1997-07-30','1998-07-30'),(25048,57619,'1998-07-30','1999-07-30'),(25048,60817,'1999-07-30','2000-07-29'),(25048,63034,'2000-07-29','2001-07-29'),(25048,64130,'2001-07-29','2002-07-29'),(25048,68526,'2002-07-29','9999-01-01'),(25049,40000,'1990-04-27','1991-04-27'),(25049,43951,'1991-04-27','1992-04-26'),(25049,44606,'1992-04-26','1993-04-26'),(25049,47033,'1993-04-26','1994-04-26'),(25049,50820,'1994-04-26','1995-04-26'),(25049,55096,'1995-04-26','1996-04-25'),(25049,58685,'1996-04-25','1997-04-25'),(25049,60956,'1997-04-25','1998-04-25'),(25049,62508,'1998-04-25','1999-04-25'),(25049,62351,'1999-04-25','2000-04-24'),(25049,66391,'2000-04-24','2001-04-24'),(25049,69942,'2001-04-24','2002-04-24'),(25049,72083,'2002-04-24','9999-01-01'),(25050,40000,'1987-08-29','1988-08-28'),(25050,41381,'1988-08-28','1989-08-28'),(25050,44661,'1989-08-28','1990-08-28'),(25050,45449,'1990-08-28','1991-08-28'),(25050,48642,'1991-08-28','1992-08-27'),(25050,50600,'1992-08-27','1993-08-27'),(25050,53458,'1993-08-27','1994-08-27'),(25050,54580,'1994-08-27','1995-08-27'),(25050,57121,'1995-08-27','1996-08-26'),(25050,59683,'1996-08-26','1997-08-26'),(25050,61310,'1997-08-26','1998-08-26'),(25050,61258,'1998-08-26','1999-08-26'),(25050,62272,'1999-08-26','2000-08-25'),(25050,62126,'2000-08-25','2001-08-25'),(25050,65861,'2001-08-25','9999-01-01'),(25051,53017,'1991-11-10','1992-11-09'),(25051,56923,'1992-11-09','1993-11-09'),(25051,57387,'1993-11-09','1994-11-09'),(25051,60683,'1994-11-09','1995-11-09'),(25051,60882,'1995-11-09','1996-11-08'),(25051,65076,'1996-11-08','1997-08-23'),(25052,40000,'1988-01-14','1989-01-13'),(25052,43193,'1989-01-13','1990-01-13'),(25052,45518,'1990-01-13','1991-01-13'),(25052,45282,'1991-01-13','1992-01-13'),(25052,46391,'1992-01-13','1993-01-12'),(25052,45949,'1993-01-12','1994-01-12'),(25052,48865,'1994-01-12','1995-01-12'),(25052,53023,'1995-01-12','1996-01-12'),(25052,54378,'1996-01-12','1997-01-11'),(25052,54470,'1997-01-11','1997-06-02'),(25053,48026,'1990-08-20','1991-08-20'),(25053,49635,'1991-08-20','1992-08-19'),(25053,53394,'1992-08-19','1993-08-19'),(25053,56243,'1993-08-19','1994-08-19'),(25053,58154,'1994-08-19','1995-08-19'),(25053,62266,'1995-08-19','1996-08-18'),(25053,64197,'1996-08-18','1997-08-18'),(25053,66888,'1997-08-18','1998-08-18'),(25053,68427,'1998-08-18','1999-08-18'),(25053,68018,'1999-08-18','2000-08-17'),(25053,68017,'2000-08-17','2001-08-17'),(25053,70541,'2001-08-17','9999-01-01'),(25054,40000,'1987-07-27','1987-12-05'),(25055,40000,'1990-11-30','1991-11-30'),(25055,42494,'1991-11-30','1992-11-29'),(25055,43641,'1992-11-29','1993-11-29'),(25055,43497,'1993-11-29','1994-11-29'),(25055,45204,'1994-11-29','1995-11-29'),(25055,46427,'1995-11-29','1996-11-28'),(25055,48689,'1996-11-28','1997-11-28'),(25055,51453,'1997-11-28','1998-11-28'),(25055,54075,'1998-11-28','1999-11-28'),(25055,58001,'1999-11-28','2000-11-27'),(25055,61696,'2000-11-27','2001-11-27'),(25055,62430,'2001-11-27','9999-01-01'),(25056,40000,'1994-10-12','1995-10-12'),(25056,43930,'1995-10-12','1996-10-11'),(25056,43844,'1996-10-11','1997-10-11'),(25056,43802,'1997-10-11','1998-10-11'),(25056,45011,'1998-10-11','1999-10-11'),(25056,46838,'1999-10-11','2000-10-10'),(25056,50736,'2000-10-10','2001-10-10'),(25056,55161,'2001-10-10','9999-01-01'),(25057,65638,'1996-09-14','1997-09-14'),(25057,67116,'1997-09-14','1998-09-14'),(25057,68231,'1998-09-14','1999-09-14'),(25057,68734,'1999-09-14','2000-09-13'),(25057,70892,'2000-09-13','2001-09-13'),(25057,72258,'2001-09-13','9999-01-01'),(25058,40000,'1996-11-10','1997-11-10'),(25058,42502,'1997-11-10','1998-08-03'),(25059,40000,'1992-01-06','1993-01-05'),(25059,43896,'1993-01-05','1994-01-05'),(25059,43646,'1994-01-05','1995-01-05'),(25059,44890,'1995-01-05','1996-01-05'),(25059,44477,'1996-01-05','1997-01-04'),(25059,48586,'1997-01-04','1998-01-04'),(25059,50413,'1998-01-04','1999-01-04'),(25059,52768,'1999-01-04','2000-01-04'),(25059,56651,'2000-01-04','2001-01-03'),(25059,60709,'2001-01-03','2002-01-03'),(25059,65068,'2002-01-03','9999-01-01'),(25060,56744,'1991-07-21','1992-07-20'),(25060,59516,'1992-07-20','1993-07-20'),(25060,63185,'1993-07-20','1994-07-20'),(25060,65914,'1994-07-20','1995-07-20'),(25060,66535,'1995-07-20','1996-07-19'),(25060,66597,'1996-07-19','1997-07-19'),(25060,69142,'1997-07-19','1998-07-19'),(25060,69440,'1998-07-19','1999-07-19'),(25060,70892,'1999-07-19','2000-07-18'),(25060,71712,'2000-07-18','2001-07-18'),(25060,73127,'2001-07-18','2002-07-18'),(25060,73298,'2002-07-18','9999-01-01'),(25061,68708,'1995-12-20','1996-12-19'),(25061,71144,'1996-12-19','1997-12-19'),(25061,74027,'1997-12-19','1998-12-19'),(25061,77026,'1998-12-19','1999-12-19'),(25061,78087,'1999-12-19','2000-12-18'),(25061,79891,'2000-12-18','2001-12-18'),(25061,82780,'2001-12-18','9999-01-01'),(25062,64785,'1998-05-22','1999-05-22'),(25062,65870,'1999-05-22','2000-05-21'),(25062,70147,'2000-05-21','2001-05-21'),(25062,74232,'2001-05-21','2002-05-21'),(25062,74523,'2002-05-21','9999-01-01'),(25063,40000,'1985-12-17','1986-12-17'),(25063,42495,'1986-12-17','1987-12-17'),(25063,44797,'1987-12-17','1988-12-16'),(25063,45859,'1988-12-16','1989-12-16'),(25063,49518,'1989-12-16','1990-12-16'),(25063,52622,'1990-12-16','1991-12-16'),(25063,52256,'1991-12-16','1992-12-15'),(25063,55379,'1992-12-15','1993-12-15'),(25063,56682,'1993-12-15','1994-12-15'),(25063,57036,'1994-12-15','1995-12-15'),(25063,57607,'1995-12-15','1996-12-14'),(25063,58522,'1996-12-14','1997-12-14'),(25063,59339,'1997-12-14','1998-12-14'),(25063,62743,'1998-12-14','1999-12-14'),(25063,64057,'1999-12-14','2000-12-13'),(25063,68147,'2000-12-13','2001-12-13'),(25063,69293,'2001-12-13','9999-01-01'),(25064,87556,'1995-06-01','1996-05-31'),(25064,90958,'1996-05-31','1997-05-31'),(25064,91281,'1997-05-31','1998-05-31'),(25064,92317,'1998-05-31','1999-05-31'),(25064,93499,'1999-05-31','2000-05-30'),(25064,93935,'2000-05-30','2001-05-30'),(25064,95265,'2001-05-30','2002-05-30'),(25064,95953,'2002-05-30','9999-01-01'),(25065,40000,'1994-06-06','1995-06-06'),(25065,40654,'1995-06-06','1996-06-05'),(25065,41038,'1996-06-05','1997-06-05'),(25065,43825,'1997-06-05','1998-06-05'),(25065,43761,'1998-06-05','1999-06-05'),(25065,46105,'1999-06-05','2000-06-04'),(25065,50330,'2000-06-04','2001-06-04'),(25065,51165,'2001-06-04','2002-06-04'),(25065,53822,'2002-06-04','9999-01-01'),(25066,40000,'1985-06-09','1986-06-09'),(25066,44226,'1986-06-09','1987-06-09'),(25066,48600,'1987-06-09','1988-06-08'),(25066,48642,'1988-06-08','1989-06-08'),(25066,52765,'1989-06-08','1990-06-08'),(25066,53953,'1990-06-08','1991-06-08'),(25066,56196,'1991-06-08','1992-06-07'),(25066,58480,'1992-06-07','1993-06-07'),(25066,60863,'1993-06-07','1994-06-07'),(25066,64230,'1994-06-07','1995-06-07'),(25066,67803,'1995-06-07','1996-06-06'),(25066,71939,'1996-06-06','1997-06-06'),(25066,73163,'1997-06-06','1998-06-06'),(25066,75196,'1998-06-06','1999-06-06'),(25066,78206,'1999-06-06','2000-06-05'),(25066,80248,'2000-06-05','2001-06-05'),(25066,82750,'2001-06-05','2002-06-05'),(25066,86881,'2002-06-05','9999-01-01'),(25067,40000,'1992-07-28','1993-07-28'),(25067,42037,'1993-07-28','1994-07-28'),(25067,44413,'1994-07-28','1995-07-28'),(25067,48356,'1995-07-28','1996-07-27'),(25067,51629,'1996-07-27','1997-07-27'),(25067,51293,'1997-07-27','1998-07-27'),(25067,51488,'1998-07-27','1999-07-27'),(25067,53493,'1999-07-27','2000-07-26'),(25067,56511,'2000-07-26','2001-07-26'),(25067,59693,'2001-07-26','2001-12-20'),(25068,68766,'1992-01-21','1993-01-20'),(25068,69919,'1993-01-20','1994-01-20'),(25068,72938,'1994-01-20','1995-01-20'),(25068,75654,'1995-01-20','1996-01-20'),(25068,77579,'1996-01-20','1997-01-19'),(25068,78121,'1997-01-19','1998-01-19'),(25068,77761,'1998-01-19','1999-01-19'),(25068,79864,'1999-01-19','2000-01-19'),(25068,80021,'2000-01-19','2001-01-18'),(25068,81926,'2001-01-18','2002-01-18'),(25068,85491,'2002-01-18','9999-01-01'),(25069,40000,'1999-02-21','2000-02-21'),(25069,43033,'2000-02-21','2001-02-20'),(25069,44233,'2001-02-20','2002-02-20'),(25069,44226,'2002-02-20','9999-01-01'),(25070,51459,'1991-06-23','1992-06-22'),(25070,51064,'1992-06-22','1993-06-22'),(25070,51549,'1993-06-22','1994-06-22'),(25070,54941,'1994-06-22','1995-06-22'),(25070,59028,'1995-06-22','1996-06-21'),(25070,59470,'1996-06-21','1997-06-21'),(25070,59482,'1997-06-21','1998-06-21'),(25070,59219,'1998-06-21','1999-06-21'),(25070,62112,'1999-06-21','2000-06-20'),(25070,62938,'2000-06-20','2001-06-20'),(25070,63254,'2001-06-20','2002-06-20'),(25070,65191,'2002-06-20','9999-01-01'),(25071,41836,'1986-10-24','1987-10-24'),(25071,43099,'1987-10-24','1988-10-23'),(25071,42659,'1988-10-23','1989-10-23'),(25071,45177,'1989-10-23','1990-10-23'),(25071,46259,'1990-10-23','1991-10-23'),(25071,48235,'1991-10-23','1992-10-22'),(25071,50548,'1992-10-22','1993-10-22'),(25071,52542,'1993-10-22','1994-10-22'),(25071,53927,'1994-10-22','1995-10-22'),(25071,56616,'1995-10-22','1996-10-21'),(25071,59857,'1996-10-21','1997-10-21'),(25071,64216,'1997-10-21','1998-10-21'),(25071,64479,'1998-10-21','1999-10-21'),(25071,68446,'1999-10-21','2000-10-20'),(25071,71830,'2000-10-20','2001-10-20'),(25071,76131,'2001-10-20','9999-01-01'),(25072,82174,'1987-12-25','1988-12-24'),(25072,84672,'1988-12-24','1989-12-24'),(25072,88648,'1989-12-24','1990-12-24'),(25072,92706,'1990-12-24','1991-12-24'),(25072,97172,'1991-12-24','1992-12-23'),(25072,100596,'1992-12-23','1993-12-23'),(25072,104636,'1993-12-23','1994-12-23'),(25072,108409,'1994-12-23','1995-12-23'),(25072,109960,'1995-12-23','1996-12-22'),(25072,110802,'1996-12-22','1997-12-22'),(25072,112535,'1997-12-22','1998-12-22'),(25072,115305,'1998-12-22','1999-12-22'),(25072,118377,'1999-12-22','2000-12-21'),(25072,121243,'2000-12-21','2001-12-21'),(25072,120897,'2001-12-21','9999-01-01'),(25073,43484,'1993-03-01','1994-03-01'),(25073,43362,'1994-03-01','1995-03-01'),(25073,44389,'1995-03-01','1996-02-29'),(25073,48414,'1996-02-29','1997-02-28'),(25073,51680,'1997-02-28','1998-02-28'),(25073,53957,'1998-02-28','1999-02-28'),(25073,56767,'1999-02-28','2000-02-28'),(25073,56456,'2000-02-28','2001-02-27'),(25073,56932,'2001-02-27','2002-02-27'),(25073,56624,'2002-02-27','2002-04-25'),(25074,40000,'1987-10-03','1988-10-02'),(25074,40288,'1988-10-02','1989-10-02'),(25074,44658,'1989-10-02','1990-10-02'),(25074,48383,'1990-10-02','1991-10-02'),(25074,49090,'1991-10-02','1992-10-01'),(25074,49005,'1992-10-01','1993-10-01'),(25074,51513,'1993-10-01','1994-10-01'),(25074,53908,'1994-10-01','1995-10-01'),(25074,54068,'1995-10-01','1996-09-30'),(25074,54185,'1996-09-30','1997-09-30'),(25074,55283,'1997-09-30','1998-09-30'),(25074,59585,'1998-09-30','1999-09-30'),(25074,62640,'1999-09-30','2000-09-29'),(25074,64584,'2000-09-29','2001-09-29'),(25074,66529,'2001-09-29','9999-01-01'),(25075,72098,'1991-10-08','1992-10-07'),(25075,71963,'1992-10-07','1993-10-07'),(25075,73967,'1993-10-07','1994-10-07'),(25075,74151,'1994-10-07','1995-10-07'),(25075,76510,'1995-10-07','1996-10-06'),(25075,77841,'1996-10-06','1997-10-06'),(25075,79850,'1997-10-06','1998-10-06'),(25075,79546,'1998-10-06','1999-10-06'),(25075,81390,'1999-10-06','2000-10-05'),(25075,83442,'2000-10-05','2001-10-05'),(25075,86717,'2001-10-05','9999-01-01'),(25076,41499,'1993-11-12','1994-11-12'),(25076,42210,'1994-11-12','1995-11-12'),(25076,45903,'1995-11-12','1996-11-11'),(25076,48328,'1996-11-11','1997-11-11'),(25076,48185,'1997-11-11','1998-11-11'),(25076,50449,'1998-11-11','1998-12-26'),(25077,57864,'1986-01-06','1987-01-06'),(25077,62297,'1987-01-06','1988-01-06'),(25077,61841,'1988-01-06','1989-01-05'),(25077,65987,'1989-01-05','1990-01-05'),(25077,65680,'1990-01-05','1991-01-05'),(25077,66433,'1991-01-05','1992-01-05'),(25077,68436,'1992-01-05','1993-01-04'),(25077,68048,'1993-01-04','1994-01-04'),(25077,68427,'1994-01-04','1995-01-04'),(25077,71304,'1995-01-04','1996-01-04'),(25077,70900,'1996-01-04','1997-01-03'),(25077,72633,'1997-01-03','1998-01-03'),(25077,74113,'1998-01-03','1999-01-03'),(25077,74476,'1999-01-03','2000-01-03'),(25077,74287,'2000-01-03','2001-01-02'),(25077,74066,'2001-01-02','2002-01-02'),(25077,78549,'2002-01-02','9999-01-01'),(25078,48505,'1991-12-05','1992-12-04'),(25078,49435,'1992-12-04','1993-12-04'),(25078,53590,'1993-12-04','1994-12-04'),(25078,53535,'1994-12-04','1995-12-04'),(25078,57296,'1995-12-04','1996-12-03'),(25078,57557,'1996-12-03','1997-12-03'),(25078,59878,'1997-12-03','1998-12-03'),(25078,63238,'1998-12-03','1999-12-03'),(25078,63452,'1999-12-03','2000-12-02'),(25078,64110,'2000-12-02','2001-12-02'),(25078,65257,'2001-12-02','9999-01-01'),(25079,43438,'1994-02-27','1995-02-27'),(25079,44081,'1995-02-27','1996-02-27'),(25079,45352,'1996-02-27','1997-02-26'),(25079,49442,'1997-02-26','1998-02-26'),(25079,52543,'1998-02-26','1999-02-26'),(25079,55584,'1999-02-26','2000-02-26'),(25079,55790,'2000-02-26','2001-02-25'),(25079,56201,'2001-02-25','2002-02-25'),(25079,56981,'2002-02-25','9999-01-01'),(25080,65518,'1996-10-31','1997-10-31'),(25080,69142,'1997-10-31','1998-10-31'),(25080,69882,'1998-10-31','1999-10-31'),(25080,74366,'1999-10-31','2000-10-30'),(25080,73898,'2000-10-30','2001-10-30'),(25080,74574,'2001-10-30','9999-01-01'),(25081,40000,'1997-03-14','1998-03-14'),(25081,42398,'1998-03-14','1999-03-14'),(25081,43935,'1999-03-14','2000-03-13'),(25081,43764,'2000-03-13','2001-03-13'),(25081,47970,'2001-03-13','2002-03-13'),(25081,50886,'2002-03-13','9999-01-01'),(25082,65892,'1991-08-06','1992-08-05'),(25082,69209,'1992-08-05','1993-08-05'),(25082,73695,'1993-08-05','1994-08-05'),(25082,74157,'1994-08-05','1995-08-05'),(25082,75439,'1995-08-05','1996-08-04'),(25082,78952,'1996-08-04','1997-08-04'),(25082,82111,'1997-08-04','1998-08-04'),(25082,85527,'1998-08-04','1999-08-04'),(25082,89221,'1999-08-04','2000-08-03'),(25082,93690,'2000-08-03','2001-08-03'),(25082,96498,'2001-08-03','9999-01-01'),(25083,41976,'1998-04-01','1999-04-01'),(25083,43450,'1999-04-01','2000-03-31'),(25083,43189,'2000-03-31','2001-03-31'),(25083,46657,'2001-03-31','2001-08-10'),(25084,61168,'1985-04-15','1986-04-15'),(25084,64134,'1986-04-15','1987-04-15'),(25084,66213,'1987-04-15','1988-04-14'),(25084,68874,'1988-04-14','1989-04-14'),(25084,69531,'1989-04-14','1990-04-14'),(25084,73282,'1990-04-14','1991-04-14'),(25084,74707,'1991-04-14','1992-04-13'),(25084,75131,'1992-04-13','1993-04-13'),(25084,77435,'1993-04-13','1994-04-13'),(25084,79917,'1994-04-13','1995-04-13'),(25084,81209,'1995-04-13','1996-04-12'),(25084,84811,'1996-04-12','1997-04-12'),(25084,87009,'1997-04-12','1998-04-12'),(25084,88704,'1998-04-12','1999-04-12'),(25084,88515,'1999-04-12','2000-04-11'),(25084,90362,'2000-04-11','2001-04-11'),(25084,91223,'2001-04-11','2002-04-11'),(25084,93334,'2002-04-11','9999-01-01'),(25085,69009,'1985-05-03','1986-05-03'),(25085,72103,'1986-05-03','1987-05-03'),(25085,74869,'1987-05-03','1988-05-02'),(25085,76635,'1988-05-02','1989-05-02'),(25085,80412,'1989-05-02','1990-05-02'),(25085,80247,'1990-05-02','1991-05-02'),(25085,80840,'1991-05-02','1992-05-01'),(25085,81690,'1992-05-01','1993-05-01'),(25085,83961,'1993-05-01','1994-05-01'),(25085,85268,'1994-05-01','1995-05-01'),(25085,87223,'1995-05-01','1996-04-30'),(25085,87706,'1996-04-30','1997-04-30'),(25085,91997,'1997-04-30','1998-04-30'),(25085,91758,'1998-04-30','1999-04-30'),(25085,94108,'1999-04-30','2000-04-29'),(25085,95596,'2000-04-29','2001-04-29'),(25085,98991,'2001-04-29','2002-04-29'),(25085,102843,'2002-04-29','9999-01-01'),(25086,40000,'1996-06-16','1997-06-16'),(25086,39724,'1997-06-16','1998-06-16'),(25086,41638,'1998-06-16','1999-06-16'),(25086,43625,'1999-06-16','2000-06-15'),(25086,44187,'2000-06-15','2001-06-15'),(25086,44851,'2001-06-15','2002-06-15'),(25086,48927,'2002-06-15','9999-01-01'),(25087,40000,'1992-04-01','1993-04-01'),(25087,39843,'1993-04-01','1994-04-01'),(25087,43894,'1994-04-01','1995-04-01'),(25087,44142,'1995-04-01','1996-03-31'),(25087,45954,'1996-03-31','1997-03-31'),(25087,48560,'1997-03-31','1997-08-28'),(25088,48012,'1992-02-28','1993-02-27'),(25088,51065,'1993-02-27','1994-02-27'),(25088,54685,'1994-02-27','1995-02-27'),(25088,57621,'1995-02-27','1996-02-27'),(25088,58348,'1996-02-27','1997-02-26'),(25088,58012,'1997-02-26','1998-02-26'),(25088,58662,'1998-02-26','1999-02-26'),(25088,61366,'1999-02-26','2000-02-26'),(25088,61640,'2000-02-26','2001-02-25'),(25088,65508,'2001-02-25','2002-02-25'),(25088,65353,'2002-02-25','9999-01-01'),(25089,73736,'1985-04-06','1986-04-06'),(25089,76181,'1986-04-06','1987-04-06'),(25089,78032,'1987-04-06','1988-04-05'),(25089,77754,'1988-04-05','1989-04-05'),(25089,81615,'1989-04-05','1990-04-05'),(25089,85217,'1990-04-05','1991-04-05'),(25089,87864,'1991-04-05','1992-04-04'),(25089,88793,'1992-04-04','1993-04-04'),(25089,90321,'1993-04-04','1994-04-04'),(25089,91435,'1994-04-04','1995-04-04'),(25089,95743,'1995-04-04','1996-04-03'),(25089,96115,'1996-04-03','1997-04-03'),(25089,96402,'1997-04-03','1998-04-03'),(25089,97895,'1998-04-03','1999-04-03'),(25089,98756,'1999-04-03','2000-04-02'),(25089,99087,'2000-04-02','2001-04-02'),(25089,102466,'2001-04-02','2002-04-02'),(25089,102381,'2002-04-02','9999-01-01'),(25090,46810,'1991-04-29','1992-04-28'),(25090,48219,'1992-04-28','1993-04-28'),(25090,50526,'1993-04-28','1994-04-28'),(25090,53373,'1994-04-28','1995-04-28'),(25090,55752,'1995-04-28','1996-04-27'),(25090,57461,'1996-04-27','1997-04-27'),(25090,60204,'1997-04-27','1998-04-27'),(25090,62908,'1998-04-27','1999-04-27'),(25090,66220,'1999-04-27','2000-04-26'),(25090,68212,'2000-04-26','2001-04-26'),(25090,71727,'2001-04-26','2002-04-26'),(25090,72911,'2002-04-26','9999-01-01'),(25091,40000,'1986-10-18','1987-10-18'),(25091,40974,'1987-10-18','1988-10-17'),(25091,41602,'1988-10-17','1989-10-17'),(25091,45356,'1989-10-17','1990-10-17'),(25091,47368,'1990-10-17','1991-10-17'),(25091,50084,'1991-10-17','1992-10-16'),(25091,54386,'1992-10-16','1993-10-16'),(25091,56763,'1993-10-16','1994-10-16'),(25091,58861,'1994-10-16','1995-10-16'),(25091,63259,'1995-10-16','1996-10-15'),(25091,63620,'1996-10-15','1997-10-15'),(25091,67421,'1997-10-15','1998-10-15'),(25091,69261,'1998-10-15','1999-10-15'),(25091,72564,'1999-10-15','2000-10-14'),(25091,73529,'2000-10-14','2001-10-14'),(25091,75913,'2001-10-14','9999-01-01'),(25092,40000,'1996-03-25','1997-03-25'),(25092,44496,'1997-03-25','1998-03-25'),(25092,45928,'1998-03-25','1999-03-25'),(25092,47337,'1999-03-25','2000-03-24'),(25092,46892,'2000-03-24','2001-03-24'),(25092,49616,'2001-03-24','2002-03-24'),(25092,51035,'2002-03-24','9999-01-01'),(25093,67602,'1995-09-25','1996-09-24'),(25093,69373,'1996-09-24','1996-10-31'),(25094,50102,'1989-09-30','1990-09-30'),(25094,51099,'1990-09-30','1991-09-30'),(25094,54519,'1991-09-30','1992-09-29'),(25094,54694,'1992-09-29','1993-09-29'),(25094,56343,'1993-09-29','1994-09-29'),(25094,56286,'1994-09-29','1995-09-29'),(25094,57768,'1995-09-29','1996-09-28'),(25094,58778,'1996-09-28','1997-09-28'),(25094,61045,'1997-09-28','1998-09-28'),(25094,62456,'1998-09-28','1999-09-28'),(25094,66401,'1999-09-28','2000-09-27'),(25094,69587,'2000-09-27','2001-09-27'),(25094,73303,'2001-09-27','9999-01-01'),(25095,40000,'1993-07-26','1994-07-26'),(25095,41158,'1994-07-26','1995-07-26'),(25095,44398,'1995-07-26','1996-07-25'),(25095,48205,'1996-07-25','1997-07-25'),(25095,50597,'1997-07-25','1998-07-25'),(25095,52842,'1998-07-25','1999-07-25'),(25095,54840,'1999-07-25','2000-07-24'),(25095,55286,'2000-07-24','2001-07-24'),(25095,55293,'2001-07-24','2002-07-24'),(25095,56646,'2002-07-24','9999-01-01'),(25096,40000,'1996-02-22','1997-02-21'),(25096,41874,'1997-02-21','1998-02-21'),(25096,46079,'1998-02-21','1999-02-21'),(25096,46722,'1999-02-21','2000-02-21'),(25096,48161,'2000-02-21','2001-02-20'),(25096,48573,'2001-02-20','2002-02-20'),(25096,50275,'2002-02-20','9999-01-01'),(25097,78294,'1990-07-13','1991-07-13'),(25097,79744,'1991-07-13','1992-07-12'),(25097,81605,'1992-07-12','1993-07-12'),(25097,84408,'1993-07-12','1994-07-12'),(25097,85455,'1994-07-12','1995-07-12'),(25097,85975,'1995-07-12','1996-07-11'),(25097,87828,'1996-07-11','1997-07-11'),(25097,87574,'1997-07-11','1998-07-11'),(25097,88633,'1998-07-11','1999-07-11'),(25097,90999,'1999-07-11','2000-07-10'),(25097,94121,'2000-07-10','2001-07-10'),(25097,97414,'2001-07-10','2002-07-10'),(25097,97192,'2002-07-10','9999-01-01'),(25098,70929,'1999-06-26','2000-06-25'),(25098,73149,'2000-06-25','2001-06-25'),(25098,75509,'2001-06-25','2002-06-25'),(25098,75195,'2002-06-25','9999-01-01'),(25099,48454,'1998-01-02','1999-01-02'),(25099,51327,'1999-01-02','2000-01-02'),(25099,51383,'2000-01-02','2001-01-01'),(25099,51081,'2001-01-01','2002-01-01'),(25099,52799,'2002-01-01','9999-01-01'),(25100,65684,'1998-04-27','1999-04-27'),(25100,65347,'1999-04-27','2000-04-26'),(25100,69181,'2000-04-26','2001-04-26'),(25100,73629,'2001-04-26','2002-04-26'),(25100,76700,'2002-04-26','9999-01-01'),(25101,72836,'1986-04-25','1987-04-25'),(25101,77123,'1987-04-25','1988-04-24'),(25101,81104,'1988-04-24','1989-04-24'),(25101,81131,'1989-04-24','1990-04-24'),(25101,84555,'1990-04-24','1990-08-23'),(25102,44215,'1991-04-22','1992-04-21'),(25102,46256,'1992-04-21','1993-04-21'),(25102,48783,'1993-04-21','1994-04-21'),(25102,49377,'1994-04-21','1995-04-21'),(25102,50226,'1995-04-21','1996-04-20'),(25102,51222,'1996-04-20','1997-04-20'),(25102,51851,'1997-04-20','1998-04-20'),(25102,54643,'1998-04-20','1999-04-20'),(25102,56810,'1999-04-20','2000-04-19'),(25102,58619,'2000-04-19','2001-04-19'),(25102,61065,'2001-04-19','2002-04-19'),(25102,62990,'2002-04-19','9999-01-01'),(25103,60585,'1998-10-21','1999-10-21'),(25103,63095,'1999-10-21','2000-10-20'),(25103,67162,'2000-10-20','2001-10-20'),(25103,68618,'2001-10-20','9999-01-01'),(25104,40855,'1987-11-22','1988-11-21'),(25104,43932,'1988-11-21','1989-11-21'),(25104,46175,'1989-11-21','1990-11-21'),(25104,46770,'1990-11-21','1991-11-21'),(25104,49107,'1991-11-21','1992-11-20'),(25104,53064,'1992-11-20','1993-11-20'),(25104,55869,'1993-11-20','1994-11-20'),(25104,57769,'1994-11-20','1995-11-20'),(25104,60259,'1995-11-20','1996-11-19'),(25104,62946,'1996-11-19','1997-11-19'),(25104,65741,'1997-11-19','1998-11-19'),(25104,67083,'1998-11-19','1999-11-19'),(25104,69192,'1999-11-19','2000-11-18'),(25104,69600,'2000-11-18','2001-11-18'),(25104,71382,'2001-11-18','9999-01-01'),(25105,42977,'1996-01-28','1997-01-27'),(25105,45639,'1997-01-27','1998-01-27'),(25105,46121,'1998-01-27','1999-01-27'),(25105,46394,'1999-01-27','2000-01-27'),(25105,48318,'2000-01-27','2001-01-26'),(25105,48554,'2001-01-26','2002-01-26'),(25105,52400,'2002-01-26','9999-01-01'),(25106,59729,'1996-11-24','1997-11-24'),(25106,61100,'1997-11-24','1998-11-24'),(25106,62565,'1998-11-24','1999-11-24'),(25106,66334,'1999-11-24','2000-11-23'),(25106,68041,'2000-11-23','2001-11-23'),(25106,71219,'2001-11-23','9999-01-01'),(25107,45891,'1993-01-31','1994-01-31'),(25107,45451,'1994-01-31','1995-01-31'),(25107,48654,'1995-01-31','1996-01-31'),(25107,52644,'1996-01-31','1997-01-30'),(25107,55996,'1997-01-30','1998-01-30'),(25107,59709,'1998-01-30','1999-01-30'),(25107,60969,'1999-01-30','2000-01-30'),(25107,61746,'2000-01-30','2001-01-29'),(25107,65863,'2001-01-29','2002-01-29'),(25107,70127,'2002-01-29','9999-01-01'),(25108,53886,'1995-12-19','1996-12-18'),(25108,54310,'1996-12-18','1997-12-18'),(25108,53996,'1997-12-18','1998-12-18'),(25108,53953,'1998-12-18','1999-12-18'),(25108,54010,'1999-12-18','2000-12-17'),(25108,57141,'2000-12-17','2001-12-17'),(25108,60227,'2001-12-17','9999-01-01'),(25109,40000,'1987-12-01','1988-11-30'),(25109,42122,'1988-11-30','1989-11-30'),(25109,42482,'1989-11-30','1990-11-30'),(25109,46067,'1990-11-30','1991-11-30'),(25109,49606,'1991-11-30','1992-11-29'),(25109,52844,'1992-11-29','1993-11-29'),(25109,53421,'1993-11-29','1994-11-29'),(25109,55401,'1994-11-29','1995-11-29'),(25109,56142,'1995-11-29','1996-11-28'),(25109,59502,'1996-11-28','1997-11-28'),(25109,62630,'1997-11-28','1998-11-28'),(25109,64426,'1998-11-28','1999-11-28'),(25109,66686,'1999-11-28','2000-11-27'),(25109,68656,'2000-11-27','2001-11-27'),(25109,68760,'2001-11-27','9999-01-01'),(25110,49840,'1994-10-10','1995-10-10'),(25110,53362,'1995-10-10','1996-10-09'),(25110,56468,'1996-10-09','1997-10-09'),(25110,60212,'1997-10-09','1998-10-09'),(25110,61133,'1998-10-09','1999-10-09'),(25110,64548,'1999-10-09','2000-08-27'),(25111,40000,'1995-03-10','1996-03-09'),(25111,40936,'1996-03-09','1997-03-09'),(25111,45321,'1997-03-09','1998-03-09'),(25111,46639,'1998-03-09','1999-03-09'),(25111,50463,'1999-03-09','2000-03-08'),(25111,54770,'2000-03-08','2001-03-08'),(25111,56251,'2001-03-08','2002-03-08'),(25111,60671,'2002-03-08','9999-01-01'),(25112,68760,'1987-06-18','1988-06-17'),(25112,70982,'1988-06-17','1989-06-17'),(25112,71910,'1989-06-17','1990-06-17'),(25112,76026,'1990-06-17','1991-06-17'),(25112,76548,'1991-06-17','1992-06-16'),(25112,80883,'1992-06-16','1993-06-16'),(25112,82203,'1993-06-16','1994-06-16'),(25112,86128,'1994-06-16','1995-06-16'),(25112,90588,'1995-06-16','1996-06-15'),(25112,93219,'1996-06-15','1997-06-15'),(25112,93836,'1997-06-15','1998-06-15'),(25112,98224,'1998-06-15','1999-06-15'),(25112,101389,'1999-06-15','2000-06-14'),(25112,101430,'2000-06-14','2001-06-14'),(25112,103938,'2001-06-14','2002-06-14'),(25112,108355,'2002-06-14','9999-01-01'),(25113,46267,'1994-08-15','1995-08-15'),(25113,47323,'1995-08-15','1996-08-14'),(25113,47259,'1996-08-14','1997-08-14'),(25113,46760,'1997-08-14','1998-08-14'),(25113,48480,'1998-08-14','1999-08-14'),(25113,50867,'1999-08-14','2000-08-13'),(25113,53200,'2000-08-13','2001-08-13'),(25113,55908,'2001-08-13','9999-01-01'),(25114,68053,'2000-01-29','2001-01-28'),(25114,69033,'2001-01-28','2002-01-28'),(25114,71653,'2002-01-28','9999-01-01'),(25115,40000,'1993-08-07','1994-08-07'),(25115,42758,'1994-08-07','1995-08-07'),(25115,45135,'1995-08-07','1996-08-06'),(25115,46785,'1996-08-06','1997-08-06'),(25115,46944,'1997-08-06','1998-08-06'),(25115,51364,'1998-08-06','1999-08-06'),(25115,53611,'1999-08-06','2000-08-05'),(25115,53629,'2000-08-05','2001-08-05'),(25115,54107,'2001-08-05','9999-01-01'),(25116,40000,'1985-08-15','1986-08-15'),(25116,41186,'1986-08-15','1987-08-15'),(25116,42773,'1987-08-15','1988-08-14'),(25116,43038,'1988-08-14','1989-08-14'),(25116,44860,'1989-08-14','1990-08-14'),(25116,48210,'1990-08-14','1991-08-14'),(25116,51698,'1991-08-14','1992-08-13'),(25116,56127,'1992-08-13','1993-08-13'),(25116,56296,'1993-08-13','1994-08-13'),(25116,56584,'1994-08-13','1995-08-13'),(25116,58160,'1995-08-13','1996-08-12'),(25116,59704,'1996-08-12','1997-08-12'),(25116,60751,'1997-08-12','1998-08-03'),(25117,50673,'1995-10-19','1996-10-18'),(25117,54684,'1996-10-18','1997-10-18'),(25117,54460,'1997-10-18','1998-10-18'),(25117,56208,'1998-10-18','1999-10-18'),(25117,58376,'1999-10-18','2000-10-17'),(25117,58342,'2000-10-17','2001-10-17'),(25117,59598,'2001-10-17','9999-01-01'),(25118,40000,'1995-04-11','1996-04-10'),(25118,41791,'1996-04-10','1997-04-10'),(25118,45342,'1997-04-10','1998-04-10'),(25118,46994,'1998-04-10','1999-04-10'),(25118,49885,'1999-04-10','2000-04-09'),(25118,54134,'2000-04-09','2001-04-09'),(25118,55102,'2001-04-09','2002-04-09'),(25118,58463,'2002-04-09','9999-01-01'),(25119,62082,'1999-10-22','2000-10-21'),(25119,62980,'2000-10-21','2001-10-21'),(25119,66657,'2001-10-21','9999-01-01'),(25120,69380,'1998-01-31','1999-01-31'),(25120,73475,'1999-01-31','2000-01-31'),(25120,74250,'2000-01-31','2001-01-30'),(25120,75631,'2001-01-30','2002-01-30'),(25120,79750,'2002-01-30','9999-01-01'),(25121,47564,'1995-04-21','1996-04-20'),(25121,50264,'1996-04-20','1997-04-20'),(25121,52532,'1997-04-20','1998-04-20'),(25121,54083,'1998-04-20','1999-04-20'),(25121,57737,'1999-04-20','2000-04-19'),(25121,60318,'2000-04-19','2001-04-19'),(25121,64811,'2001-04-19','2002-04-19'),(25121,68189,'2002-04-19','9999-01-01'),(25122,48271,'1993-05-14','1994-05-14'),(25122,51391,'1994-05-14','1995-05-14'),(25122,54106,'1995-05-14','1996-05-13'),(25122,58353,'1996-05-13','1997-05-13'),(25122,59573,'1997-05-13','1998-05-13'),(25122,62345,'1998-05-13','1999-05-13'),(25122,63631,'1999-05-13','2000-05-12'),(25122,63281,'2000-05-12','2001-01-28'),(25123,51633,'1989-10-15','1990-10-15'),(25123,55403,'1990-10-15','1991-10-15'),(25123,57774,'1991-10-15','1992-10-14'),(25123,58574,'1992-10-14','1993-10-14'),(25123,60990,'1993-10-14','1994-10-14'),(25123,64300,'1994-10-14','1995-10-14'),(25123,66454,'1995-10-14','1996-10-13'),(25123,67994,'1996-10-13','1997-10-13'),(25123,72324,'1997-10-13','1998-10-13'),(25123,74154,'1998-10-13','1999-10-13'),(25123,78310,'1999-10-13','2000-10-12'),(25123,81265,'2000-10-12','2001-10-12'),(25123,81385,'2001-10-12','9999-01-01'),(25124,43318,'1989-02-27','1990-02-27'),(25124,47356,'1990-02-27','1991-02-27'),(25124,48021,'1991-02-27','1992-02-27'),(25124,52428,'1992-02-27','1993-02-26'),(25124,52975,'1993-02-26','1994-02-26'),(25124,54654,'1994-02-26','1995-02-26'),(25124,58539,'1995-02-26','1996-02-26'),(25124,58459,'1996-02-26','1997-02-25'),(25124,62382,'1997-02-25','1998-02-25'),(25124,64226,'1998-02-25','1999-02-25'),(25124,67750,'1999-02-25','2000-02-25'),(25124,68900,'2000-02-25','2001-02-24'),(25124,70123,'2001-02-24','2002-02-24'),(25124,74308,'2002-02-24','9999-01-01'),(25125,40000,'1993-04-29','1994-04-29'),(25125,41625,'1994-04-29','1995-04-29'),(25125,45479,'1995-04-29','1996-04-28'),(25125,45128,'1996-04-28','1997-04-28'),(25125,48125,'1997-04-28','1998-04-28'),(25125,50034,'1998-04-28','1999-04-28'),(25125,50579,'1999-04-28','2000-04-27'),(25125,52357,'2000-04-27','2001-04-27'),(25125,52529,'2001-04-27','2002-04-27'),(25125,56359,'2002-04-27','9999-01-01'),(25126,91404,'1989-03-22','1990-03-22'),(25126,92257,'1990-03-22','1991-03-22'),(25126,94674,'1991-03-22','1992-03-21'),(25126,98603,'1992-03-21','1993-03-21'),(25126,98385,'1993-03-21','1994-03-21'),(25126,99735,'1994-03-21','1995-03-21'),(25126,102644,'1995-03-21','1996-03-20'),(25126,103681,'1996-03-20','1997-03-20'),(25126,105842,'1997-03-20','1998-03-20'),(25126,109093,'1998-03-20','1999-03-20'),(25126,111971,'1999-03-20','2000-03-19'),(25126,113957,'2000-03-19','2001-03-19'),(25126,114459,'2001-03-19','2002-03-19'),(25126,118918,'2002-03-19','9999-01-01'),(25127,67728,'1993-06-28','1994-06-28'),(25127,70129,'1994-06-28','1995-06-28'),(25127,74287,'1995-06-28','1996-06-27'),(25127,76847,'1996-06-27','1997-06-27'),(25127,78689,'1997-06-27','1998-06-27'),(25127,81803,'1998-06-27','1999-06-27'),(25127,84439,'1999-06-27','2000-06-26'),(25127,86387,'2000-06-26','2001-06-26'),(25127,86951,'2001-06-26','2002-06-26'),(25127,87000,'2002-06-26','9999-01-01'),(25128,72715,'1999-05-17','2000-05-16'),(25128,74402,'2000-05-16','2001-05-16'),(25128,78355,'2001-05-16','2002-05-16'),(25128,82836,'2002-05-16','9999-01-01'),(25129,48669,'1988-11-06','1989-11-06'),(25129,50576,'1989-11-06','1990-11-06'),(25129,52900,'1990-11-06','1991-11-06'),(25129,53115,'1991-11-06','1992-11-05'),(25129,53477,'1992-11-05','1993-11-05'),(25129,54479,'1993-11-05','1994-11-05'),(25129,57087,'1994-11-05','1995-11-05'),(25129,59324,'1995-11-05','1996-11-04'),(25129,63051,'1996-11-04','1997-11-04'),(25129,63384,'1997-11-04','1998-11-04'),(25129,65883,'1998-11-04','1999-11-04'),(25129,69001,'1999-11-04','2000-11-03'),(25129,69613,'2000-11-03','2001-11-03'),(25129,73769,'2001-11-03','9999-01-01'),(25130,40000,'1987-03-09','1988-03-08'),(25130,44156,'1988-03-08','1989-03-08'),(25130,45597,'1989-03-08','1990-03-08'),(25130,48051,'1990-03-08','1991-03-08'),(25130,47932,'1991-03-08','1992-03-07'),(25130,49460,'1992-03-07','1993-03-07'),(25130,50503,'1993-03-07','1994-03-07'),(25130,51096,'1994-03-07','1995-03-07'),(25130,54477,'1995-03-07','1996-03-06'),(25130,54460,'1996-03-06','1997-03-06'),(25130,54665,'1997-03-06','1998-03-06'),(25130,57268,'1998-03-06','1998-05-14'),(25131,80897,'1989-10-19','1990-10-19'),(25131,82470,'1990-10-19','1991-10-19'),(25131,84973,'1991-10-19','1992-10-18'),(25131,88883,'1992-10-18','1993-10-18'),(25131,88648,'1993-10-18','1994-10-18'),(25131,89340,'1994-10-18','1995-10-18'),(25131,92996,'1995-10-18','1996-10-17'),(25131,95976,'1996-10-17','1997-10-17'),(25131,99493,'1997-10-17','1998-10-17'),(25131,100263,'1998-10-17','1999-10-17'),(25131,101423,'1999-10-17','2000-10-16'),(25131,105688,'2000-10-16','2001-10-16'),(25131,109366,'2001-10-16','9999-01-01'),(25132,65024,'1996-02-03','1997-02-02'),(25132,66715,'1997-02-02','1998-02-02'),(25132,69088,'1998-02-02','1999-02-02'),(25132,70673,'1999-02-02','2000-02-02'),(25132,73174,'2000-02-02','2001-02-01'),(25132,76810,'2001-02-01','2002-02-01'),(25132,81227,'2002-02-01','9999-01-01'),(25133,40000,'1989-12-18','1990-12-18'),(25133,42770,'1990-12-18','1991-12-18'),(25133,44211,'1991-12-18','1992-12-17'),(25133,44062,'1992-12-17','1993-12-17'),(25133,46070,'1993-12-17','1994-12-17'),(25133,50078,'1994-12-17','1995-12-17'),(25133,51659,'1995-12-17','1996-12-16'),(25133,54120,'1996-12-16','1997-12-16'),(25133,55375,'1997-12-16','1998-12-16'),(25133,58996,'1998-12-16','1999-12-16'),(25133,63286,'1999-12-16','2000-12-15'),(25133,65774,'2000-12-15','2001-12-15'),(25133,66604,'2001-12-15','9999-01-01'),(25134,67829,'1999-09-17','2000-09-16'),(25134,71454,'2000-09-16','2001-03-23'),(25135,40000,'1999-06-19','2000-06-18'),(25135,40585,'2000-06-18','2001-06-18'),(25135,43884,'2001-06-18','2002-06-18'),(25135,47829,'2002-06-18','9999-01-01'),(25136,72930,'1993-02-26','1994-02-26'),(25136,76570,'1994-02-26','1995-02-26'),(25136,77629,'1995-02-26','1996-02-26'),(25136,80130,'1996-02-26','1996-06-04'),(25137,73473,'1991-05-27','1992-05-26'),(25137,74004,'1992-05-26','1993-05-26'),(25137,77197,'1993-05-26','1994-05-26'),(25137,80215,'1994-05-26','1995-05-26'),(25137,80854,'1995-05-26','1996-05-25'),(25137,84691,'1996-05-25','1997-05-25'),(25137,84786,'1997-05-25','1998-05-25'),(25137,87397,'1998-05-25','1999-05-25'),(25137,88598,'1999-05-25','2000-05-24'),(25137,93019,'2000-05-24','2001-05-24'),(25137,97305,'2001-05-24','2002-05-24'),(25137,99677,'2002-05-24','9999-01-01'),(25138,40000,'1987-04-28','1988-04-27'),(25138,40042,'1988-04-27','1989-04-27'),(25138,42265,'1989-04-27','1990-04-27'),(25138,45751,'1990-04-27','1991-04-27'),(25138,49271,'1991-04-27','1992-04-26'),(25138,53093,'1992-04-26','1993-04-26'),(25138,56975,'1993-04-26','1994-04-26'),(25138,61046,'1994-04-26','1995-04-26'),(25138,63869,'1995-04-26','1996-04-25'),(25138,64850,'1996-04-25','1997-04-25'),(25138,67857,'1997-04-25','1998-04-25'),(25138,70680,'1998-04-25','1999-04-25'),(25138,71250,'1999-04-25','2000-04-24'),(25138,71794,'2000-04-24','2001-04-24'),(25138,72277,'2001-04-24','2002-04-24'),(25138,74828,'2002-04-24','9999-01-01'),(25139,51419,'1986-01-03','1987-01-03'),(25139,55889,'1987-01-03','1988-01-03'),(25139,59207,'1988-01-03','1989-01-02'),(25139,59349,'1989-01-02','1990-01-02'),(25139,61544,'1990-01-02','1991-01-02'),(25139,65389,'1991-01-02','1992-01-02'),(25139,67494,'1992-01-02','1993-01-01'),(25139,69835,'1993-01-01','1994-01-01'),(25139,69512,'1994-01-01','1995-01-01'),(25139,69067,'1995-01-01','1996-01-01'),(25139,71205,'1996-01-01','1996-12-31'),(25139,75331,'1996-12-31','1997-12-31'),(25139,78931,'1997-12-31','1998-12-31'),(25139,81425,'1998-12-31','1999-12-31'),(25139,81766,'1999-12-31','2000-12-30'),(25139,81353,'2000-12-30','2001-12-30'),(25139,84342,'2001-12-30','9999-01-01'),(25140,50020,'1998-01-26','1999-01-26'),(25140,52356,'1999-01-26','2000-01-26'),(25140,54242,'2000-01-26','2001-01-25'),(25140,57237,'2001-01-25','2002-01-25'),(25140,59578,'2002-01-25','9999-01-01'),(25141,49130,'1985-08-07','1986-08-07'),(25141,52578,'1986-08-07','1987-08-07'),(25141,52809,'1987-08-07','1988-08-06'),(25141,52890,'1988-08-06','1989-08-06'),(25141,55541,'1989-08-06','1990-08-06'),(25141,57079,'1990-08-06','1991-08-06'),(25141,59108,'1991-08-06','1992-08-05'),(25141,58680,'1992-08-05','1993-08-05'),(25141,61190,'1993-08-05','1994-08-05'),(25141,63834,'1994-08-05','1995-08-05'),(25141,65117,'1995-08-05','1996-08-04'),(25141,67819,'1996-08-04','1997-08-04'),(25141,69873,'1997-08-04','1998-08-04'),(25141,70427,'1998-08-04','1999-08-04'),(25141,73110,'1999-08-04','2000-08-03'),(25141,76082,'2000-08-03','2001-08-03'),(25141,77377,'2001-08-03','9999-01-01'),(25142,55199,'1989-06-07','1990-06-07'),(25142,54765,'1990-06-07','1991-06-07'),(25142,57097,'1991-06-07','1992-06-06'),(25142,58960,'1992-06-06','1993-06-06'),(25142,62313,'1993-06-06','1994-06-06'),(25142,64149,'1994-06-06','1995-06-06'),(25142,64077,'1995-06-06','1996-06-05'),(25142,67651,'1996-06-05','1997-06-05'),(25142,69823,'1997-06-05','1998-06-05'),(25142,71970,'1998-06-05','1999-06-05'),(25142,72075,'1999-06-05','2000-06-04'),(25142,75152,'2000-06-04','2001-06-04'),(25142,78768,'2001-06-04','2002-06-04'),(25142,81896,'2002-06-04','9999-01-01'),(25143,45390,'1994-10-04','1995-10-04'),(25143,47144,'1995-10-04','1996-10-03'),(25143,49120,'1996-10-03','1997-10-03'),(25143,52338,'1997-10-03','1998-10-03'),(25143,52661,'1998-10-03','1999-10-03'),(25143,55772,'1999-10-03','2000-10-02'),(25143,56489,'2000-10-02','2001-10-02'),(25143,59933,'2001-10-02','9999-01-01'),(25144,65183,'1987-03-21','1988-03-20'),(25144,69679,'1988-03-20','1989-03-20'),(25144,71537,'1989-03-20','1990-03-20'),(25144,75180,'1990-03-20','1991-03-20'),(25144,78267,'1991-03-20','1992-03-19'),(25144,81088,'1992-03-19','1992-05-23'),(25145,40000,'1990-10-22','1991-10-22'),(25145,43699,'1991-10-22','1992-10-21'),(25145,44019,'1992-10-21','1993-10-21'),(25145,45255,'1993-10-21','1994-10-21'),(25145,46559,'1994-10-21','1995-10-21'),(25145,46291,'1995-10-21','1996-10-20'),(25145,48563,'1996-10-20','1997-10-20'),(25145,51967,'1997-10-20','1998-10-20'),(25145,54905,'1998-10-20','1999-10-20'),(25145,57270,'1999-10-20','2000-10-19'),(25145,61322,'2000-10-19','2001-10-19'),(25145,63795,'2001-10-19','9999-01-01'),(25146,52457,'1994-02-06','1995-02-06'),(25146,52026,'1995-02-06','1996-02-06'),(25146,53803,'1996-02-06','1997-02-05'),(25146,54874,'1997-02-05','1998-02-05'),(25146,57481,'1998-02-05','1999-02-05'),(25146,57883,'1999-02-05','2000-02-05'),(25146,57524,'2000-02-05','2001-02-04'),(25146,61717,'2001-02-04','2002-02-04'),(25146,61393,'2002-02-04','9999-01-01'),(25147,52316,'1993-03-13','1994-03-13'),(25147,53715,'1994-03-13','1995-03-13'),(25147,58079,'1995-03-13','1996-03-12'),(25147,60552,'1996-03-12','1997-03-12'),(25147,63048,'1997-03-12','1998-03-12'),(25147,65636,'1998-03-12','1999-03-12'),(25147,67788,'1999-03-12','2000-03-11'),(25147,68541,'2000-03-11','2001-03-11'),(25147,68478,'2001-03-11','2002-03-11'),(25147,72862,'2002-03-11','9999-01-01'),(25148,63048,'1987-12-01','1988-11-30'),(25148,64125,'1988-11-30','1989-11-30'),(25148,67141,'1989-11-30','1990-11-30'),(25148,67160,'1990-11-30','1991-11-30'),(25148,66816,'1991-11-30','1992-11-29'),(25148,67469,'1992-11-29','1993-11-29'),(25148,68072,'1993-11-29','1994-11-29'),(25148,71222,'1994-11-29','1995-11-29'),(25148,71389,'1995-11-29','1996-11-28'),(25148,73981,'1996-11-28','1997-11-28'),(25148,75334,'1997-11-28','1998-11-28'),(25148,78393,'1998-11-28','1999-11-28'),(25148,82797,'1999-11-28','2000-11-27'),(25148,86957,'2000-11-27','2001-11-27'),(25148,88661,'2001-11-27','9999-01-01'),(25149,40000,'1987-01-14','1988-01-14'),(25149,40349,'1988-01-14','1989-01-13'),(25149,43950,'1989-01-13','1990-01-13'),(25149,47825,'1990-01-13','1991-01-13'),(25149,51500,'1991-01-13','1992-01-13'),(25149,51738,'1992-01-13','1993-01-12'),(25149,55628,'1993-01-12','1994-01-12'),(25149,56108,'1994-01-12','1995-01-12'),(25149,58424,'1995-01-12','1996-01-12'),(25149,61234,'1996-01-12','1997-01-11'),(25149,61393,'1997-01-11','1998-01-11'),(25149,61084,'1998-01-11','1999-01-11'),(25149,63074,'1999-01-11','2000-01-11'),(25149,64094,'2000-01-11','2001-01-10'),(25149,65214,'2001-01-10','2002-01-10'),(25149,64949,'2002-01-10','9999-01-01'),(25150,48656,'1991-09-14','1992-09-13'),(25150,49954,'1992-09-13','1993-09-13'),(25150,53726,'1993-09-13','1994-09-13'),(25150,54266,'1994-09-13','1995-09-13'),(25150,54869,'1995-09-13','1996-09-12'),(25150,56900,'1996-09-12','1997-09-12'),(25150,60513,'1997-09-12','1998-09-12'),(25150,61872,'1998-09-12','1999-09-12'),(25150,65580,'1999-09-12','2000-09-11'),(25150,67439,'2000-09-11','2001-09-11'),(25150,68414,'2001-09-11','9999-01-01'),(25151,60735,'1991-02-05','1992-02-05'),(25151,63367,'1992-02-05','1993-02-04'),(25151,66304,'1993-02-04','1994-02-04'),(25151,70059,'1994-02-04','1995-02-04'),(25151,74523,'1995-02-04','1996-02-04'),(25151,78382,'1996-02-04','1997-02-03'),(25151,78479,'1997-02-03','1998-02-03'),(25151,80856,'1998-02-03','1999-02-03'),(25151,85211,'1999-02-03','2000-02-03'),(25151,87481,'2000-02-03','2001-02-02'),(25151,89887,'2001-02-02','2002-02-02'),(25151,93577,'2002-02-02','9999-01-01'),(25152,40000,'1986-01-23','1987-01-23'),(25152,44343,'1987-01-23','1988-01-23'),(25152,45406,'1988-01-23','1988-09-20'),(25153,56867,'1998-03-06','1999-03-06'),(25153,58865,'1999-03-06','2000-03-05'),(25153,63008,'2000-03-05','2001-03-05'),(25153,62600,'2001-03-05','2001-10-04'),(25154,40000,'1988-11-22','1989-11-22'),(25154,40453,'1989-11-22','1990-11-22'),(25154,42807,'1990-11-22','1991-11-22'),(25154,42420,'1991-11-22','1992-11-21'),(25154,44725,'1992-11-21','1993-11-21'),(25154,48297,'1993-11-21','1994-11-21'),(25154,52517,'1994-11-21','1995-11-21'),(25154,54668,'1995-11-21','1996-11-20'),(25154,59026,'1996-11-20','1997-11-20'),(25154,59990,'1997-11-20','1998-11-20'),(25154,63828,'1998-11-20','1999-11-20'),(25154,68117,'1999-11-20','2000-11-19'),(25154,68141,'2000-11-19','2001-11-19'),(25154,68585,'2001-11-19','9999-01-01'),(25155,71519,'1987-04-26','1988-04-25'),(25155,75760,'1988-04-25','1989-04-25'),(25155,77050,'1989-04-25','1990-04-25'),(25155,77495,'1990-04-25','1991-04-25'),(25155,81033,'1991-04-25','1992-04-24'),(25155,82021,'1992-04-24','1993-04-24'),(25155,83291,'1993-04-24','1994-04-24'),(25155,83601,'1994-04-24','1995-04-24'),(25155,84213,'1995-04-24','1996-04-23'),(25155,86114,'1996-04-23','1997-04-23'),(25155,87672,'1997-04-23','1998-04-23'),(25155,88827,'1998-04-23','1999-04-23'),(25155,92868,'1999-04-23','2000-04-22'),(25155,94226,'2000-04-22','2001-04-22'),(25155,96220,'2001-04-22','2002-04-22'),(25155,96001,'2002-04-22','9999-01-01'),(25156,40000,'1994-01-21','1995-01-21'),(25156,42474,'1995-01-21','1996-01-21'),(25156,45628,'1996-01-21','1997-01-20'),(25156,47788,'1997-01-20','1998-01-20'),(25156,47376,'1998-01-20','1999-01-20'),(25156,51679,'1999-01-20','2000-01-20'),(25156,53921,'2000-01-20','2001-01-19'),(25156,53571,'2001-01-19','2002-01-19'),(25156,55565,'2002-01-19','9999-01-01'),(25157,40000,'1996-03-06','1997-03-06'),(25157,39962,'1997-03-06','1998-03-06'),(25157,44448,'1998-03-06','1999-03-06'),(25157,45041,'1999-03-06','2000-03-05'),(25157,44778,'2000-03-05','2001-03-05'),(25157,45335,'2001-03-05','2002-03-05'),(25157,45460,'2002-03-05','9999-01-01'),(25158,84802,'1999-01-11','2000-01-11'),(25158,86386,'2000-01-11','2001-01-10'),(25158,89924,'2001-01-10','2002-01-10'),(25158,89561,'2002-01-10','9999-01-01'),(25159,63455,'1995-10-27','1996-10-26'),(25159,64239,'1996-10-26','1997-10-26'),(25159,68338,'1997-10-26','1998-10-25'),(25159,71866,'1998-10-25','1999-10-26'),(25159,72502,'1999-10-26','2000-07-16'),(25160,51334,'1986-07-11','1987-07-11'),(25160,53100,'1987-07-11','1988-07-10'),(25160,56298,'1988-07-10','1989-07-10'),(25160,58167,'1989-07-10','1990-07-10'),(25160,57769,'1990-07-10','1991-07-10'),(25160,58565,'1991-07-10','1992-07-09'),(25160,60649,'1992-07-09','1993-07-09'),(25160,63846,'1993-07-09','1994-07-09'),(25160,65223,'1994-07-09','1995-07-09'),(25160,66820,'1995-07-09','1996-07-08'),(25160,69426,'1996-07-08','1997-07-08'),(25160,69316,'1997-07-08','1998-07-08'),(25160,71623,'1998-07-08','1999-07-08'),(25160,72078,'1999-07-08','2000-07-07'),(25160,76455,'2000-07-07','2001-07-07'),(25160,76103,'2001-07-07','2002-07-07'),(25160,79992,'2002-07-07','9999-01-01'),(25161,55722,'1991-01-13','1992-01-13'),(25161,57112,'1992-01-13','1993-01-12'),(25161,58634,'1993-01-12','1994-01-12'),(25161,62201,'1994-01-12','1995-01-12'),(25161,61719,'1995-01-12','1996-01-12'),(25161,62426,'1996-01-12','1997-01-11'),(25161,63860,'1997-01-11','1998-01-11'),(25161,67560,'1998-01-11','1999-01-11'),(25161,68179,'1999-01-11','2000-01-11'),(25161,72610,'2000-01-11','2001-01-10'),(25161,76729,'2001-01-10','2002-01-10'),(25161,76815,'2002-01-10','9999-01-01'),(25162,40000,'1989-04-10','1990-04-10'),(25162,44022,'1990-04-10','1991-04-10'),(25162,46646,'1991-04-10','1992-04-09'),(25162,50496,'1992-04-09','1993-04-09'),(25162,53848,'1993-04-09','1994-04-09'),(25162,58239,'1994-04-09','1995-04-09'),(25162,60849,'1995-04-09','1996-04-08'),(25162,62710,'1996-04-08','1997-04-08'),(25162,63029,'1997-04-08','1998-04-08'),(25162,66893,'1998-04-08','1999-04-08'),(25162,70813,'1999-04-08','2000-04-07'),(25162,70623,'2000-04-07','2001-04-07'),(25162,72077,'2001-04-07','2002-04-06'),(25162,72931,'2002-04-06','9999-01-01'),(25163,47034,'1997-01-24','1998-01-24'),(25163,48214,'1998-01-24','1999-01-24'),(25163,51734,'1999-01-24','2000-01-24'),(25163,52369,'2000-01-24','2001-01-23'),(25163,53520,'2001-01-23','2002-01-23'),(25163,55700,'2002-01-23','9999-01-01'),(25164,40000,'1985-03-10','1986-03-10'),(25164,40313,'1986-03-10','1987-03-10'),(25164,44779,'1987-03-10','1988-03-09'),(25164,46761,'1988-03-09','1989-03-09'),(25164,48881,'1989-03-09','1990-03-09'),(25164,49775,'1990-03-09','1991-03-09'),(25164,50074,'1991-03-09','1992-03-08'),(25164,53834,'1992-03-08','1993-03-08'),(25164,55232,'1993-03-08','1994-03-08'),(25164,58536,'1994-03-08','1995-03-08'),(25164,62687,'1995-03-08','1996-03-07'),(25164,62282,'1996-03-07','1997-03-07'),(25164,65579,'1997-03-07','1998-03-07'),(25164,67526,'1998-03-07','1999-03-07'),(25164,69540,'1999-03-07','2000-03-06'),(25164,73993,'2000-03-06','2001-03-06'),(25164,73645,'2001-03-06','2002-03-06'),(25164,77718,'2002-03-06','9999-01-01'),(25165,60564,'1998-03-18','1999-03-18'),(25165,60938,'1999-03-18','2000-03-17'),(25165,64991,'2000-03-17','2001-03-17'),(25165,66904,'2001-03-17','2002-03-17'),(25165,71272,'2002-03-17','9999-01-01'),(25166,41344,'1992-05-14','1993-05-14'),(25166,45676,'1993-05-14','1994-05-14'),(25166,48918,'1994-05-14','1995-05-14'),(25166,50904,'1995-05-14','1996-05-13'),(25166,51434,'1996-05-13','1997-05-13'),(25166,55846,'1997-05-13','1998-05-13'),(25166,55384,'1998-05-13','1999-05-13'),(25166,57312,'1999-05-13','2000-05-12'),(25166,61086,'2000-05-12','2001-05-12'),(25166,62085,'2001-05-12','2002-05-12'),(25166,62119,'2002-05-12','9999-01-01'),(25167,40000,'1986-12-21','1987-12-21'),(25167,43856,'1987-12-21','1988-12-20'),(25167,47077,'1988-12-20','1989-12-20'),(25167,50457,'1989-12-20','1990-12-20'),(25167,54088,'1990-12-20','1991-12-20'),(25167,55496,'1991-12-20','1992-12-19'),(25167,57564,'1992-12-19','1993-12-19'),(25167,61031,'1993-12-19','1994-12-19'),(25167,61881,'1994-12-19','1995-12-19'),(25167,63580,'1995-12-19','1996-12-18'),(25167,64780,'1996-12-18','1997-12-18'),(25167,67493,'1997-12-18','1998-12-18'),(25167,67574,'1998-12-18','1999-12-18'),(25167,69598,'1999-12-18','2000-12-17'),(25167,72270,'2000-12-17','2001-12-17'),(25167,76376,'2001-12-17','9999-01-01'),(25168,59797,'1994-10-10','1995-10-10'),(25168,61996,'1995-10-10','1995-11-15'),(25169,57588,'1988-04-16','1989-04-16'),(25169,61050,'1989-04-16','1990-04-16'),(25169,62166,'1990-04-16','1991-04-16'),(25169,61987,'1991-04-16','1992-04-15'),(25169,61943,'1992-04-15','1993-04-15'),(25169,66088,'1993-04-15','1994-04-15'),(25169,66709,'1994-04-15','1995-04-15'),(25169,70614,'1995-04-15','1996-04-14'),(25169,74979,'1996-04-14','1997-04-14'),(25169,78170,'1997-04-14','1998-04-14'),(25169,81311,'1998-04-14','1999-04-14'),(25169,84615,'1999-04-14','2000-04-13'),(25169,87224,'2000-04-13','2001-04-13'),(25169,89459,'2001-04-13','2002-04-13'),(25169,91235,'2002-04-13','9999-01-01'),(25170,43263,'1987-10-30','1988-10-29'),(25170,42900,'1988-10-29','1989-10-29'),(25170,43596,'1989-10-29','1990-10-29'),(25170,43579,'1990-10-29','1991-10-29'),(25170,47154,'1991-10-29','1992-10-28'),(25170,50570,'1992-10-28','1993-08-18'),(25171,40000,'1989-07-16','1990-07-16'),(25171,44099,'1990-07-16','1991-07-16'),(25171,45621,'1991-07-16','1992-07-15'),(25171,47242,'1992-07-15','1993-07-15'),(25171,49048,'1993-07-15','1994-07-15'),(25171,50230,'1994-07-15','1995-07-15'),(25171,53133,'1995-07-15','1996-07-14'),(25171,53411,'1996-07-14','1997-07-14'),(25171,54018,'1997-07-14','1998-07-14'),(25171,56073,'1998-07-14','1999-07-14'),(25171,59192,'1999-07-14','2000-07-13'),(25171,59596,'2000-07-13','2001-07-13'),(25171,60452,'2001-07-13','2002-07-13'),(25171,60307,'2002-07-13','9999-01-01'),(25172,48598,'1993-07-05','1994-07-05'),(25172,48297,'1994-07-05','1994-11-18'),(25173,40000,'1996-11-02','1997-11-02'),(25173,43260,'1997-11-02','1998-11-02'),(25173,43612,'1998-11-02','1999-11-02'),(25173,45698,'1999-11-02','2000-11-01'),(25173,46789,'2000-11-01','2001-11-01'),(25173,49380,'2001-11-01','9999-01-01'),(25174,61643,'1987-12-04','1988-12-03'),(25174,62085,'1988-12-03','1989-12-03'),(25174,63931,'1989-12-03','1990-12-03'),(25174,67310,'1990-12-03','1991-12-03'),(25174,71377,'1991-12-03','1992-12-02'),(25174,74988,'1992-12-02','1993-12-02'),(25174,77214,'1993-12-02','1994-12-02'),(25174,78356,'1994-12-02','1995-12-02'),(25174,78240,'1995-12-02','1996-12-01'),(25174,81001,'1996-12-01','1997-12-01'),(25174,83124,'1997-12-01','1998-12-01'),(25174,85126,'1998-12-01','1999-12-01'),(25174,88922,'1999-12-01','2000-11-30'),(25174,92524,'2000-11-30','2001-11-30'),(25174,95571,'2001-11-30','9999-01-01'),(25175,51336,'1995-08-26','1996-08-25'),(25175,53234,'1996-08-25','1997-08-25'),(25175,56519,'1997-08-25','1998-08-25'),(25175,58744,'1998-08-25','1999-08-25'),(25175,62958,'1999-08-25','2000-08-24'),(25175,66215,'2000-08-24','2001-08-24'),(25175,67110,'2001-08-24','9999-01-01'),(25176,40693,'1995-02-15','1996-02-15'),(25176,41446,'1996-02-15','1997-02-14'),(25176,43837,'1997-02-14','1998-02-14'),(25176,44824,'1998-02-14','1999-02-14'),(25176,45775,'1999-02-14','2000-02-14'),(25176,45759,'2000-02-14','2001-02-13'),(25176,49249,'2001-02-13','2002-02-13'),(25176,50909,'2002-02-13','9999-01-01'),(25177,60495,'1990-12-10','1991-12-10'),(25177,61561,'1991-12-10','1992-12-09'),(25177,65558,'1992-12-09','1993-12-09'),(25177,65441,'1993-12-09','1994-12-09'),(25177,69814,'1994-12-09','1995-12-09'),(25177,69628,'1995-12-09','1996-12-08'),(25177,72718,'1996-12-08','1997-12-08'),(25177,73484,'1997-12-08','1998-12-08'),(25177,75935,'1998-12-08','1999-12-08'),(25177,78860,'1999-12-08','2000-12-07'),(25177,81648,'2000-12-07','2001-12-07'),(25177,84304,'2001-12-07','9999-01-01'),(25178,40000,'1998-05-22','1999-05-22'),(25178,43653,'1999-05-22','2000-05-21'),(25178,43879,'2000-05-21','2001-05-21'),(25178,47170,'2001-05-21','2001-05-26'),(25179,40000,'1989-09-06','1990-09-06'),(25179,43317,'1990-09-06','1991-09-06'),(25179,45840,'1991-09-06','1992-09-05'),(25179,50081,'1992-09-05','1993-09-05'),(25179,50594,'1993-09-05','1994-09-05'),(25179,50555,'1994-09-05','1995-09-05'),(25179,52830,'1995-09-05','1996-09-04'),(25179,56927,'1996-09-04','1997-09-04'),(25179,58681,'1997-09-04','1998-09-04'),(25179,60250,'1998-09-04','1999-09-04'),(25179,60235,'1999-09-04','2000-09-03'),(25179,60143,'2000-09-03','2001-09-03'),(25179,61286,'2001-09-03','9999-01-01'),(25180,56299,'1998-10-22','1999-10-22'),(25180,56892,'1999-10-22','2000-10-21'),(25180,59763,'2000-10-21','2001-10-21'),(25180,63042,'2001-10-21','9999-01-01'),(25181,44591,'1997-05-18','1998-05-18'),(25181,46800,'1998-05-18','1999-05-18'),(25181,47851,'1999-05-18','2000-05-17'),(25181,47990,'2000-05-17','2001-05-17'),(25181,51980,'2001-05-17','2001-08-24'),(25182,43519,'1997-03-16','1998-03-16'),(25182,45843,'1998-03-16','1999-03-16'),(25182,49150,'1999-03-16','2000-03-15'),(25182,53340,'2000-03-15','2001-03-15'),(25182,54506,'2001-03-15','2002-03-15'),(25182,55825,'2002-03-15','9999-01-01'),(25183,40000,'1987-04-15','1988-04-14'),(25183,40376,'1988-04-14','1989-04-14'),(25183,42401,'1989-04-14','1990-04-14'),(25183,46848,'1990-04-14','1991-04-14'),(25183,51111,'1991-04-14','1992-04-13'),(25183,52756,'1992-04-13','1993-04-13'),(25183,55058,'1993-04-13','1994-04-13'),(25183,56834,'1994-04-13','1995-04-13'),(25183,58085,'1995-04-13','1996-04-12'),(25183,60421,'1996-04-12','1997-04-12'),(25183,61222,'1997-04-12','1998-04-12'),(25183,61647,'1998-04-12','1999-04-12'),(25183,61717,'1999-04-12','2000-04-11'),(25183,62565,'2000-04-11','2001-04-11'),(25183,64634,'2001-04-11','2002-04-11'),(25183,66410,'2002-04-11','9999-01-01'),(25184,75353,'1999-08-17','2000-08-16'),(25184,76113,'2000-08-16','2001-08-16'),(25184,77485,'2001-08-16','9999-01-01'),(25185,68165,'1991-03-12','1992-03-11'),(25185,70741,'1992-03-11','1993-03-11'),(25185,73956,'1993-03-11','1994-03-11'),(25185,78405,'1994-03-11','1995-03-11'),(25185,79204,'1995-03-11','1995-05-31'),(25186,40000,'1987-03-27','1988-03-26'),(25186,41049,'1988-03-26','1989-03-26'),(25186,43253,'1989-03-26','1990-03-26'),(25186,45524,'1990-03-26','1991-03-26'),(25186,47543,'1991-03-26','1992-03-25'),(25186,47069,'1992-03-25','1993-03-25'),(25186,50301,'1993-03-25','1994-03-25'),(25186,54175,'1994-03-25','1995-03-25'),(25186,54320,'1995-03-25','1996-03-24'),(25186,58651,'1996-03-24','1997-03-24'),(25186,61522,'1997-03-24','1998-03-24'),(25186,65279,'1998-03-24','1999-03-24'),(25186,69348,'1999-03-24','2000-03-23'),(25186,73702,'2000-03-23','2001-03-23'),(25186,75345,'2001-03-23','2002-03-23'),(25186,78016,'2002-03-23','9999-01-01'),(25187,40000,'1992-04-04','1993-04-04'),(25187,43034,'1993-04-04','1994-04-04'),(25187,43002,'1994-04-04','1995-04-04'),(25187,46684,'1995-04-04','1996-04-03'),(25187,47098,'1996-04-03','1997-04-03'),(25187,48656,'1997-04-03','1998-04-03'),(25187,53108,'1998-04-03','1999-04-03'),(25187,54620,'1999-04-03','2000-04-02'),(25187,55219,'2000-04-02','2001-04-02'),(25187,56384,'2001-04-02','2002-04-02'),(25187,57389,'2002-04-02','9999-01-01'),(25188,44058,'1989-05-03','1990-05-03'),(25188,47423,'1990-05-03','1991-05-03'),(25188,49827,'1991-05-03','1992-05-02'),(25188,53666,'1992-05-02','1993-05-02'),(25188,55998,'1993-05-02','1994-05-02'),(25188,55545,'1994-05-02','1995-05-02'),(25188,59434,'1995-05-02','1996-05-01'),(25188,59462,'1996-05-01','1997-05-01'),(25188,60734,'1997-05-01','1998-05-01'),(25188,63083,'1998-05-01','1999-05-01'),(25188,64280,'1999-05-01','2000-04-30'),(25188,67591,'2000-04-30','2001-04-30'),(25188,67750,'2001-04-30','2002-04-30'),(25188,68596,'2002-04-30','9999-01-01'),(25189,40000,'1992-03-31','1993-03-31'),(25189,42833,'1993-03-31','1994-03-31'),(25189,42399,'1994-03-31','1995-03-31'),(25189,45828,'1995-03-31','1996-03-30'),(25189,48593,'1996-03-30','1997-03-30'),(25189,51865,'1997-03-30','1998-03-30'),(25189,52461,'1998-03-30','1999-03-30'),(25189,54936,'1999-03-30','2000-03-29'),(25189,55164,'2000-03-29','2001-03-29'),(25189,55509,'2001-03-29','2002-03-29'),(25189,56150,'2002-03-29','9999-01-01'),(25190,43749,'1994-08-28','1995-08-28'),(25190,47695,'1995-08-28','1996-08-27'),(25190,47533,'1996-08-27','1997-08-27'),(25190,48726,'1997-08-27','1998-08-27'),(25190,52951,'1998-08-27','1999-08-27'),(25190,55383,'1999-08-27','2000-08-26'),(25190,55422,'2000-08-26','2001-08-26'),(25190,57549,'2001-08-26','9999-01-01'),(25191,51212,'1987-05-07','1988-03-13'),(25192,40912,'1996-05-21','1997-05-21'),(25192,40914,'1997-05-21','1998-05-21'),(25192,41912,'1998-05-21','1999-05-21'),(25192,42032,'1999-05-21','2000-05-20'),(25192,45376,'2000-05-20','2001-05-20'),(25192,48496,'2001-05-20','2002-05-20'),(25192,51632,'2002-05-20','9999-01-01'),(25193,51134,'1986-05-26','1987-05-26'),(25193,51650,'1987-05-26','1988-05-25'),(25193,51998,'1988-05-25','1989-05-25'),(25193,54671,'1989-05-25','1990-05-25'),(25193,57128,'1990-05-25','1991-05-25'),(25193,60463,'1991-05-25','1992-05-24'),(25193,60291,'1992-05-24','1993-05-24'),(25193,61721,'1993-05-24','1994-05-24'),(25193,63642,'1994-05-24','1995-05-24'),(25193,63741,'1995-05-24','1996-05-23'),(25193,67699,'1996-05-23','1997-05-23'),(25193,69641,'1997-05-23','1998-05-23'),(25193,72105,'1998-05-23','1999-05-23'),(25193,72912,'1999-05-23','2000-05-22'),(25193,76217,'2000-05-22','2001-05-22'),(25193,77745,'2001-05-22','2002-05-22'),(25193,79378,'2002-05-22','9999-01-01'),(25194,40000,'1995-06-13','1996-06-12'),(25194,44284,'1996-06-12','1997-01-29'),(25195,45684,'1993-08-26','1994-08-26'),(25195,45738,'1994-08-26','1995-08-26'),(25195,49113,'1995-08-26','1996-08-25'),(25195,50377,'1996-08-25','1997-08-25'),(25195,50088,'1997-08-25','1998-08-25'),(25195,49883,'1998-08-25','1999-08-25'),(25195,52091,'1999-08-25','2000-08-24'),(25195,56352,'2000-08-24','2001-08-24'),(25195,59254,'2001-08-24','9999-01-01'),(25196,40000,'1989-02-27','1990-02-27'),(25196,41936,'1990-02-27','1991-02-27'),(25196,42456,'1991-02-27','1992-02-27'),(25196,46739,'1992-02-27','1993-02-26'),(25196,50384,'1993-02-26','1994-02-26'),(25196,51084,'1994-02-26','1995-02-26'),(25196,51472,'1995-02-26','1996-02-26'),(25196,54975,'1996-02-26','1997-02-25'),(25196,56882,'1997-02-25','1998-02-25'),(25196,57612,'1998-02-25','1998-03-01'),(25197,40000,'1992-02-28','1993-02-27'),(25197,41250,'1993-02-27','1994-02-27'),(25197,43882,'1994-02-27','1995-02-27'),(25197,45126,'1995-02-27','1996-02-27'),(25197,48708,'1996-02-27','1997-02-26'),(25197,49582,'1997-02-26','1998-02-26'),(25197,53668,'1998-02-26','1999-02-26'),(25197,55743,'1999-02-26','2000-02-26'),(25197,59498,'2000-02-26','2001-02-25'),(25197,59393,'2001-02-25','2002-02-25'),(25197,62912,'2002-02-25','9999-01-01'),(25198,45247,'1991-01-22','1992-01-22'),(25198,46089,'1992-01-22','1993-01-21'),(25198,46543,'1993-01-21','1994-01-21'),(25198,46520,'1994-01-21','1995-01-21'),(25198,48452,'1995-01-21','1996-01-21'),(25198,51637,'1996-01-21','1997-01-20'),(25198,55636,'1997-01-20','1998-01-20'),(25198,57245,'1998-01-20','1999-01-20'),(25198,57492,'1999-01-20','2000-01-20'),(25198,57908,'2000-01-20','2001-01-19'),(25198,61517,'2001-01-19','2002-01-19'),(25198,61559,'2002-01-19','9999-01-01'),(25199,78518,'1985-10-03','1986-10-03'),(25199,79012,'1986-10-03','1987-10-03'),(25199,82596,'1987-10-03','1988-10-02'),(25199,83962,'1988-10-02','1989-10-02'),(25199,85597,'1989-10-02','1990-10-02'),(25199,88389,'1990-10-02','1991-10-02'),(25199,91669,'1991-10-02','1992-10-01'),(25199,91925,'1992-10-01','1993-10-01'),(25199,95109,'1993-10-01','1994-10-01'),(25199,94967,'1994-10-01','1995-10-01'),(25199,96188,'1995-10-01','1996-09-30'),(25199,98772,'1996-09-30','1997-09-30'),(25199,102171,'1997-09-30','1998-09-30'),(25199,103298,'1998-09-30','1999-09-30'),(25199,104603,'1999-09-30','2000-09-29'),(25199,108085,'2000-09-29','2001-09-29'),(25199,111871,'2001-09-29','9999-01-01'),(25200,46597,'1993-01-31','1994-01-31'),(25200,48018,'1994-01-31','1994-06-12'),(25201,80074,'1998-01-06','1999-01-06'),(25201,83601,'1999-01-06','2000-01-06'),(25201,86510,'2000-01-06','2001-01-05'),(25201,87125,'2001-01-05','2002-01-05'),(25201,86909,'2002-01-05','9999-01-01'),(25202,44936,'1997-08-03','1998-08-03'),(25202,48554,'1998-08-03','1999-08-03'),(25202,51859,'1999-08-03','2000-08-02'),(25202,52418,'2000-08-02','2001-08-02'),(25202,54670,'2001-08-02','9999-01-01'),(25203,40000,'1994-08-04','1995-08-04'),(25203,39757,'1995-08-04','1996-08-03'),(25203,43795,'1996-08-03','1997-08-03'),(25203,43602,'1997-08-03','1998-08-03'),(25203,46941,'1998-08-03','1999-08-03'),(25203,46981,'1999-08-03','2000-08-02'),(25203,49837,'2000-08-02','2001-08-02'),(25203,50040,'2001-08-02','9999-01-01'),(25204,70036,'1995-06-20','1996-06-19'),(25204,74484,'1996-06-19','1997-06-19'),(25204,75123,'1997-06-19','1998-06-19'),(25204,78987,'1998-06-19','1999-06-19'),(25204,79935,'1999-06-19','2000-06-18'),(25204,83722,'2000-06-18','2001-06-18'),(25204,83464,'2001-06-18','2002-06-18'),(25204,84387,'2002-06-18','9999-01-01'),(25205,40000,'1985-02-02','1986-02-02'),(25205,41001,'1986-02-02','1987-02-02'),(25205,42078,'1987-02-02','1988-02-02'),(25205,43546,'1988-02-02','1989-02-01'),(25205,43505,'1989-02-01','1990-02-01'),(25205,43631,'1990-02-01','1991-02-01'),(25205,45644,'1991-02-01','1992-02-01'),(25205,47501,'1992-02-01','1993-01-31'),(25205,50921,'1993-01-31','1994-01-31'),(25205,51779,'1994-01-31','1995-01-31'),(25205,53313,'1995-01-31','1996-01-31'),(25205,54306,'1996-01-31','1997-01-30'),(25205,54262,'1997-01-30','1998-01-30'),(25205,58678,'1998-01-30','1999-01-30'),(25205,60490,'1999-01-30','2000-01-30'),(25205,61531,'2000-01-30','2001-01-29'),(25205,64050,'2001-01-29','2002-01-29'),(25205,64657,'2002-01-29','9999-01-01'),(25206,68470,'1999-07-31','2000-07-30'),(25206,68880,'2000-07-30','2001-07-30'),(25206,68588,'2001-07-30','2002-07-30'),(25206,71780,'2002-07-30','9999-01-01'),(25207,80404,'1997-12-12','1998-12-12'),(25207,80795,'1998-12-12','1999-12-12'),(25207,81960,'1999-12-12','2000-06-07'),(25208,40000,'1996-02-15','1997-02-14'),(25208,42220,'1997-02-14','1998-02-14'),(25208,45701,'1998-02-14','1999-02-14'),(25208,45338,'1999-02-14','2000-02-14'),(25208,45510,'2000-02-14','2001-02-13'),(25208,47933,'2001-02-13','2002-02-13'),(25208,52220,'2002-02-13','9999-01-01'),(25209,48198,'1994-07-09','1995-07-09'),(25209,52135,'1995-07-09','1996-07-08'),(25209,53874,'1996-07-08','1997-01-03'),(25210,40000,'1990-04-17','1991-04-17'),(25210,40009,'1991-04-17','1992-04-16'),(25210,40450,'1992-04-16','1993-04-16'),(25210,42584,'1993-04-16','1994-04-16'),(25210,46850,'1994-04-16','1995-04-16'),(25210,48067,'1995-04-16','1996-04-15'),(25210,48593,'1996-04-15','1997-04-15'),(25210,48892,'1997-04-15','1998-04-15'),(25210,52694,'1998-04-15','1999-04-15'),(25210,52235,'1999-04-15','2000-04-14'),(25210,55916,'2000-04-14','2001-04-14'),(25210,59399,'2001-04-14','2002-04-14'),(25210,62870,'2002-04-14','9999-01-01'),(25211,73962,'1993-09-29','1994-09-29'),(25211,75104,'1994-09-29','1995-09-29'),(25211,76317,'1995-09-29','1996-09-28'),(25211,75862,'1996-09-28','1997-09-28'),(25211,75886,'1997-09-28','1998-09-28'),(25211,77579,'1998-09-28','1999-09-28'),(25211,79739,'1999-09-28','2000-09-27'),(25211,82383,'2000-09-27','2001-09-27'),(25211,81949,'2001-09-27','9999-01-01'),(25212,73741,'1998-01-20','1999-01-20'),(25212,76029,'1999-01-20','2000-01-20'),(25212,79401,'2000-01-20','2001-01-19'),(25212,83268,'2001-01-19','2002-01-19'),(25212,86123,'2002-01-19','2002-04-10'),(25213,56368,'1993-10-04','1994-10-04'),(25213,58331,'1994-10-04','1995-10-04'),(25213,59635,'1995-10-04','1996-10-03'),(25213,62172,'1996-10-03','1997-10-03'),(25213,63842,'1997-10-03','1998-10-03'),(25213,66917,'1998-10-03','1999-10-03'),(25213,71372,'1999-10-03','2000-10-02'),(25213,75758,'2000-10-02','2001-10-02'),(25213,77215,'2001-10-02','9999-01-01'),(25214,68002,'1985-02-18','1986-02-18'),(25214,71460,'1986-02-18','1987-02-18'),(25214,73804,'1987-02-18','1988-02-18'),(25214,75564,'1988-02-18','1989-02-17'),(25214,77372,'1989-02-17','1990-02-17'),(25214,78255,'1990-02-17','1991-02-17'),(25214,82191,'1991-02-17','1992-02-17'),(25214,83591,'1992-02-17','1993-02-16'),(25214,83975,'1993-02-16','1994-02-16'),(25214,84725,'1994-02-16','1995-02-16'),(25214,85440,'1995-02-16','1996-02-16'),(25214,87602,'1996-02-16','1997-02-15'),(25214,90168,'1997-02-15','1998-02-15'),(25214,92558,'1998-02-15','1999-02-15'),(25214,94510,'1999-02-15','2000-02-15'),(25214,97755,'2000-02-15','2001-02-14'),(25214,101218,'2001-02-14','2002-02-14'),(25214,103813,'2002-02-14','9999-01-01'),(25215,55318,'1989-05-04','1990-05-04'),(25215,57597,'1990-05-04','1991-05-04'),(25215,60690,'1991-05-04','1992-05-03'),(25215,61581,'1992-05-03','1993-05-03'),(25215,63795,'1993-05-03','1994-05-03'),(25215,68168,'1994-05-03','1995-05-03'),(25215,68361,'1995-05-03','1996-05-02'),(25215,70966,'1996-05-02','1996-11-27'),(25216,40000,'1994-05-29','1995-05-29'),(25216,42729,'1995-05-29','1996-05-28'),(25216,45135,'1996-05-28','1997-05-28'),(25216,49508,'1997-05-28','1998-05-28'),(25216,52887,'1998-05-28','1999-05-28'),(25216,52635,'1999-05-28','2000-05-27'),(25216,52586,'2000-05-27','2001-05-27'),(25216,53659,'2001-05-27','2002-05-27'),(25216,56127,'2002-05-27','9999-01-01'),(25217,40000,'1995-11-19','1996-11-18'),(25217,44254,'1996-11-18','1997-11-18'),(25217,48418,'1997-11-18','1998-11-18'),(25217,49706,'1998-11-18','1999-06-30'),(25218,45132,'1998-06-10','1999-06-10'),(25218,44769,'1999-06-10','2000-06-09'),(25218,45044,'2000-06-09','2001-06-09'),(25218,46482,'2001-06-09','2002-06-09'),(25218,48004,'2002-06-09','9999-01-01'),(25219,40000,'1995-09-10','1996-09-09'),(25219,43214,'1996-09-09','1997-09-09'),(25219,47552,'1997-09-09','1998-09-09'),(25219,50705,'1998-09-09','1999-05-25'),(25220,40000,'1986-11-18','1987-11-18'),(25220,41152,'1987-11-18','1988-11-17'),(25220,42691,'1988-11-17','1989-11-17'),(25220,45440,'1989-11-17','1990-11-17'),(25220,49270,'1990-11-17','1991-11-17'),(25220,53329,'1991-11-17','1992-11-16'),(25220,53128,'1992-11-16','1993-11-16'),(25220,55346,'1993-11-16','1994-11-16'),(25220,58099,'1994-11-16','1995-11-16'),(25220,60342,'1995-11-16','1996-11-15'),(25220,62813,'1996-11-15','1997-11-15'),(25220,65649,'1997-11-15','1998-11-15'),(25220,69762,'1998-11-15','1999-11-15'),(25220,71165,'1999-11-15','2000-11-14'),(25220,73665,'2000-11-14','2001-11-14'),(25220,73413,'2001-11-14','9999-01-01'),(25221,58777,'1986-04-08','1987-04-08'),(25221,58563,'1987-04-08','1988-04-07'),(25221,60730,'1988-04-07','1989-04-07'),(25221,62622,'1989-04-07','1990-04-07'),(25221,63715,'1990-04-07','1991-04-06'),(25221,66886,'1991-04-06','1992-04-06'),(25221,67586,'1992-04-06','1993-04-06'),(25221,67235,'1993-04-06','1994-04-06'),(25221,67225,'1994-04-06','1995-04-06'),(25221,69112,'1995-04-06','1996-04-04'),(25221,73057,'1996-04-04','1997-04-04'),(25221,74842,'1997-04-04','1998-04-04'),(25221,77231,'1998-04-04','1999-04-05'),(25221,78971,'1999-04-05','2000-04-04'),(25221,81582,'2000-04-04','2001-04-04'),(25221,81352,'2001-04-04','2002-04-03'),(25221,81912,'2002-04-03','9999-01-01'),(25222,45419,'1996-05-20','1997-05-20'),(25222,49499,'1997-05-20','1998-05-20'),(25222,53873,'1998-05-20','1999-05-20'),(25222,56720,'1999-05-20','2000-05-19'),(25222,60658,'2000-05-19','2001-05-19'),(25222,64219,'2001-05-19','2002-05-19'),(25222,64619,'2002-05-19','9999-01-01'),(25223,40000,'1988-09-05','1989-09-05'),(25223,41583,'1989-09-05','1990-09-05'),(25223,41325,'1990-09-05','1991-09-05'),(25223,44684,'1991-09-05','1992-09-04'),(25223,45153,'1992-09-04','1993-09-04'),(25223,49630,'1993-09-04','1994-09-04'),(25223,50185,'1994-09-04','1995-09-04'),(25223,50307,'1995-09-04','1996-09-03'),(25223,50788,'1996-09-03','1997-09-03'),(25223,52363,'1997-09-03','1998-09-03'),(25223,51962,'1998-09-03','1999-09-03'),(25223,53211,'1999-09-03','2000-05-29'),(25224,43536,'1990-08-24','1991-08-24'),(25224,44561,'1991-08-24','1992-08-23'),(25224,48489,'1992-08-23','1993-08-23'),(25224,50473,'1993-08-23','1994-08-23'),(25224,53106,'1994-08-23','1995-08-23'),(25224,55190,'1995-08-23','1996-08-22'),(25224,55294,'1996-08-22','1997-08-22'),(25224,56861,'1997-08-22','1998-08-22'),(25224,57528,'1998-08-22','1999-08-22'),(25224,59144,'1999-08-22','2000-08-21'),(25224,60306,'2000-08-21','2001-08-21'),(25224,63754,'2001-08-21','9999-01-01'),(25225,63803,'1996-02-21','1997-02-20'),(25225,66932,'1997-02-20','1998-02-20'),(25225,66898,'1998-02-20','1999-02-20'),(25225,70129,'1999-02-20','2000-02-20'),(25225,71405,'2000-02-20','2001-02-19'),(25225,70963,'2001-02-19','2002-02-19'),(25225,73527,'2002-02-19','9999-01-01'),(25226,40000,'1990-02-09','1991-02-09'),(25226,42276,'1991-02-09','1992-02-09'),(25226,44014,'1992-02-09','1993-02-08'),(25226,46863,'1993-02-08','1994-02-08'),(25226,47208,'1994-02-08','1995-02-08'),(25226,50963,'1995-02-08','1996-02-08'),(25226,51543,'1996-02-08','1997-02-07'),(25226,51656,'1997-02-07','1998-02-07'),(25226,52349,'1998-02-07','1998-06-26'),(25227,40000,'1985-09-19','1986-09-19'),(25227,40566,'1986-09-19','1987-09-19'),(25227,41059,'1987-09-19','1988-09-18'),(25227,43341,'1988-09-18','1989-09-18'),(25227,44820,'1989-09-18','1990-09-18'),(25227,45960,'1990-09-18','1991-09-18'),(25227,46998,'1991-09-18','1992-09-17'),(25227,50551,'1992-09-17','1993-09-17'),(25227,52467,'1993-09-17','1994-09-17'),(25227,53023,'1994-09-17','1995-09-17'),(25227,52532,'1995-09-17','1996-09-16'),(25227,56052,'1996-09-16','1997-09-16'),(25227,57638,'1997-09-16','1998-09-16'),(25227,58933,'1998-09-16','1999-09-16'),(25227,63274,'1999-09-16','2000-09-15'),(25227,65052,'2000-09-15','2001-09-15'),(25227,67993,'2001-09-15','9999-01-01'),(25228,53158,'1992-06-27','1993-06-27'),(25228,54748,'1993-06-27','1994-06-27'),(25228,58952,'1994-06-27','1995-06-27'),(25228,60781,'1995-06-27','1996-06-26'),(25228,63770,'1996-06-26','1997-06-26'),(25228,67193,'1997-06-26','1998-06-26'),(25228,68596,'1998-06-26','1999-06-26'),(25228,71987,'1999-06-26','2000-06-25'),(25228,73664,'2000-06-25','2001-06-25'),(25228,77465,'2001-06-25','2002-06-25'),(25228,80062,'2002-06-25','9999-01-01'),(25229,50945,'1998-02-06','1998-09-29'),(25230,64089,'1993-08-25','1994-08-25'),(25230,63649,'1994-08-25','1995-08-25'),(25230,66357,'1995-08-25','1996-08-24'),(25230,68753,'1996-08-24','1997-08-24'),(25230,71878,'1997-08-24','1998-08-24'),(25230,74729,'1998-08-24','1999-08-24'),(25230,76834,'1999-08-24','2000-08-23'),(25230,77385,'2000-08-23','2001-08-23'),(25230,80801,'2001-08-23','9999-01-01'),(25231,64231,'1999-07-24','2000-07-23'),(25231,66044,'2000-07-23','2001-07-23'),(25231,66939,'2001-07-23','2002-07-23'),(25231,68279,'2002-07-23','9999-01-01'),(25232,40000,'1991-09-18','1992-09-17'),(25232,42068,'1992-09-17','1993-09-17'),(25232,44870,'1993-09-17','1994-09-17'),(25232,45564,'1994-09-17','1995-09-17'),(25232,48239,'1995-09-17','1996-09-16'),(25232,48433,'1996-09-16','1997-09-16'),(25232,52920,'1997-09-16','1998-09-16'),(25232,52717,'1998-09-16','1999-09-16'),(25232,53139,'1999-09-16','2000-09-15'),(25232,53644,'2000-09-15','2001-09-15'),(25232,54471,'2001-09-15','9999-01-01'),(25233,54393,'1989-02-21','1990-02-21'),(25233,57041,'1990-02-21','1991-02-21'),(25233,58139,'1991-02-21','1992-02-21'),(25233,60615,'1992-02-21','1993-02-20'),(25233,62234,'1993-02-20','1994-02-20'),(25233,64408,'1994-02-20','1995-02-20'),(25233,68426,'1995-02-20','1996-02-20'),(25233,70038,'1996-02-20','1997-02-19'),(25233,73187,'1997-02-19','1998-02-19'),(25233,75727,'1998-02-19','1999-02-19'),(25233,76398,'1999-02-19','2000-02-19'),(25233,77887,'2000-02-19','2001-02-18'),(25233,78039,'2001-02-18','2002-02-18'),(25233,82383,'2002-02-18','9999-01-01'),(25234,40000,'1995-04-27','1996-04-26'),(25234,39732,'1996-04-26','1996-10-09'),(25235,70051,'1992-07-03','1993-07-03'),(25235,71829,'1993-07-03','1994-07-03'),(25235,75893,'1994-07-03','1995-07-03'),(25235,76013,'1995-07-03','1996-07-02'),(25235,80320,'1996-07-02','1997-07-02'),(25235,84214,'1997-07-02','1998-07-02'),(25235,85732,'1998-07-02','1999-07-02'),(25235,86019,'1999-07-02','2000-07-01'),(25235,89997,'2000-07-01','2001-07-01'),(25235,93264,'2001-07-01','2002-07-01'),(25235,94366,'2002-07-01','9999-01-01'),(25236,52632,'1997-08-31','1998-08-31'),(25236,56015,'1998-08-31','1999-08-31'),(25236,58743,'1999-08-31','2000-08-30'),(25236,62229,'2000-08-30','2001-08-30'),(25236,62940,'2001-08-30','9999-01-01'),(25237,40000,'1987-08-17','1988-08-16'),(25237,44475,'1988-08-16','1989-08-16'),(25237,44530,'1989-08-16','1990-08-16'),(25237,47256,'1990-08-16','1991-08-16'),(25237,49464,'1991-08-16','1992-08-15'),(25237,51614,'1992-08-15','1993-08-15'),(25237,53062,'1993-08-15','1994-08-15'),(25237,55007,'1994-08-15','1995-08-15'),(25237,54703,'1995-08-15','1996-08-14'),(25237,57067,'1996-08-14','1997-08-14'),(25237,58032,'1997-08-14','1998-08-14'),(25237,60314,'1998-08-14','1999-08-14'),(25237,62753,'1999-08-14','2000-08-13'),(25237,64508,'2000-08-13','2001-08-13'),(25237,67279,'2001-08-13','9999-01-01'),(25238,40000,'1999-06-16','2000-06-15'),(25238,41018,'2000-06-15','2001-06-15'),(25238,44363,'2001-06-15','2002-06-15'),(25238,48072,'2002-06-15','9999-01-01'),(25239,64603,'1998-01-05','1999-01-05'),(25239,64997,'1999-01-05','2000-01-05'),(25239,66197,'2000-01-05','2001-01-04'),(25239,70174,'2001-01-04','2002-01-04'),(25239,72780,'2002-01-04','9999-01-01'),(25240,77555,'1993-06-16','1994-06-16'),(25240,79487,'1994-06-16','1995-06-16'),(25240,79216,'1995-06-16','1996-06-15'),(25240,81484,'1996-06-15','1997-01-01'),(25241,40000,'1996-06-13','1997-06-13'),(25241,40152,'1997-06-13','1998-06-13'),(25241,41730,'1998-06-13','1999-06-13'),(25241,44092,'1999-06-13','2000-06-12'),(25241,48535,'2000-06-12','2001-06-12'),(25241,51239,'2001-06-12','2002-06-12'),(25241,53923,'2002-06-12','9999-01-01'),(25242,70570,'1992-05-22','1993-05-22'),(25242,72055,'1993-05-22','1994-05-22'),(25242,75249,'1994-05-22','1995-05-22'),(25242,74978,'1995-05-22','1996-05-21'),(25242,74986,'1996-05-21','1997-05-21'),(25242,79025,'1997-05-21','1998-05-21'),(25242,78836,'1998-05-21','1999-05-21'),(25242,80218,'1999-05-21','2000-05-20'),(25242,84147,'2000-05-20','2001-05-20'),(25242,86345,'2001-05-20','2002-05-20'),(25242,90133,'2002-05-20','9999-01-01'),(25243,93142,'1988-08-10','1989-08-10'),(25243,95383,'1989-08-10','1990-08-10'),(25243,97577,'1990-08-10','1991-08-10'),(25243,101273,'1991-08-10','1992-08-09'),(25243,105697,'1992-08-09','1993-08-09'),(25243,109550,'1993-08-09','1994-08-09'),(25243,109758,'1994-08-09','1995-08-09'),(25243,111537,'1995-08-09','1996-08-08'),(25243,111595,'1996-08-08','1997-08-08'),(25243,112266,'1997-08-08','1998-08-08'),(25243,116184,'1998-08-08','1999-08-08'),(25243,118012,'1999-08-08','2000-08-07'),(25243,119897,'2000-08-07','2001-08-07'),(25243,122237,'2001-08-07','9999-01-01'),(25244,40000,'1997-08-17','1998-08-17'),(25244,40162,'1998-08-17','1999-08-17'),(25244,42782,'1999-08-17','2000-08-16'),(25244,43523,'2000-08-16','2001-08-16'),(25244,43569,'2001-08-16','9999-01-01'),(25245,40000,'1985-10-21','1986-10-21'),(25245,42706,'1986-10-21','1987-10-21'),(25245,42763,'1987-10-21','1988-10-20'),(25245,44613,'1988-10-20','1989-10-20'),(25245,45462,'1989-10-20','1990-10-20'),(25245,48719,'1990-10-20','1991-10-20'),(25245,48649,'1991-10-20','1992-10-19'),(25245,52961,'1992-10-19','1993-10-19'),(25245,54409,'1993-10-19','1994-10-19'),(25245,54887,'1994-10-19','1995-10-19'),(25245,58863,'1995-10-19','1996-10-18'),(25245,62846,'1996-10-18','1997-10-18'),(25245,64738,'1997-10-18','1998-10-18'),(25245,66125,'1998-10-18','1999-10-18'),(25245,66148,'1999-10-18','2000-10-17'),(25245,66670,'2000-10-17','2001-10-17'),(25245,66747,'2001-10-17','9999-01-01'),(25246,48424,'1987-07-19','1988-07-18'),(25246,51974,'1988-07-18','1989-07-18'),(25246,54468,'1989-07-18','1990-07-18'),(25246,56061,'1990-07-18','1991-07-18'),(25246,55761,'1991-07-18','1992-07-17'),(25246,58930,'1992-07-17','1993-07-17'),(25246,62886,'1993-07-17','1994-05-18'),(25247,55251,'1992-12-23','1993-12-23'),(25247,54830,'1993-12-23','1994-12-23'),(25247,57396,'1994-12-23','1995-12-23'),(25247,60895,'1995-12-23','1996-12-22'),(25247,62535,'1996-12-22','1997-12-22'),(25247,66272,'1997-12-22','1998-12-22'),(25247,66999,'1998-12-22','1999-12-22'),(25247,67028,'1999-12-22','2000-12-21'),(25247,67108,'2000-12-21','2001-12-21'),(25247,70520,'2001-12-21','9999-01-01'),(25248,40000,'1998-12-14','1999-12-14'),(25248,39954,'1999-12-14','2000-12-13'),(25248,43492,'2000-12-13','2001-12-13'),(25248,45595,'2001-12-13','9999-01-01'),(25249,42115,'2000-01-20','2001-01-19'),(25249,42898,'2001-01-19','2002-01-19'),(25249,46413,'2002-01-19','9999-01-01'),(25250,40000,'1999-05-15','1999-11-03'),(25251,45835,'1997-04-12','1998-04-12'),(25251,50215,'1998-04-12','1999-04-12'),(25251,50634,'1999-04-12','2000-04-11'),(25251,50256,'2000-04-11','2001-04-11'),(25251,54249,'2001-04-11','2002-04-11'),(25251,55662,'2002-04-11','9999-01-01'),(25252,57734,'1994-08-09','1995-08-09'),(25252,58697,'1995-08-09','1996-08-08'),(25252,58428,'1996-08-08','1997-08-08'),(25252,59613,'1997-08-08','1998-08-08'),(25252,61129,'1998-08-08','1999-08-08'),(25252,63083,'1999-08-08','2000-08-07'),(25252,63117,'2000-08-07','2001-08-07'),(25252,63843,'2001-08-07','9999-01-01'),(25253,40000,'1994-10-07','1995-10-07'),(25253,40989,'1995-10-07','1996-10-06'),(25253,45362,'1996-10-06','1997-10-06'),(25253,47147,'1997-10-06','1998-10-06'),(25253,48288,'1998-10-06','1999-10-06'),(25253,51306,'1999-10-06','2000-10-05'),(25253,51493,'2000-10-05','2001-10-05'),(25253,53486,'2001-10-05','9999-01-01'),(25254,61383,'1994-07-30','1995-07-30'),(25254,62895,'1995-07-30','1996-07-29'),(25254,63895,'1996-07-29','1997-07-29'),(25254,68061,'1997-07-29','1998-07-29'),(25254,69026,'1998-07-29','1999-07-29'),(25254,71795,'1999-07-29','2000-07-28'),(25254,72567,'2000-07-28','2001-07-28'),(25254,76174,'2001-07-28','2002-07-28'),(25254,77971,'2002-07-28','9999-01-01'),(25255,84701,'1995-02-16','1996-02-16'),(25255,87616,'1996-02-16','1997-02-15'),(25255,88286,'1997-02-15','1998-02-15'),(25255,90914,'1998-02-15','1999-02-15'),(25255,94690,'1999-02-15','2000-02-15'),(25255,94870,'2000-02-15','2001-02-14'),(25255,96801,'2001-02-14','2002-02-14'),(25255,100706,'2002-02-14','9999-01-01'),(25256,53646,'1993-02-17','1994-02-17'),(25256,54552,'1994-02-17','1995-02-17'),(25256,57681,'1995-02-17','1996-02-17'),(25256,60834,'1996-02-17','1997-02-16'),(25256,61783,'1997-02-16','1998-02-16'),(25256,62968,'1998-02-16','1999-02-16'),(25256,66279,'1999-02-16','2000-02-16'),(25256,67672,'2000-02-16','2001-02-15'),(25256,70732,'2001-02-15','2002-02-15'),(25256,72568,'2002-02-15','9999-01-01'),(25257,40000,'1986-05-02','1987-05-02'),(25257,43877,'1987-05-02','1988-05-01'),(25257,47896,'1988-05-01','1989-05-01'),(25257,50933,'1989-05-01','1990-05-01'),(25257,51386,'1990-05-01','1991-05-01'),(25257,53303,'1991-05-01','1992-04-30'),(25257,52941,'1992-04-30','1993-04-30'),(25257,52609,'1993-04-30','1994-04-30'),(25257,54468,'1994-04-30','1995-04-30'),(25257,57434,'1995-04-30','1996-04-29'),(25257,60641,'1996-04-29','1997-04-29'),(25257,63388,'1997-04-29','1998-04-29'),(25257,63960,'1998-04-29','1999-04-29'),(25257,67234,'1999-04-29','2000-04-28'),(25257,67234,'2000-04-28','2001-04-28'),(25257,70340,'2001-04-28','2002-04-28'),(25257,74273,'2002-04-28','9999-01-01'),(25258,48579,'1986-11-10','1987-11-10'),(25258,52471,'1987-11-10','1988-11-09'),(25258,52665,'1988-11-09','1989-11-09'),(25258,56377,'1989-11-09','1990-11-09'),(25258,57712,'1990-11-09','1991-11-09'),(25258,58341,'1991-11-09','1992-11-08'),(25258,59045,'1992-11-08','1993-11-08'),(25258,59458,'1993-11-08','1994-11-08'),(25258,59940,'1994-11-08','1995-11-08'),(25258,60147,'1995-11-08','1996-11-07'),(25258,63453,'1996-11-07','1997-11-07'),(25258,65751,'1997-11-07','1998-11-07'),(25258,68053,'1998-11-07','1999-11-07'),(25258,68758,'1999-11-07','2000-11-06'),(25258,72020,'2000-11-06','2001-11-06'),(25258,74013,'2001-11-06','9999-01-01'),(25259,73613,'1998-01-28','1999-01-28'),(25259,75542,'1999-01-28','2000-01-28'),(25259,79092,'2000-01-28','2001-01-27'),(25259,79488,'2001-01-27','2001-11-04'),(25260,56193,'1986-08-10','1987-08-10'),(25260,56587,'1987-08-10','1988-08-09'),(25260,60779,'1988-08-09','1989-08-09'),(25260,60584,'1989-08-09','1990-08-09'),(25260,60624,'1990-08-09','1991-08-09'),(25260,64128,'1991-08-09','1992-08-08'),(25260,67265,'1992-08-08','1993-08-08'),(25260,67799,'1993-08-08','1994-08-08'),(25260,72129,'1994-08-08','1995-08-08'),(25260,73185,'1995-08-08','1996-08-07'),(25260,74645,'1996-08-07','1997-08-07'),(25260,78973,'1997-08-07','1998-08-07'),(25260,79074,'1998-08-07','1999-08-07'),(25260,81625,'1999-08-07','2000-08-06'),(25260,83751,'2000-08-06','2001-08-06'),(25260,83645,'2001-08-06','9999-01-01'),(25261,58164,'1993-06-12','1994-06-12'),(25261,61176,'1994-06-12','1995-06-12'),(25261,62385,'1995-06-12','1996-06-11'),(25261,63468,'1996-06-11','1997-06-11'),(25261,66206,'1997-06-11','1998-06-11'),(25261,69840,'1998-06-11','1999-06-11'),(25261,69874,'1999-06-11','2000-06-10'),(25261,71620,'2000-06-10','2001-06-10'),(25261,74222,'2001-06-10','2002-06-10'),(25261,74095,'2002-06-10','9999-01-01'),(25262,78100,'1997-10-18','1998-10-18'),(25262,80027,'1998-10-18','1999-10-18'),(25262,83854,'1999-10-18','2000-10-17'),(25262,86136,'2000-10-17','2001-10-17'),(25262,87706,'2001-10-17','9999-01-01'),(25263,40000,'1998-04-01','1999-04-01'),(25263,42282,'1999-04-01','2000-03-31'),(25263,43452,'2000-03-31','2001-03-31'),(25263,47291,'2001-03-31','2002-03-31'),(25263,49349,'2002-03-31','9999-01-01'),(25264,40000,'1995-04-12','1996-04-11'),(25264,43012,'1996-04-11','1997-04-11'),(25264,43517,'1997-04-11','1998-04-11'),(25264,43549,'1998-04-11','1999-04-11'),(25264,46751,'1999-04-11','2000-04-10'),(25264,48077,'2000-04-10','2001-04-10'),(25264,48441,'2001-04-10','2002-04-10'),(25264,50470,'2002-04-10','9999-01-01'),(25265,40000,'1996-05-30','1997-05-30'),(25265,39761,'1997-05-30','1998-05-30'),(25265,39612,'1998-05-30','1999-05-30'),(25265,41629,'1999-05-30','2000-05-29'),(25265,45638,'2000-05-29','2001-05-29'),(25265,46544,'2001-05-29','2002-05-29'),(25265,48454,'2002-05-29','9999-01-01'),(25266,40000,'1997-03-15','1998-03-15'),(25266,41934,'1998-03-15','1998-10-27'),(25267,40836,'1992-04-23','1993-04-23'),(25267,42186,'1993-04-23','1994-04-23'),(25267,43592,'1994-04-23','1995-04-23'),(25267,45413,'1995-04-23','1996-04-22'),(25267,48571,'1996-04-22','1997-04-22'),(25267,50065,'1997-04-22','1998-04-22'),(25267,52336,'1998-04-22','1999-04-22'),(25267,52484,'1999-04-22','2000-04-21'),(25267,53467,'2000-04-21','2001-04-21'),(25267,53863,'2001-04-21','2002-04-21'),(25267,54499,'2002-04-21','9999-01-01'),(25268,40000,'1998-10-12','1999-10-12'),(25268,42695,'1999-10-12','2000-10-11'),(25268,44192,'2000-10-11','2000-12-25'),(25269,62306,'1992-05-30','1993-05-30'),(25269,65081,'1993-05-30','1994-05-30'),(25269,66339,'1994-05-30','1995-05-30'),(25269,66217,'1995-05-30','1996-05-29'),(25269,66096,'1996-05-29','1997-05-29'),(25269,67007,'1997-05-29','1998-05-29'),(25269,69336,'1998-05-29','1999-05-29'),(25269,69152,'1999-05-29','2000-05-28'),(25269,72975,'2000-05-28','2001-05-28'),(25269,72896,'2001-05-28','2002-05-28'),(25269,74072,'2002-05-28','9999-01-01'),(25270,65659,'1990-06-22','1991-06-22'),(25270,69793,'1991-06-22','1992-06-21'),(25270,70875,'1992-06-21','1993-06-21'),(25270,72661,'1993-06-21','1994-06-21'),(25270,73737,'1994-06-21','1995-06-21'),(25270,73735,'1995-06-21','1996-06-20'),(25270,77683,'1996-06-20','1997-06-20'),(25270,79033,'1997-06-20','1998-06-20'),(25270,82630,'1998-06-20','1999-06-20'),(25270,82942,'1999-06-20','2000-06-19'),(25270,85353,'2000-06-19','2001-06-19'),(25270,85085,'2001-06-19','2002-06-19'),(25270,86930,'2002-06-19','9999-01-01'),(25271,46277,'1991-03-28','1992-03-27'),(25271,47708,'1992-03-27','1993-03-27'),(25271,49563,'1993-03-27','1994-03-27'),(25271,53844,'1994-03-27','1995-03-27'),(25271,57347,'1995-03-27','1996-03-26'),(25271,61256,'1996-03-26','1996-08-21'),(25272,40000,'1999-10-21','2000-10-20'),(25272,40411,'2000-10-20','2001-10-20'),(25272,44726,'2001-10-20','9999-01-01'),(25273,49272,'1991-11-22','1992-11-21'),(25273,53052,'1992-11-21','1993-11-21'),(25273,55088,'1993-11-21','1994-11-21'),(25273,55593,'1994-11-21','1995-11-21'),(25273,58916,'1995-11-21','1996-11-20'),(25273,61207,'1996-11-20','1997-11-20'),(25273,63149,'1997-11-20','1998-11-20'),(25273,66863,'1998-11-20','1999-11-20'),(25273,68120,'1999-11-20','2000-11-19'),(25273,72471,'2000-11-19','2001-11-19'),(25273,73506,'2001-11-19','9999-01-01'),(25274,40000,'1988-11-12','1989-11-12'),(25274,42780,'1989-11-12','1990-11-12'),(25274,42577,'1990-11-12','1991-11-12'),(25274,44007,'1991-11-12','1992-11-11'),(25274,47426,'1992-11-11','1993-11-11'),(25274,46940,'1993-11-11','1994-11-11'),(25274,51155,'1994-11-11','1995-11-11'),(25274,53447,'1995-11-11','1996-11-10'),(25274,55171,'1996-11-10','1997-11-10'),(25274,57528,'1997-11-10','1998-11-10'),(25274,60089,'1998-11-10','1999-11-10'),(25274,60958,'1999-11-10','2000-11-09'),(25274,61424,'2000-11-09','2001-11-09'),(25274,64016,'2001-11-09','9999-01-01'),(25275,40000,'1993-03-15','1994-03-15'),(25275,41421,'1994-03-15','1995-03-15'),(25275,45488,'1995-03-15','1996-03-14'),(25275,45160,'1996-03-14','1997-03-14'),(25275,48683,'1997-03-14','1998-03-14'),(25275,51090,'1998-03-14','1999-03-14'),(25275,53617,'1999-03-14','2000-03-13'),(25275,53593,'2000-03-13','2001-03-13'),(25275,56083,'2001-03-13','2002-03-13'),(25275,55989,'2002-03-13','9999-01-01'),(25276,70633,'1999-08-02','2000-08-01'),(25276,70415,'2000-08-01','2001-08-01'),(25276,72263,'2001-08-01','2002-08-01'),(25276,73468,'2002-08-01','9999-01-01'),(25277,40000,'1993-08-22','1994-08-22'),(25277,43318,'1994-08-22','1995-08-22'),(25277,43766,'1995-08-22','1996-08-21'),(25277,45660,'1996-08-21','1997-05-28'),(25278,40000,'1985-10-24','1986-10-24'),(25278,40774,'1986-10-24','1987-10-24'),(25278,41958,'1987-10-24','1988-10-23'),(25278,42741,'1988-10-23','1989-10-23'),(25278,46150,'1989-10-23','1990-10-23'),(25278,49878,'1990-10-23','1991-10-23'),(25278,50020,'1991-10-23','1992-10-22'),(25278,50469,'1992-10-22','1993-10-22'),(25278,51974,'1993-10-22','1994-10-22'),(25278,53465,'1994-10-22','1995-10-22'),(25278,57078,'1995-10-22','1996-10-21'),(25278,59453,'1996-10-21','1997-10-21'),(25278,59587,'1997-10-21','1998-10-21'),(25278,61672,'1998-10-21','1999-10-21'),(25278,65159,'1999-10-21','2000-10-20'),(25278,68503,'2000-10-20','2001-10-20'),(25278,72830,'2001-10-20','9999-01-01'),(25279,52912,'1992-05-05','1993-05-05'),(25279,57146,'1993-05-05','1994-05-05'),(25279,59982,'1994-05-05','1995-05-05'),(25279,61371,'1995-05-05','1996-05-04'),(25279,62122,'1996-05-04','1997-05-04'),(25279,62832,'1997-05-04','1998-05-04'),(25279,66711,'1998-05-04','1999-05-04'),(25279,68790,'1999-05-04','2000-05-03'),(25279,72284,'2000-05-03','2001-05-03'),(25279,72750,'2001-05-03','2002-05-03'),(25279,75732,'2002-05-03','9999-01-01'),(25280,79375,'1994-04-25','1995-04-25'),(25280,78907,'1995-04-25','1996-04-24'),(25280,78544,'1996-04-24','1997-04-24'),(25280,79608,'1997-04-24','1998-04-24'),(25280,83099,'1998-04-24','1999-04-24'),(25280,87456,'1999-04-24','2000-04-23'),(25280,88164,'2000-04-23','2001-04-23'),(25280,88138,'2001-04-23','2002-04-23'),(25280,90702,'2002-04-23','9999-01-01'),(25281,47478,'1993-07-27','1993-11-08'),(25282,43928,'1993-06-17','1994-06-17'),(25282,43666,'1994-06-17','1995-06-17'),(25282,45302,'1995-06-17','1996-06-16'),(25282,45812,'1996-06-16','1997-06-16'),(25282,45809,'1997-06-16','1998-06-16'),(25282,49393,'1998-06-16','1999-06-16'),(25282,52556,'1999-06-16','2000-06-15'),(25282,53184,'2000-06-15','2001-06-15'),(25282,53412,'2001-06-15','2002-06-15'),(25282,57398,'2002-06-15','9999-01-01'),(25283,65190,'1994-06-05','1995-06-05'),(25283,67166,'1995-06-05','1996-06-04'),(25283,67451,'1996-06-04','1997-06-04'),(25283,70780,'1997-06-04','1998-06-04'),(25283,73009,'1998-06-04','1999-06-04'),(25283,73030,'1999-06-04','2000-06-03'),(25283,73840,'2000-06-03','2001-06-03'),(25283,75641,'2001-06-03','2002-06-03'),(25283,77914,'2002-06-03','9999-01-01'),(25284,40000,'1997-09-24','1998-09-24'),(25284,40527,'1998-09-24','1999-09-24'),(25284,43089,'1999-09-24','2000-09-23'),(25284,45520,'2000-09-23','2001-09-23'),(25284,48423,'2001-09-23','9999-01-01'),(25285,77217,'1999-10-25','2000-10-24'),(25285,80542,'2000-10-24','2001-10-24'),(25285,80720,'2001-10-24','9999-01-01'),(25286,53194,'1998-09-10','1999-09-10'),(25286,54492,'1999-09-10','2000-09-09'),(25286,58210,'2000-09-09','2001-09-09'),(25286,59105,'2001-09-09','9999-01-01'),(25287,40000,'1996-04-14','1996-08-01'),(25288,91452,'1992-11-04','1993-11-04'),(25288,94335,'1993-11-04','1994-11-04'),(25288,94590,'1994-11-04','1995-11-04'),(25288,98371,'1995-11-04','1996-11-03'),(25288,102823,'1996-11-03','1997-11-03'),(25288,103472,'1997-11-03','1998-11-03'),(25288,103302,'1998-11-03','1999-11-03'),(25288,105285,'1999-11-03','2000-11-02'),(25288,106356,'2000-11-02','2001-11-02'),(25288,106838,'2001-11-02','9999-01-01'),(25289,46393,'1994-08-19','1995-08-19'),(25289,48004,'1995-08-19','1996-08-18'),(25289,49157,'1996-08-18','1997-08-18'),(25289,52625,'1997-08-18','1998-08-18'),(25289,53377,'1998-08-18','1999-08-18'),(25289,55936,'1999-08-18','2000-08-17'),(25289,59431,'2000-08-17','2001-08-17'),(25289,63082,'2001-08-17','9999-01-01'),(25290,43801,'1991-09-30','1992-09-29'),(25290,44064,'1992-09-29','1993-09-29'),(25290,43675,'1993-09-29','1994-09-29'),(25290,46900,'1994-09-29','1995-09-29'),(25290,46908,'1995-09-29','1996-09-28'),(25290,49648,'1996-09-28','1997-09-28'),(25290,49819,'1997-09-28','1998-09-28'),(25290,52964,'1998-09-28','1999-09-28'),(25290,52805,'1999-09-28','2000-09-27'),(25290,54267,'2000-09-27','2001-09-27'),(25290,57073,'2001-09-27','9999-01-01'),(25291,40000,'1989-04-15','1990-04-15'),(25291,40473,'1990-04-15','1991-04-15'),(25291,41005,'1991-04-15','1992-04-14'),(25291,44116,'1992-04-14','1993-04-14'),(25291,46610,'1993-04-14','1993-12-13'),(25292,48062,'1989-08-08','1990-08-08'),(25292,51514,'1990-08-08','1991-08-08'),(25292,54259,'1991-08-08','1992-08-07'),(25292,58502,'1992-08-07','1993-08-07'),(25292,59798,'1993-08-07','1994-08-07'),(25292,63951,'1994-08-07','1995-08-07'),(25292,67036,'1995-08-07','1996-08-06'),(25292,70463,'1996-08-06','1997-08-06'),(25292,73689,'1997-08-06','1998-08-06'),(25292,78063,'1998-08-06','1999-08-06'),(25292,79737,'1999-08-06','2000-08-05'),(25292,81518,'2000-08-05','2001-08-05'),(25292,82872,'2001-08-05','9999-01-01'),(25293,54517,'1996-06-05','1997-06-05'),(25293,55300,'1997-06-05','1998-06-05'),(25293,57203,'1998-06-05','1999-06-05'),(25293,56779,'1999-06-05','2000-06-04'),(25293,57706,'2000-06-04','2001-06-04'),(25293,59937,'2001-06-04','2002-06-04'),(25293,60411,'2002-06-04','9999-01-01'),(25294,40000,'1998-06-03','1999-06-03'),(25294,41556,'1999-06-03','2000-06-02'),(25294,45946,'2000-06-02','2001-06-02'),(25294,47642,'2001-06-02','2002-06-02'),(25294,48147,'2002-06-02','9999-01-01'),(25295,49136,'1998-05-07','1999-05-07'),(25295,53019,'1999-05-07','2000-05-06'),(25295,55721,'2000-05-06','2001-05-06'),(25295,58186,'2001-05-06','2002-05-06'),(25295,62265,'2002-05-06','9999-01-01'),(25296,40000,'1995-11-02','1996-11-01'),(25296,40929,'1996-11-01','1997-11-01'),(25296,43216,'1997-11-01','1998-11-01'),(25296,46189,'1998-11-01','1999-11-01'),(25296,49296,'1999-11-01','2000-10-31'),(25296,49988,'2000-10-31','2001-10-31'),(25296,53256,'2001-10-31','9999-01-01'),(25297,40000,'1993-06-08','1994-06-08'),(25297,42158,'1994-06-08','1995-06-08'),(25297,45982,'1995-06-08','1996-05-11'),(25298,51486,'1998-08-02','1999-08-02'),(25298,54706,'1999-08-02','2000-08-01'),(25298,57118,'2000-08-01','2001-08-01'),(25298,59483,'2001-08-01','2002-08-01'),(25298,59982,'2002-08-01','9999-01-01'),(25299,48887,'1996-10-01','1997-10-01'),(25299,51223,'1997-10-01','1998-10-01'),(25299,54524,'1998-10-01','1999-10-01'),(25299,54074,'1999-10-01','2000-09-30'),(25299,57294,'2000-09-30','2001-09-30'),(25299,59141,'2001-09-30','9999-01-01'),(25300,50025,'1985-08-09','1986-08-09'),(25300,51884,'1986-08-09','1987-08-09'),(25300,52900,'1987-08-09','1988-08-08'),(25300,55616,'1988-08-08','1989-08-08'),(25300,59248,'1989-08-08','1990-08-08'),(25300,61520,'1990-08-08','1991-08-08'),(25300,65509,'1991-08-08','1992-08-07'),(25300,67699,'1992-08-07','1993-08-07'),(25300,68967,'1993-08-07','1994-08-07'),(25300,70694,'1994-08-07','1995-08-07'),(25300,74765,'1995-08-07','1996-08-06'),(25300,76917,'1996-08-06','1997-08-06'),(25300,81198,'1997-08-06','1998-08-06'),(25300,83373,'1998-08-06','1999-08-06'),(25300,84412,'1999-08-06','2000-08-05'),(25300,88419,'2000-08-05','2001-08-05'),(25300,88188,'2001-08-05','9999-01-01'),(25301,55025,'1998-10-01','1999-10-01'),(25301,58488,'1999-10-01','2000-09-30'),(25301,59001,'2000-09-30','2001-09-30'),(25301,60955,'2001-09-30','9999-01-01'),(25302,40162,'1994-05-01','1995-05-01'),(25302,40008,'1995-05-01','1996-04-30'),(25302,39830,'1996-04-30','1997-04-30'),(25302,43520,'1997-04-30','1998-04-30'),(25302,43947,'1998-04-30','1999-04-30'),(25302,44287,'1999-04-30','2000-04-29'),(25302,44891,'2000-04-29','2001-04-29'),(25302,48694,'2001-04-29','2002-04-29'),(25302,49506,'2002-04-29','9999-01-01'),(25303,47217,'1993-07-09','1994-07-09'),(25303,50394,'1994-07-09','1995-07-09'),(25303,52050,'1995-07-09','1996-07-08'),(25303,53929,'1996-07-08','1997-07-08'),(25303,55667,'1997-07-08','1998-07-08'),(25303,57859,'1998-07-08','1999-07-08'),(25303,58296,'1999-07-08','2000-07-07'),(25303,59449,'2000-07-07','2001-07-07'),(25303,60973,'2001-07-07','2002-07-07'),(25303,65413,'2002-07-07','9999-01-01'),(25304,58283,'1987-03-04','1988-03-03'),(25304,59508,'1988-03-03','1989-03-03'),(25304,63290,'1989-03-03','1990-03-03'),(25304,63026,'1990-03-03','1991-03-03'),(25304,64674,'1991-03-03','1992-03-02'),(25304,66076,'1992-03-02','1993-03-02'),(25304,66587,'1993-03-02','1994-03-02'),(25304,68523,'1994-03-02','1995-03-02'),(25304,72665,'1995-03-02','1996-03-01'),(25304,73426,'1996-03-01','1997-03-01'),(25304,77020,'1997-03-01','1998-03-01'),(25304,79865,'1998-03-01','1999-03-01'),(25304,82321,'1999-03-01','2000-02-29'),(25304,85594,'2000-02-29','2001-02-28'),(25304,86203,'2001-02-28','2002-02-28'),(25304,89324,'2002-02-28','9999-01-01'),(25305,50727,'1999-11-12','2000-01-04'),(25306,77819,'1995-08-22','1996-08-21'),(25306,77617,'1996-08-21','1997-08-21'),(25306,77157,'1997-08-21','1998-08-21'),(25306,78880,'1998-08-21','1999-08-21'),(25306,82764,'1999-08-21','2000-08-20'),(25306,84551,'2000-08-20','2001-08-20'),(25306,87972,'2001-08-20','9999-01-01'),(25307,40000,'1994-02-26','1995-02-26'),(25307,40631,'1995-02-26','1996-02-26'),(25307,41548,'1996-02-26','1997-02-25'),(25307,44676,'1997-02-25','1998-02-25'),(25307,47622,'1998-02-25','1999-02-25'),(25307,47269,'1999-02-25','2000-02-25'),(25307,49484,'2000-02-25','2001-02-24'),(25307,53908,'2001-02-24','2002-02-24'),(25307,57626,'2002-02-24','9999-01-01'),(25308,40000,'1987-09-03','1988-09-02'),(25308,42353,'1988-09-02','1989-09-02'),(25308,45528,'1989-09-02','1990-09-02'),(25308,46469,'1990-09-02','1991-09-02'),(25308,48878,'1991-09-02','1992-09-01'),(25308,51729,'1992-09-01','1993-09-01'),(25308,54982,'1993-09-01','1994-09-01'),(25308,58910,'1994-09-01','1995-09-01'),(25308,62788,'1995-09-01','1996-08-31'),(25308,66607,'1996-08-31','1997-08-31'),(25308,67958,'1997-08-31','1998-08-31'),(25308,72042,'1998-08-31','1999-08-31'),(25308,74697,'1999-08-31','2000-08-30'),(25308,76282,'2000-08-30','2001-08-30'),(25308,75871,'2001-08-30','9999-01-01'),(25309,71008,'1989-06-20','1990-06-20'),(25309,71802,'1990-06-20','1991-06-20'),(25309,75073,'1991-06-20','1992-06-19'),(25309,74976,'1992-06-19','1993-06-19'),(25309,76257,'1993-06-19','1994-06-19'),(25309,76379,'1994-06-19','1995-06-19'),(25309,80304,'1995-06-19','1996-06-18'),(25309,80679,'1996-06-18','1997-06-18'),(25309,84891,'1997-06-18','1998-06-18'),(25309,88753,'1998-06-18','1999-06-18'),(25309,88297,'1999-06-18','2000-06-17'),(25309,89627,'2000-06-17','2001-06-17'),(25309,93898,'2001-06-17','2002-06-17'),(25309,95513,'2002-06-17','9999-01-01'),(25310,41218,'1999-12-15','2000-12-14'),(25310,44336,'2000-12-14','2001-03-09'),(25311,47919,'1987-06-02','1988-06-01'),(25311,51419,'1988-06-01','1989-06-01'),(25311,53969,'1989-06-01','1990-06-01'),(25311,56482,'1990-06-01','1991-06-01'),(25311,60047,'1991-06-01','1992-05-31'),(25311,60033,'1992-05-31','1993-05-31'),(25311,60885,'1993-05-31','1994-05-31'),(25311,64052,'1994-05-31','1995-05-31'),(25311,68055,'1995-05-31','1996-05-30'),(25311,67968,'1996-05-30','1997-05-30'),(25311,69314,'1997-05-30','1998-05-30'),(25311,72722,'1998-05-30','1999-05-30'),(25311,74238,'1999-05-30','2000-05-29'),(25311,73838,'2000-05-29','2001-05-29'),(25311,74665,'2001-05-29','2002-05-29'),(25311,76285,'2002-05-29','9999-01-01'),(25312,40000,'1992-05-10','1993-05-10'),(25312,42937,'1993-05-10','1994-05-10'),(25312,45211,'1994-05-10','1995-05-10'),(25312,48799,'1995-05-10','1996-05-09'),(25312,50603,'1996-05-09','1997-05-09'),(25312,51765,'1997-05-09','1998-05-09'),(25312,53904,'1998-05-09','1999-05-09'),(25312,58367,'1999-05-09','2000-05-08'),(25312,58412,'2000-05-08','2001-05-08'),(25312,61195,'2001-05-08','2002-05-08'),(25312,62284,'2002-05-08','9999-01-01'),(25313,67054,'1992-11-18','1993-11-18'),(25313,67042,'1993-11-18','1994-11-18'),(25313,70735,'1994-11-18','1995-11-18'),(25313,71367,'1995-11-18','1996-11-17'),(25313,72850,'1996-11-17','1997-11-17'),(25313,73789,'1997-11-17','1998-11-17'),(25313,76214,'1998-11-17','1999-11-17'),(25313,80133,'1999-11-17','2000-11-16'),(25313,81274,'2000-11-16','2001-11-16'),(25313,85024,'2001-11-16','9999-01-01'),(25314,40000,'1999-04-27','2000-04-26'),(25314,41313,'2000-04-26','2001-04-26'),(25314,45535,'2001-04-26','2002-04-26'),(25314,47759,'2002-04-26','9999-01-01'),(25315,53091,'1990-03-03','1991-03-03'),(25315,54515,'1991-03-03','1992-03-02'),(25315,56692,'1992-03-02','1993-03-02'),(25315,59240,'1993-03-02','1994-03-02'),(25315,62912,'1994-03-02','1995-03-02'),(25315,64516,'1995-03-02','1996-03-01'),(25315,65298,'1996-03-01','1997-03-01'),(25315,66342,'1997-03-01','1998-03-01'),(25315,69015,'1998-03-01','1999-03-01'),(25315,69407,'1999-03-01','2000-02-29'),(25315,73307,'2000-02-29','2001-02-28'),(25315,76010,'2001-02-28','2002-02-28'),(25315,80047,'2002-02-28','9999-01-01'),(25316,58994,'1988-11-08','1989-11-08'),(25316,59363,'1989-11-08','1990-11-08'),(25316,61229,'1990-11-08','1991-11-08'),(25316,64810,'1991-11-08','1992-11-07'),(25316,67192,'1992-11-07','1993-11-07'),(25316,67227,'1993-11-07','1994-11-07'),(25316,71223,'1994-11-07','1995-11-07'),(25316,70880,'1995-11-07','1996-11-06'),(25316,71649,'1996-11-06','1997-11-06'),(25316,76148,'1997-11-06','1998-11-06'),(25316,77334,'1998-11-06','1999-11-06'),(25316,81748,'1999-11-06','2000-11-05'),(25316,82555,'2000-11-05','2001-11-05'),(25316,86448,'2001-11-05','9999-01-01'),(25317,77684,'1996-07-13','1997-07-13'),(25317,79752,'1997-07-13','1998-07-13'),(25317,83386,'1998-07-13','1999-07-13'),(25317,86651,'1999-07-13','2000-07-12'),(25317,88032,'2000-07-12','2001-07-12'),(25317,89367,'2001-07-12','2002-07-12'),(25317,90084,'2002-07-12','9999-01-01'),(25318,40000,'2000-01-31','2001-01-30'),(25318,39897,'2001-01-30','2002-01-30'),(25318,41961,'2002-01-30','9999-01-01'),(25319,40000,'1999-06-03','2000-06-02'),(25319,41226,'2000-06-02','2001-06-02'),(25319,45235,'2001-06-02','2002-06-02'),(25319,46806,'2002-06-02','2002-06-26'),(25320,40000,'1985-09-17','1986-09-17'),(25320,42356,'1986-09-17','1987-09-17'),(25320,42079,'1987-09-17','1988-09-16'),(25320,44353,'1988-09-16','1989-09-16'),(25320,44084,'1989-09-16','1990-09-16'),(25320,45677,'1990-09-16','1991-09-16'),(25320,47377,'1991-09-16','1992-09-15'),(25320,47805,'1992-09-15','1993-09-15'),(25320,50745,'1993-09-15','1994-09-15'),(25320,54458,'1994-09-15','1995-09-15'),(25320,56583,'1995-09-15','1996-09-14'),(25320,56697,'1996-09-14','1997-09-14'),(25320,59197,'1997-09-14','1998-09-14'),(25320,61127,'1998-09-14','1999-09-14'),(25320,64541,'1999-09-14','2000-09-13'),(25320,68054,'2000-09-13','2001-09-13'),(25320,69203,'2001-09-13','9999-01-01'),(25321,47157,'1990-10-04','1991-10-04'),(25321,50276,'1991-10-04','1992-10-03'),(25321,52519,'1992-10-03','1993-10-03'),(25321,56540,'1993-10-03','1994-10-03'),(25321,57991,'1994-10-03','1995-10-03'),(25321,59540,'1995-10-03','1996-10-02'),(25321,63937,'1996-10-02','1997-10-02'),(25321,68023,'1997-10-02','1998-10-02'),(25321,68782,'1998-10-02','1999-10-02'),(25321,72050,'1999-10-02','2000-10-01'),(25321,71815,'2000-10-01','2001-10-01'),(25321,75332,'2001-10-01','9999-01-01'),(25322,46486,'1985-04-11','1986-04-11'),(25322,49074,'1986-04-11','1987-04-11'),(25322,52166,'1987-04-11','1988-04-10'),(25322,55360,'1988-04-10','1989-04-10'),(25322,56446,'1989-04-10','1990-04-10'),(25322,56244,'1990-04-10','1991-04-10'),(25322,56930,'1991-04-10','1992-04-09'),(25322,57651,'1992-04-09','1993-04-09'),(25322,60713,'1993-04-09','1994-04-09'),(25322,63967,'1994-04-09','1995-04-09'),(25322,64631,'1995-04-09','1996-04-08'),(25322,64294,'1996-04-08','1997-04-08'),(25322,63889,'1997-04-08','1998-04-08'),(25322,64439,'1998-04-08','1999-04-08'),(25322,68417,'1999-04-08','2000-04-07'),(25322,68543,'2000-04-07','2001-04-07'),(25322,72126,'2001-04-07','2002-04-06'),(25322,75005,'2002-04-06','9999-01-01'),(25323,40000,'1995-06-17','1996-06-16'),(25323,44137,'1996-06-16','1997-06-16'),(25323,43929,'1997-06-16','1998-06-16'),(25323,45600,'1998-06-16','1999-06-16'),(25323,50032,'1999-06-16','2000-06-15'),(25323,51989,'2000-06-15','2001-06-15'),(25323,55201,'2001-06-15','2002-06-15'),(25323,58790,'2002-06-15','9999-01-01'),(25324,76779,'1994-09-16','1995-09-16'),(25324,79295,'1995-09-16','1996-09-15'),(25324,80861,'1996-09-15','1997-09-15'),(25324,82325,'1997-09-15','1998-09-15'),(25324,86211,'1998-09-15','1999-09-15'),(25324,89350,'1999-09-15','2000-09-14'),(25324,92796,'2000-09-14','2001-09-14'),(25324,95531,'2001-09-14','9999-01-01'),(25325,40000,'1994-07-16','1995-07-16'),(25325,44430,'1995-07-16','1996-07-15'),(25325,45412,'1996-07-15','1997-07-15'),(25325,47504,'1997-07-15','1998-07-15'),(25325,51770,'1998-07-15','1999-07-15'),(25325,53539,'1999-07-15','2000-07-14'),(25325,53077,'2000-07-14','2000-08-05'),(25326,51557,'1988-11-30','1989-11-30'),(25326,53252,'1989-11-30','1990-11-30'),(25326,54414,'1990-11-30','1991-11-30'),(25326,54939,'1991-11-30','1992-11-29'),(25326,56609,'1992-11-29','1993-11-29'),(25326,59560,'1993-11-29','1994-11-29'),(25326,62340,'1994-11-29','1995-11-29'),(25326,64907,'1995-11-29','1996-11-28'),(25326,67912,'1996-11-28','1997-11-28'),(25326,70587,'1997-11-28','1998-11-28'),(25326,73304,'1998-11-28','1999-11-28'),(25326,74879,'1999-11-28','2000-11-27'),(25326,75279,'2000-11-27','2001-11-27'),(25326,75704,'2001-11-27','9999-01-01'),(25327,53164,'1997-05-04','1998-05-04'),(25327,57148,'1998-05-04','1999-05-04'),(25327,61144,'1999-05-04','2000-05-03'),(25327,61309,'2000-05-03','2001-05-03'),(25327,64045,'2001-05-03','2002-05-03'),(25327,65642,'2002-05-03','9999-01-01'),(25328,48236,'1993-02-02','1994-02-02'),(25328,48324,'1994-02-02','1995-02-02'),(25328,49181,'1995-02-02','1996-02-02'),(25328,50069,'1996-02-02','1997-02-01'),(25328,50709,'1997-02-01','1998-02-01'),(25328,53635,'1998-02-01','1999-02-01'),(25328,56879,'1999-02-01','2000-02-01'),(25328,59241,'2000-02-01','2001-01-31'),(25328,63085,'2001-01-31','2002-01-31'),(25328,66849,'2002-01-31','9999-01-01'),(25329,61884,'1994-02-01','1995-02-01'),(25329,62345,'1995-02-01','1996-02-01'),(25329,66611,'1996-02-01','1997-01-31'),(25329,70462,'1997-01-31','1998-01-31'),(25329,74615,'1998-01-31','1999-01-31'),(25329,79097,'1999-01-31','2000-01-31'),(25329,83112,'2000-01-31','2001-01-30'),(25329,84772,'2001-01-30','2002-01-30'),(25329,88288,'2002-01-30','9999-01-01'),(25330,45586,'1994-05-30','1995-05-30'),(25330,46347,'1995-05-30','1996-05-29'),(25330,49917,'1996-05-29','1997-05-29'),(25330,54061,'1997-05-29','1998-05-29'),(25330,54764,'1998-05-29','1999-05-29'),(25330,56095,'1999-05-29','2000-05-28'),(25330,59392,'2000-05-28','2001-05-28'),(25330,59582,'2001-05-28','2002-05-28'),(25330,63795,'2002-05-28','9999-01-01'),(25331,41603,'1997-01-25','1998-01-25'),(25331,44268,'1998-01-25','1999-01-25'),(25331,44594,'1999-01-25','2000-01-25'),(25331,46349,'2000-01-25','2001-01-24'),(25331,49675,'2001-01-24','2002-01-24'),(25331,53046,'2002-01-24','9999-01-01'),(25332,40000,'1994-12-19','1995-12-19'),(25332,43936,'1995-12-19','1996-12-18'),(25332,46956,'1996-12-18','1997-12-18'),(25332,48380,'1997-12-18','1998-12-18'),(25332,51486,'1998-12-18','1999-12-18'),(25332,53523,'1999-12-18','2000-12-17'),(25332,56503,'2000-12-17','2001-12-17'),(25332,59631,'2001-12-17','9999-01-01'),(25333,54357,'1991-08-22','1992-08-21'),(25333,57536,'1992-08-21','1993-08-21'),(25333,60858,'1993-08-21','1994-08-21'),(25333,64782,'1994-08-21','1995-08-21'),(25333,68501,'1995-08-21','1996-08-20'),(25333,69466,'1996-08-20','1997-08-20'),(25333,73500,'1997-08-20','1998-08-20'),(25333,74268,'1998-08-20','1999-08-20'),(25333,76761,'1999-08-20','2000-08-19'),(25333,76342,'2000-08-19','2001-08-19'),(25333,77913,'2001-08-19','9999-01-01'),(25334,40000,'1986-02-26','1987-02-26'),(25334,43642,'1987-02-26','1988-01-03'),(25335,40000,'1991-07-10','1992-07-09'),(25335,41324,'1992-07-09','1993-07-09'),(25335,42659,'1993-07-09','1994-07-09'),(25335,46995,'1994-07-09','1995-07-09'),(25335,50919,'1995-07-09','1996-07-08'),(25335,51655,'1996-07-08','1997-07-08'),(25335,54665,'1997-07-08','1998-07-08'),(25335,58053,'1998-07-08','1999-07-08'),(25335,59733,'1999-07-08','2000-07-07'),(25335,62924,'2000-07-07','2001-07-07'),(25335,66392,'2001-07-07','2002-07-07'),(25335,67760,'2002-07-07','9999-01-01'),(25336,40000,'1990-07-13','1991-07-13'),(25336,40579,'1991-07-13','1992-07-12'),(25336,42740,'1992-07-12','1993-07-12'),(25336,46668,'1993-07-12','1994-07-12'),(25336,49850,'1994-07-12','1995-07-12'),(25336,54273,'1995-07-12','1996-07-11'),(25336,55043,'1996-07-11','1997-07-11'),(25336,59009,'1997-07-11','1998-07-11'),(25336,59670,'1998-07-11','1999-07-11'),(25336,62500,'1999-07-11','2000-07-10'),(25336,62942,'2000-07-10','2001-07-10'),(25336,64452,'2001-07-10','2002-07-10'),(25336,64641,'2002-07-10','9999-01-01'),(25337,59941,'1985-08-05','1986-08-05'),(25337,62013,'1986-08-05','1987-08-05'),(25337,65064,'1987-08-05','1988-08-04'),(25337,68136,'1988-08-04','1989-08-04'),(25337,71037,'1989-08-04','1990-08-04'),(25337,71703,'1990-08-04','1991-08-04'),(25337,71219,'1991-08-04','1992-08-03'),(25337,72267,'1992-08-03','1993-08-03'),(25337,73859,'1993-08-03','1994-08-03'),(25337,77042,'1994-08-03','1995-08-03'),(25337,80698,'1995-08-03','1996-08-02'),(25337,83822,'1996-08-02','1997-08-02'),(25337,85749,'1997-08-02','1998-08-02'),(25337,85361,'1998-08-02','1999-08-02'),(25337,87756,'1999-08-02','1999-11-10'),(25338,40000,'1999-03-25','2000-03-24'),(25338,39798,'2000-03-24','2001-03-24'),(25338,42670,'2001-03-24','2002-03-24'),(25338,44476,'2002-03-24','9999-01-01'),(25339,40000,'1986-06-22','1987-06-22'),(25339,42050,'1987-06-22','1988-06-21'),(25339,41567,'1988-06-21','1989-06-21'),(25339,44121,'1989-06-21','1990-06-21'),(25339,46824,'1990-06-21','1991-06-21'),(25339,47418,'1991-06-21','1992-06-20'),(25339,49617,'1992-06-20','1993-06-20'),(25339,50492,'1993-06-20','1994-06-20'),(25339,54021,'1994-06-20','1995-06-20'),(25339,56184,'1995-06-20','1996-06-19'),(25339,56929,'1996-06-19','1997-06-19'),(25339,61252,'1997-06-19','1998-06-19'),(25339,64955,'1998-06-19','1999-06-19'),(25339,68045,'1999-06-19','2000-06-18'),(25339,69742,'2000-06-18','2001-06-18'),(25339,71083,'2001-06-18','2002-06-18'),(25339,73991,'2002-06-18','9999-01-01'),(25340,75322,'1997-09-02','1998-09-02'),(25340,78291,'1998-09-02','1999-09-02'),(25340,78656,'1999-09-02','2000-09-01'),(25340,82209,'2000-09-01','2001-09-01'),(25340,81916,'2001-09-01','9999-01-01'),(25341,40000,'1992-11-11','1993-11-11'),(25341,39978,'1993-11-11','1994-07-21'),(25342,51143,'1986-09-25','1987-09-25'),(25342,53757,'1987-09-25','1988-09-24'),(25342,57637,'1988-09-24','1989-09-24'),(25342,58718,'1989-09-24','1990-09-24'),(25342,60559,'1990-09-24','1991-09-12'),(25343,40000,'1995-03-18','1996-03-17'),(25343,39956,'1996-03-17','1997-03-17'),(25343,42259,'1997-03-17','1998-03-17'),(25343,44773,'1998-03-17','1999-03-17'),(25343,47043,'1999-03-17','2000-03-16'),(25343,48833,'2000-03-16','2001-03-16'),(25343,52462,'2001-03-16','2002-03-16'),(25343,56032,'2002-03-16','9999-01-01'),(25344,77321,'1997-11-06','1998-11-06'),(25344,80030,'1998-11-06','1999-11-06'),(25344,83443,'1999-11-06','2000-11-05'),(25344,87539,'2000-11-05','2001-11-05'),(25344,91969,'2001-11-05','9999-01-01'),(25345,51530,'1994-04-28','1995-04-28'),(25345,52031,'1995-04-28','1996-04-27'),(25345,52942,'1996-04-27','1997-04-27'),(25345,53031,'1997-04-27','1997-05-11'),(25346,53086,'1998-01-08','1999-01-08'),(25346,52637,'1999-01-08','2000-01-08'),(25346,54980,'2000-01-08','2001-01-07'),(25346,59121,'2001-01-07','2002-01-07'),(25346,61668,'2002-01-07','9999-01-01'),(25347,46364,'1989-10-28','1990-10-28'),(25347,46744,'1990-10-28','1991-10-27'),(25347,47812,'1991-10-27','1992-10-26'),(25347,49608,'1992-10-26','1993-10-27'),(25347,49474,'1993-10-27','1994-10-27'),(25347,49575,'1994-10-27','1995-10-27'),(25347,53868,'1995-10-27','1996-10-26'),(25347,56886,'1996-10-26','1997-10-26'),(25347,57108,'1997-10-26','1998-10-25'),(25347,61591,'1998-10-25','1999-10-26'),(25347,62071,'1999-10-26','2000-10-25'),(25347,65109,'2000-10-25','2001-10-25'),(25347,66421,'2001-10-25','9999-01-01'),(25348,40000,'1986-09-18','1987-09-18'),(25348,44200,'1987-09-18','1988-09-17'),(25348,45501,'1988-09-17','1989-09-17'),(25348,46663,'1989-09-17','1990-09-17'),(25348,48038,'1990-09-17','1991-09-17'),(25348,48523,'1991-09-17','1992-09-16'),(25348,52469,'1992-09-16','1993-09-16'),(25348,55206,'1993-09-16','1994-09-16'),(25348,55522,'1994-09-16','1995-09-16'),(25348,58024,'1995-09-16','1996-09-15'),(25348,61262,'1996-09-15','1997-09-15'),(25348,64129,'1997-09-15','1998-09-15'),(25348,67525,'1998-09-15','1999-09-15'),(25348,69216,'1999-09-15','2000-09-14'),(25348,70184,'2000-09-14','2001-09-14'),(25348,73472,'2001-09-14','9999-01-01'),(25349,40000,'1999-05-04','2000-05-03'),(25349,42701,'2000-05-03','2001-05-03'),(25349,42850,'2001-05-03','2002-05-03'),(25349,46694,'2002-05-03','9999-01-01'),(25350,40000,'1998-07-03','1999-07-03'),(25350,40279,'1999-07-03','2000-07-02'),(25350,43393,'2000-07-02','2001-07-02'),(25350,45678,'2001-07-02','2002-07-02'),(25350,47564,'2002-07-02','9999-01-01'),(25351,44761,'1996-07-31','1997-07-31'),(25351,45163,'1997-07-31','1998-07-31'),(25351,45172,'1998-07-31','1999-07-31'),(25351,46315,'1999-07-31','2000-07-30'),(25351,47165,'2000-07-30','2000-10-01'),(25352,40000,'1990-02-03','1991-02-03'),(25352,42649,'1991-02-03','1992-02-03'),(25352,42938,'1992-02-03','1993-02-02'),(25352,46141,'1993-02-02','1994-02-02'),(25352,46660,'1994-02-02','1995-02-02'),(25352,46512,'1995-02-02','1996-02-02'),(25352,48125,'1996-02-02','1997-02-01'),(25352,51176,'1997-02-01','1998-02-01'),(25352,51442,'1998-02-01','1999-02-01'),(25352,55674,'1999-02-01','2000-02-01'),(25352,57602,'2000-02-01','2001-01-31'),(25352,59521,'2001-01-31','2002-01-31'),(25352,63882,'2002-01-31','9999-01-01'),(25353,40000,'1995-09-17','1996-09-16'),(25353,41620,'1996-09-16','1997-09-16'),(25353,44065,'1997-09-16','1998-09-16'),(25353,46123,'1998-09-16','1999-09-16'),(25353,48011,'1999-09-16','2000-09-15'),(25353,49190,'2000-09-15','2001-09-15'),(25353,51466,'2001-09-15','9999-01-01'),(25354,40000,'1998-02-19','1998-04-16'),(25355,43863,'1992-11-12','1993-11-12'),(25355,45691,'1993-11-12','1994-11-12'),(25355,45673,'1994-11-12','1995-11-12'),(25355,48100,'1995-11-12','1996-11-11'),(25355,49886,'1996-11-11','1997-11-11'),(25355,49522,'1997-11-11','1998-11-11'),(25355,53856,'1998-11-11','1999-11-11'),(25355,57855,'1999-11-11','2000-11-10'),(25355,57456,'2000-11-10','2001-11-10'),(25355,60553,'2001-11-10','9999-01-01'),(25356,40000,'1997-07-14','1998-07-14'),(25356,42570,'1998-07-14','1999-07-14'),(25356,46402,'1999-07-14','2000-07-13'),(25356,46284,'2000-07-13','2001-07-13'),(25356,49643,'2001-07-13','2002-07-13'),(25356,53782,'2002-07-13','9999-01-01'),(25357,45716,'1996-09-20','1997-09-20'),(25357,49137,'1997-09-20','1998-09-20'),(25357,51273,'1998-09-20','1999-09-20'),(25357,54388,'1999-09-20','2000-09-19'),(25357,54191,'2000-09-19','2001-09-19'),(25357,58566,'2001-09-19','9999-01-01'),(25358,54536,'1996-02-12','1997-02-11'),(25358,54899,'1997-02-11','1998-02-11'),(25358,55514,'1998-02-11','1998-02-14'),(25359,40000,'1986-09-28','1987-09-28'),(25359,39740,'1987-09-28','1988-09-27'),(25359,43476,'1988-09-27','1989-09-27'),(25359,45259,'1989-09-27','1990-09-27'),(25359,46248,'1990-09-27','1991-09-27'),(25359,47691,'1991-09-27','1992-09-26'),(25359,48150,'1992-09-26','1993-09-26'),(25359,50860,'1993-09-26','1994-09-26'),(25359,51116,'1994-09-26','1995-09-26'),(25359,53490,'1995-09-26','1996-09-25'),(25359,57451,'1996-09-25','1997-09-25'),(25359,57910,'1997-09-25','1998-09-25'),(25359,59573,'1998-09-25','1999-09-25'),(25359,61935,'1999-09-25','2000-09-24'),(25359,63866,'2000-09-24','2001-09-24'),(25359,64111,'2001-09-24','9999-01-01'),(25360,71796,'1988-04-30','1989-04-30'),(25360,75236,'1989-04-30','1990-04-30'),(25360,77441,'1990-04-30','1991-04-30'),(25360,80830,'1991-04-30','1992-04-29'),(25360,81011,'1992-04-29','1993-04-29'),(25360,82615,'1993-04-29','1994-04-29'),(25360,85527,'1994-04-29','1995-04-29'),(25360,85102,'1995-04-29','1996-04-28'),(25360,85506,'1996-04-28','1997-04-28'),(25360,86696,'1997-04-28','1998-04-28'),(25360,90917,'1998-04-28','1999-04-28'),(25360,95304,'1999-04-28','2000-04-27'),(25360,99564,'2000-04-27','2001-04-27'),(25360,103746,'2001-04-27','2002-04-27'),(25360,105556,'2002-04-27','9999-01-01'),(25361,62017,'1992-08-30','1993-08-30'),(25361,64980,'1993-08-30','1994-08-30'),(25361,65243,'1994-08-30','1995-08-30'),(25361,67682,'1995-08-30','1996-08-29'),(25361,67399,'1996-08-29','1997-08-29'),(25361,68879,'1997-08-29','1998-08-29'),(25361,72101,'1998-08-29','1999-08-29'),(25361,76239,'1999-08-29','2000-08-28'),(25361,79206,'2000-08-28','2001-08-28'),(25361,82589,'2001-08-28','9999-01-01'),(25362,52215,'1988-05-23','1989-05-23'),(25362,53773,'1989-05-23','1990-05-23'),(25362,56358,'1990-05-23','1991-05-23'),(25362,56757,'1991-05-23','1992-05-22'),(25362,58863,'1992-05-22','1993-05-22'),(25362,59167,'1993-05-22','1994-05-22'),(25362,60951,'1994-05-22','1995-05-22'),(25362,64897,'1995-05-22','1996-05-21'),(25362,67682,'1996-05-21','1997-05-21'),(25362,68384,'1997-05-21','1998-05-21'),(25362,72192,'1998-05-21','1999-05-21'),(25362,75611,'1999-05-21','2000-05-20'),(25362,76185,'2000-05-20','2001-05-20'),(25362,78846,'2001-05-20','2002-05-20'),(25362,82680,'2002-05-20','9999-01-01'),(25363,40000,'1986-07-05','1987-07-05'),(25363,39959,'1987-07-05','1988-07-04'),(25363,40941,'1988-07-04','1989-07-04'),(25363,41448,'1989-07-04','1990-07-04'),(25363,41153,'1990-07-04','1991-07-04'),(25363,43036,'1991-07-04','1992-07-03'),(25363,46123,'1992-07-03','1993-07-03'),(25363,46751,'1993-07-03','1994-07-03'),(25363,50761,'1994-07-03','1995-07-03'),(25363,54357,'1995-07-03','1996-07-02'),(25363,53874,'1996-07-02','1997-07-02'),(25363,55516,'1997-07-02','1998-07-02'),(25363,58480,'1998-07-02','1999-07-02'),(25363,60124,'1999-07-02','2000-07-01'),(25363,63039,'2000-07-01','2001-07-01'),(25363,66693,'2001-07-01','2002-07-01'),(25363,69507,'2002-07-01','9999-01-01'),(25364,81531,'1999-05-30','2000-05-29'),(25364,83221,'2000-05-29','2001-05-29'),(25364,85171,'2001-05-29','2002-05-29'),(25364,88190,'2002-05-29','9999-01-01'),(25365,40000,'1994-12-02','1995-12-02'),(25365,41137,'1995-12-02','1996-12-01'),(25365,42569,'1996-12-01','1997-12-01'),(25365,43587,'1997-12-01','1998-12-01'),(25365,46371,'1998-12-01','1999-12-01'),(25365,48478,'1999-12-01','2000-11-30'),(25365,50502,'2000-11-30','2001-11-30'),(25365,51995,'2001-11-30','9999-01-01'),(25366,40000,'1997-11-27','1998-11-27'),(25366,41636,'1998-11-27','1999-11-27'),(25366,43404,'1999-11-27','2000-11-26'),(25366,42995,'2000-11-26','2001-11-26'),(25366,46742,'2001-11-26','9999-01-01'),(25367,42673,'1986-08-22','1987-08-22'),(25367,43454,'1987-08-22','1988-08-21'),(25367,44862,'1988-08-21','1989-08-21'),(25367,48628,'1989-08-21','1990-08-21'),(25367,51838,'1990-08-21','1991-08-21'),(25367,55422,'1991-08-21','1992-08-20'),(25367,59798,'1992-08-20','1993-08-20'),(25367,61832,'1993-08-20','1994-08-20'),(25367,62236,'1994-08-20','1995-08-20'),(25367,64513,'1995-08-20','1996-08-19'),(25367,68540,'1996-08-19','1997-08-19'),(25367,70395,'1997-08-19','1998-08-19'),(25367,74628,'1998-08-19','1999-02-07'),(25368,40000,'1990-03-15','1991-03-15'),(25368,44226,'1991-03-15','1992-03-14'),(25368,47330,'1992-03-14','1993-03-14'),(25368,49474,'1993-03-14','1994-03-14'),(25368,49274,'1994-03-14','1995-03-14'),(25368,51808,'1995-03-14','1996-03-13'),(25368,54272,'1996-03-13','1997-01-27'),(25369,40000,'1996-08-09','1997-08-09'),(25369,41716,'1997-08-09','1998-08-09'),(25369,43428,'1998-08-09','1999-08-09'),(25369,45204,'1999-08-09','2000-08-08'),(25369,45222,'2000-08-08','2001-08-08'),(25369,44958,'2001-08-08','9999-01-01'),(25370,72462,'1989-05-18','1990-05-18'),(25370,73542,'1990-05-18','1991-05-18'),(25370,73260,'1991-05-18','1992-05-17'),(25370,76938,'1992-05-17','1993-05-17'),(25370,78960,'1993-05-17','1994-05-17'),(25370,83408,'1994-05-17','1995-05-17'),(25370,83183,'1995-05-17','1996-05-16'),(25370,83514,'1996-05-16','1997-05-16'),(25370,85852,'1997-05-16','1998-05-16'),(25370,86313,'1998-05-16','1999-05-16'),(25370,88069,'1999-05-16','2000-05-15'),(25370,89225,'2000-05-15','2001-05-15'),(25370,93616,'2001-05-15','2002-05-15'),(25370,94026,'2002-05-15','9999-01-01'),(25371,40000,'1988-01-06','1989-01-05'),(25371,40192,'1989-01-05','1990-01-05'),(25371,42284,'1990-01-05','1991-01-05'),(25371,45649,'1991-01-05','1992-01-05'),(25371,47306,'1992-01-05','1993-01-04'),(25371,47484,'1993-01-04','1994-01-04'),(25371,49389,'1994-01-04','1995-01-04'),(25371,49619,'1995-01-04','1996-01-04'),(25371,53230,'1996-01-04','1997-01-03'),(25371,53379,'1997-01-03','1998-01-03'),(25371,57465,'1998-01-03','1999-01-03'),(25371,60437,'1999-01-03','2000-01-03'),(25371,64553,'2000-01-03','2001-01-02'),(25371,64088,'2001-01-02','2002-01-02'),(25371,66857,'2002-01-02','9999-01-01'),(25372,40000,'1996-07-06','1997-07-06'),(25372,41119,'1997-07-06','1998-07-06'),(25372,41154,'1998-07-06','1999-07-06'),(25372,42646,'1999-07-06','2000-07-05'),(25372,44622,'2000-07-05','2001-07-05'),(25372,48274,'2001-07-05','2002-07-05'),(25372,52657,'2002-07-05','9999-01-01'),(25373,71432,'1989-11-15','1990-11-15'),(25373,73685,'1990-11-15','1991-11-15'),(25373,75402,'1991-11-15','1992-11-14'),(25373,75841,'1992-11-14','1993-11-14'),(25373,79411,'1993-11-14','1994-11-14'),(25373,83134,'1994-11-14','1995-11-14'),(25373,87092,'1995-11-14','1996-11-13'),(25373,90953,'1996-11-13','1997-11-13'),(25373,93119,'1997-11-13','1998-11-13'),(25373,93185,'1998-11-13','1999-11-13'),(25373,94169,'1999-11-13','2000-11-12'),(25373,94312,'2000-11-12','2001-11-12'),(25373,98488,'2001-11-12','9999-01-01'),(25374,40000,'1996-06-26','1997-06-26'),(25374,41997,'1997-06-26','1998-06-26'),(25374,45439,'1998-06-26','1999-06-26'),(25374,49684,'1999-06-26','2000-02-16'),(25375,45614,'1989-09-06','1990-09-06'),(25375,49561,'1990-09-06','1991-09-06'),(25375,53900,'1991-09-06','1992-09-05'),(25375,54140,'1992-09-05','1993-09-05'),(25375,57011,'1993-09-05','1994-09-05'),(25375,58723,'1994-09-05','1995-09-05'),(25375,61936,'1995-09-05','1996-09-04'),(25375,64464,'1996-09-04','1997-09-04'),(25375,66702,'1997-09-04','1998-09-04'),(25375,69927,'1998-09-04','1999-09-04'),(25375,73885,'1999-09-04','2000-09-03'),(25375,78024,'2000-09-03','2001-09-03'),(25375,78840,'2001-09-03','9999-01-01'),(25376,45803,'1989-04-14','1990-04-14'),(25376,45962,'1990-04-14','1991-04-14'),(25376,50352,'1991-04-14','1992-04-13'),(25376,51662,'1992-04-13','1993-04-13'),(25376,53782,'1993-04-13','1994-04-13'),(25376,56475,'1994-04-13','1995-04-13'),(25376,57075,'1995-04-13','1996-04-12'),(25376,57000,'1996-04-12','1997-04-12'),(25376,61029,'1997-04-12','1998-04-12'),(25376,64212,'1998-04-12','1999-04-12'),(25376,68069,'1999-04-12','2000-04-11'),(25376,72329,'2000-04-11','2001-04-11'),(25376,76124,'2001-04-11','2002-04-11'),(25376,76111,'2002-04-11','9999-01-01'),(25377,40000,'1991-02-20','1992-02-20'),(25377,42507,'1992-02-20','1993-02-19'),(25377,44493,'1993-02-19','1994-02-19'),(25377,46571,'1994-02-19','1995-02-19'),(25377,49802,'1995-02-19','1996-02-19'),(25377,51782,'1996-02-19','1997-02-18'),(25377,53001,'1997-02-18','1998-02-18'),(25377,52883,'1998-02-18','1999-02-18'),(25377,52649,'1999-02-18','2000-02-18'),(25377,56810,'2000-02-18','2001-02-17'),(25377,58288,'2001-02-17','2002-02-17'),(25377,62533,'2002-02-17','9999-01-01'),(25378,46797,'1989-03-01','1990-03-01'),(25378,49452,'1990-03-01','1991-03-01'),(25378,53857,'1991-03-01','1992-02-29'),(25378,55629,'1992-02-29','1993-02-28'),(25378,57502,'1993-02-28','1994-02-28'),(25378,58779,'1994-02-28','1995-02-28'),(25378,59195,'1995-02-28','1996-02-28'),(25378,59636,'1996-02-28','1997-02-27'),(25378,59325,'1997-02-27','1998-02-27'),(25378,60855,'1998-02-27','1999-02-27'),(25378,62924,'1999-02-27','2000-02-27'),(25378,65932,'2000-02-27','2001-02-26'),(25378,68394,'2001-02-26','2002-02-26'),(25378,70077,'2002-02-26','9999-01-01'),(25379,59373,'1986-05-18','1987-05-18'),(25379,59375,'1987-05-18','1988-05-17'),(25379,60413,'1988-05-17','1989-05-17'),(25379,60650,'1989-05-17','1990-05-17'),(25379,63794,'1990-05-17','1991-05-17'),(25379,67258,'1991-05-17','1992-05-16'),(25379,69215,'1992-05-16','1993-05-16'),(25379,71508,'1993-05-16','1994-05-16'),(25379,73276,'1994-05-16','1995-05-16'),(25379,77758,'1995-05-16','1996-05-15'),(25379,79567,'1996-05-15','1997-05-15'),(25379,79313,'1997-05-15','1998-05-15'),(25379,83688,'1998-05-15','1999-05-15'),(25379,84570,'1999-05-15','2000-05-14'),(25379,84777,'2000-05-14','2001-05-14'),(25379,85493,'2001-05-14','2002-05-14'),(25379,87326,'2002-05-14','9999-01-01'),(25380,52921,'1998-10-01','1999-10-01'),(25380,52968,'1999-10-01','2000-09-30'),(25380,57061,'2000-09-30','2001-09-30'),(25380,57256,'2001-09-30','9999-01-01'),(25381,40000,'1991-12-17','1992-04-23'),(25382,45356,'1987-05-27','1988-05-26'),(25382,49736,'1988-05-26','1989-05-26'),(25382,53391,'1989-05-26','1990-05-26'),(25382,57864,'1990-05-26','1991-05-26'),(25382,59201,'1991-05-26','1992-05-25'),(25382,61080,'1992-05-25','1993-05-25'),(25382,61819,'1993-05-25','1994-05-25'),(25382,64824,'1994-05-25','1995-05-25'),(25382,65780,'1995-05-25','1996-05-24'),(25382,67127,'1996-05-24','1997-05-24'),(25382,69716,'1997-05-24','1998-05-24'),(25382,72864,'1998-05-24','1999-05-24'),(25382,77272,'1999-05-24','2000-05-23'),(25382,78670,'2000-05-23','2001-05-23'),(25382,81652,'2001-05-23','2002-05-23'),(25382,85276,'2002-05-23','9999-01-01'),(25383,71583,'1995-06-13','1996-06-12'),(25383,75465,'1996-06-12','1997-06-12'),(25383,78691,'1997-06-12','1998-06-12'),(25383,79813,'1998-06-12','1999-06-12'),(25383,79905,'1999-06-12','2000-06-11'),(25383,84274,'2000-06-11','2001-06-11'),(25383,84628,'2001-06-11','2002-06-11'),(25383,87172,'2002-06-11','9999-01-01'),(25384,40000,'1991-01-22','1992-01-22'),(25384,44266,'1992-01-22','1993-01-21'),(25384,47455,'1993-01-21','1994-01-21'),(25384,47127,'1994-01-21','1995-01-21'),(25384,47035,'1995-01-21','1996-01-21'),(25384,50223,'1996-01-21','1997-01-20'),(25384,52311,'1997-01-20','1998-01-20'),(25384,56512,'1998-01-20','1999-01-20'),(25384,57769,'1999-01-20','2000-01-20'),(25384,57778,'2000-01-20','2001-01-19'),(25384,58032,'2001-01-19','2002-01-19'),(25384,61680,'2002-01-19','9999-01-01'),(25385,40000,'1994-10-03','1995-10-03'),(25385,42852,'1995-10-03','1996-10-02'),(25385,44275,'1996-10-02','1997-10-02'),(25385,46871,'1997-10-02','1998-10-02'),(25385,48873,'1998-10-02','1999-10-02'),(25385,51020,'1999-10-02','2000-10-01'),(25385,51868,'2000-10-01','2001-10-01'),(25385,51663,'2001-10-01','9999-01-01'),(25386,40000,'1995-09-18','1996-09-17'),(25386,42399,'1996-09-17','1997-09-17'),(25386,46188,'1997-09-17','1998-09-17'),(25386,46727,'1998-09-17','1999-09-17'),(25386,47102,'1999-09-17','2000-09-16'),(25386,50086,'2000-09-16','2001-09-16'),(25386,52900,'2001-09-16','9999-01-01'),(25387,50572,'1989-04-04','1990-04-04'),(25387,50709,'1990-04-04','1991-04-03'),(25387,50805,'1991-04-03','1992-04-02'),(25387,54546,'1992-04-02','1993-04-02'),(25387,58892,'1993-04-02','1994-04-02'),(25387,62376,'1994-04-02','1995-04-03'),(25387,62864,'1995-04-03','1996-04-01'),(25387,65993,'1996-04-01','1997-04-01'),(25387,69182,'1997-04-01','1998-04-01'),(25387,69386,'1998-04-01','1999-04-01'),(25387,70576,'1999-04-01','2000-03-31'),(25387,70471,'2000-03-31','2001-03-31'),(25387,70149,'2001-03-31','2002-03-31'),(25387,73370,'2002-03-31','9999-01-01'),(25388,108827,'1997-01-20','1998-01-20'),(25388,108951,'1998-01-20','1999-01-20'),(25388,108555,'1999-01-20','2000-01-20'),(25388,108567,'2000-01-20','2001-01-19'),(25388,111852,'2001-01-19','2002-01-19'),(25388,113046,'2002-01-19','9999-01-01'),(25389,80711,'1999-04-25','2000-04-24'),(25389,83008,'2000-04-24','2001-04-24'),(25389,83114,'2001-04-24','2002-04-24'),(25389,84758,'2002-04-24','9999-01-01'),(25390,47796,'1999-01-05','2000-01-05'),(25390,49123,'2000-01-05','2001-01-04'),(25390,51262,'2001-01-04','2001-09-19'),(25391,40000,'1998-11-15','1999-11-15'),(25391,41674,'1999-11-15','2000-11-14'),(25391,43844,'2000-11-14','2001-11-14'),(25391,46059,'2001-11-14','9999-01-01'),(25392,50453,'1997-02-18','1998-02-18'),(25392,52573,'1998-02-18','1999-02-18'),(25392,55438,'1999-02-18','2000-02-18'),(25392,55057,'2000-02-18','2001-02-17'),(25392,57052,'2001-02-17','2002-02-17'),(25392,58715,'2002-02-17','9999-01-01'),(25393,65677,'1997-10-21','1998-10-21'),(25393,68934,'1998-10-21','1999-10-21'),(25393,70152,'1999-10-21','2000-10-20'),(25393,73654,'2000-10-20','2001-10-20'),(25393,76085,'2001-10-20','9999-01-01'),(25394,40000,'1990-12-20','1991-12-20'),(25394,44468,'1991-12-20','1992-12-19'),(25394,48902,'1992-12-19','1993-12-19'),(25394,52314,'1993-12-19','1994-12-19'),(25394,55117,'1994-12-19','1995-12-19'),(25394,58017,'1995-12-19','1996-12-18'),(25394,57632,'1996-12-18','1997-12-18'),(25394,58396,'1997-12-18','1998-12-18'),(25394,62617,'1998-12-18','1999-12-18'),(25394,63036,'1999-12-18','2000-12-17'),(25394,65196,'2000-12-17','2001-12-17'),(25394,69102,'2001-12-17','9999-01-01'),(25395,50093,'1992-07-31','1993-07-31'),(25395,53148,'1993-07-31','1994-07-31'),(25395,55001,'1994-07-31','1995-07-31'),(25395,55035,'1995-07-31','1996-07-30'),(25395,56883,'1996-07-30','1997-07-30'),(25395,56634,'1997-07-30','1998-07-30'),(25395,56893,'1998-07-30','1999-07-30'),(25395,60602,'1999-07-30','2000-07-29'),(25395,64998,'2000-07-29','2001-07-29'),(25395,67720,'2001-07-29','2002-07-29'),(25395,69552,'2002-07-29','9999-01-01'),(25396,40000,'1991-08-09','1992-08-08'),(25396,42095,'1992-08-08','1993-08-08'),(25396,42273,'1993-08-08','1994-08-08'),(25396,45185,'1994-08-08','1995-08-08'),(25396,47380,'1995-08-08','1996-08-07'),(25396,46979,'1996-08-07','1997-08-07'),(25396,49874,'1997-08-07','1998-08-07'),(25396,50824,'1998-08-07','1999-08-07'),(25396,50362,'1999-08-07','2000-08-06'),(25396,51610,'2000-08-06','2001-08-06'),(25396,55262,'2001-08-06','9999-01-01'),(25397,58657,'1993-02-22','1994-02-22'),(25397,61242,'1994-02-22','1995-02-22'),(25397,64026,'1995-02-22','1996-02-22'),(25397,63714,'1996-02-22','1997-02-21'),(25397,64996,'1997-02-21','1998-02-21'),(25397,69441,'1998-02-21','1999-02-21'),(25397,73889,'1999-02-21','2000-02-21'),(25397,73886,'2000-02-21','2001-02-20'),(25397,76798,'2001-02-20','2002-02-20'),(25397,77966,'2002-02-20','9999-01-01'),(25398,45207,'1985-07-11','1986-07-11'),(25398,48634,'1986-07-11','1987-07-11'),(25398,49056,'1987-07-11','1988-07-10'),(25398,52920,'1988-07-10','1989-07-10'),(25398,54613,'1989-07-10','1990-07-10'),(25398,56863,'1990-07-10','1991-07-10'),(25398,56467,'1991-07-10','1992-07-09'),(25398,60630,'1992-07-09','1993-07-09'),(25398,62393,'1993-07-09','1994-07-09'),(25398,64045,'1994-07-09','1995-07-09'),(25398,67383,'1995-07-09','1996-07-08'),(25398,70941,'1996-07-08','1997-07-08'),(25398,72720,'1997-07-08','1998-07-08'),(25398,75251,'1998-07-08','1999-07-08'),(25398,76907,'1999-07-08','2000-07-07'),(25398,79878,'2000-07-07','2001-07-07'),(25398,83588,'2001-07-07','2002-07-07'),(25398,85001,'2002-07-07','9999-01-01'),(25399,52948,'1997-10-03','1998-10-03'),(25399,52807,'1998-10-03','1999-10-03'),(25399,55531,'1999-10-03','2000-04-26'),(25400,61724,'1993-01-01','1994-01-01'),(25400,64857,'1994-01-01','1995-01-01'),(25400,65438,'1995-01-01','1996-01-01'),(25400,65584,'1996-01-01','1996-12-31'),(25400,67299,'1996-12-31','1997-12-31'),(25400,69730,'1997-12-31','1998-12-31'),(25400,72660,'1998-12-31','1999-12-31'),(25400,76304,'1999-12-31','2000-12-30'),(25400,78270,'2000-12-30','2001-12-30'),(25400,82040,'2001-12-30','9999-01-01'),(25401,58499,'1987-08-02','1988-08-01'),(25401,62924,'1988-08-01','1989-08-01'),(25401,63901,'1989-08-01','1990-08-01'),(25401,63514,'1990-08-01','1991-08-01'),(25401,64307,'1991-08-01','1992-07-31'),(25401,68068,'1992-07-31','1993-07-31'),(25401,71080,'1993-07-31','1994-07-31'),(25401,72514,'1994-07-31','1995-07-31'),(25401,73397,'1995-07-31','1996-07-30'),(25401,77849,'1996-07-30','1997-07-30'),(25401,79853,'1997-07-30','1998-07-30'),(25401,80361,'1998-07-30','1999-07-30'),(25401,80798,'1999-07-30','2000-07-29'),(25401,84929,'2000-07-29','2001-07-29'),(25401,87150,'2001-07-29','2002-07-29'),(25401,87587,'2002-07-29','9999-01-01'),(25402,73189,'1995-06-02','1996-06-01'),(25402,77039,'1996-06-01','1997-06-01'),(25402,81285,'1997-06-01','1997-07-14'),(25403,48418,'1997-09-10','1998-09-10'),(25403,51454,'1998-09-10','1999-09-10'),(25403,51281,'1999-09-10','2000-09-09'),(25403,54080,'2000-09-09','2001-09-09'),(25403,54818,'2001-09-09','9999-01-01'),(25404,57590,'1990-02-20','1991-02-20'),(25404,59185,'1991-02-20','1992-02-20'),(25404,61615,'1992-02-20','1993-02-19'),(25404,62609,'1993-02-19','1994-02-19'),(25404,65098,'1994-02-19','1995-02-19'),(25404,66528,'1995-02-19','1996-02-19'),(25404,69932,'1996-02-19','1997-02-18'),(25404,70688,'1997-02-18','1998-02-18'),(25404,70218,'1998-02-18','1999-02-18'),(25404,73024,'1999-02-18','2000-02-18'),(25404,76672,'2000-02-18','2001-02-17'),(25404,78349,'2001-02-17','2002-02-17'),(25404,80396,'2002-02-17','9999-01-01'),(25405,65137,'1990-10-22','1991-10-22'),(25405,65306,'1991-10-22','1992-10-21'),(25405,67380,'1992-10-21','1993-10-21'),(25405,70508,'1993-10-21','1994-10-21'),(25405,74698,'1994-10-21','1995-10-21'),(25405,76488,'1995-10-21','1996-10-20'),(25405,76447,'1996-10-20','1997-10-20'),(25405,78013,'1997-10-20','1998-10-20'),(25405,81614,'1998-10-20','1999-10-20'),(25405,83192,'1999-10-20','2000-10-19'),(25405,85431,'2000-10-19','2001-10-19'),(25405,85900,'2001-10-19','9999-01-01'),(25406,40000,'1988-09-23','1989-09-23'),(25406,43317,'1989-09-23','1990-09-23'),(25406,46421,'1990-09-23','1991-09-23'),(25406,49158,'1991-09-23','1992-09-22'),(25406,49298,'1992-09-22','1993-09-22'),(25406,51739,'1993-09-22','1994-09-22'),(25406,52797,'1994-09-22','1995-09-22'),(25406,56598,'1995-09-22','1996-09-21'),(25406,58482,'1996-09-21','1997-09-21'),(25406,59027,'1997-09-21','1998-09-21'),(25406,59740,'1998-09-21','1999-09-21'),(25406,60531,'1999-09-21','2000-09-20'),(25406,61313,'2000-09-20','2001-09-20'),(25406,64590,'2001-09-20','9999-01-01'),(25407,68796,'1995-06-02','1996-06-01'),(25407,70302,'1996-06-01','1997-06-01'),(25407,73468,'1997-06-01','1998-06-01'),(25407,77261,'1998-06-01','1999-06-01'),(25407,80339,'1999-06-01','2000-05-31'),(25407,81837,'2000-05-31','2001-05-31'),(25407,83501,'2001-05-31','2002-05-31'),(25407,83538,'2002-05-31','9999-01-01'),(25408,53536,'1993-06-12','1994-06-12'),(25408,57725,'1994-06-12','1995-06-12'),(25408,58016,'1995-06-12','1996-06-11'),(25408,58241,'1996-06-11','1997-06-11'),(25408,61118,'1997-06-11','1998-06-11'),(25408,61518,'1998-06-11','1999-06-11'),(25408,65512,'1999-06-11','2000-06-10'),(25408,67357,'2000-06-10','2001-06-10'),(25408,71215,'2001-06-10','2002-06-10'),(25408,73296,'2002-06-10','9999-01-01'),(25409,40000,'1994-04-11','1995-04-11'),(25409,41936,'1995-04-11','1996-04-10'),(25409,41439,'1996-04-10','1997-04-10'),(25409,43097,'1997-04-10','1997-05-30'),(25410,59748,'1990-09-08','1991-09-08'),(25410,60861,'1991-09-08','1992-09-07'),(25410,61987,'1992-09-07','1993-09-07'),(25410,63691,'1993-09-07','1994-09-07'),(25410,63630,'1994-09-07','1995-09-07'),(25410,66863,'1995-09-07','1996-09-06'),(25410,67787,'1996-09-06','1997-09-06'),(25410,69673,'1997-09-06','1998-09-06'),(25410,71079,'1998-09-06','1999-09-06'),(25410,73269,'1999-09-06','2000-09-05'),(25410,75242,'2000-09-05','2001-09-05'),(25410,77434,'2001-09-05','9999-01-01'),(25411,67921,'1994-08-20','1995-08-20'),(25411,69359,'1995-08-20','1996-08-19'),(25411,73212,'1996-08-19','1997-08-19'),(25411,73443,'1997-08-19','1998-08-19'),(25411,73059,'1998-08-19','1999-08-19'),(25411,76404,'1999-08-19','2000-08-18'),(25411,77483,'2000-08-18','2001-08-18'),(25411,81300,'2001-08-18','9999-01-01'),(25412,43360,'1987-05-27','1988-05-26'),(25412,44960,'1988-05-26','1989-05-26'),(25412,48681,'1989-05-26','1990-05-26'),(25412,50373,'1990-05-26','1991-05-26'),(25412,52896,'1991-05-26','1992-05-25'),(25412,56365,'1992-05-25','1993-05-25'),(25412,56724,'1993-05-25','1994-05-25'),(25412,59163,'1994-05-25','1995-05-25'),(25412,61171,'1995-05-25','1996-05-24'),(25412,63133,'1996-05-24','1997-05-24'),(25412,65028,'1997-05-24','1998-05-24'),(25412,66156,'1998-05-24','1999-05-24'),(25412,68285,'1999-05-24','2000-05-23'),(25412,70590,'2000-05-23','2001-05-23'),(25412,73249,'2001-05-23','2002-05-23'),(25412,75720,'2002-05-23','9999-01-01'),(25413,40000,'1986-03-08','1987-03-08'),(25413,41396,'1987-03-08','1988-03-07'),(25413,42245,'1988-03-07','1989-03-07'),(25413,45519,'1989-03-07','1990-03-07'),(25413,45834,'1990-03-07','1991-03-07'),(25413,48035,'1991-03-07','1992-03-06'),(25413,49428,'1992-03-06','1993-03-06'),(25413,51535,'1993-03-06','1994-03-06'),(25413,51625,'1994-03-06','1995-03-06'),(25413,56014,'1995-03-06','1996-03-05'),(25413,56665,'1996-03-05','1997-03-05'),(25413,56733,'1997-03-05','1998-03-05'),(25413,56982,'1998-03-05','1999-03-05'),(25413,59688,'1999-03-05','2000-03-04'),(25413,61909,'2000-03-04','2001-03-04'),(25413,63079,'2001-03-04','2002-03-04'),(25413,63511,'2002-03-04','9999-01-01'),(25414,63336,'1987-12-09','1988-12-08'),(25414,65180,'1988-12-08','1989-12-08'),(25414,68813,'1989-12-08','1990-12-08'),(25414,72706,'1990-12-08','1991-12-08'),(25414,74597,'1991-12-08','1992-12-07'),(25414,75730,'1992-12-07','1993-12-07'),(25414,78406,'1993-12-07','1994-12-07'),(25414,82104,'1994-12-07','1995-12-07'),(25414,84525,'1995-12-07','1996-12-06'),(25414,88907,'1996-12-06','1997-12-06'),(25414,91208,'1997-12-06','1998-12-06'),(25414,91140,'1998-12-06','1999-12-06'),(25414,94831,'1999-12-06','2000-12-05'),(25414,98906,'2000-12-05','2001-12-05'),(25414,101711,'2001-12-05','9999-01-01'),(25415,40000,'1993-12-21','1994-12-21'),(25415,40989,'1994-12-21','1995-12-21'),(25415,44388,'1995-12-21','1996-12-20'),(25415,47219,'1996-12-20','1997-12-20'),(25415,48124,'1997-12-20','1998-12-20'),(25415,47956,'1998-12-20','1999-05-06'),(25416,40000,'1993-05-22','1994-05-22'),(25416,43119,'1994-05-22','1995-05-22'),(25416,47186,'1995-05-22','1996-05-21'),(25416,49750,'1996-05-21','1997-05-21'),(25416,52603,'1997-05-21','1998-05-21'),(25416,52646,'1998-05-21','1999-05-21'),(25416,55514,'1999-05-21','2000-05-20'),(25416,55617,'2000-05-20','2001-05-20'),(25416,59286,'2001-05-20','2002-05-20'),(25416,61386,'2002-05-20','9999-01-01'),(25417,49640,'1989-02-21','1990-02-21'),(25417,51973,'1990-02-21','1991-02-21'),(25417,56206,'1991-02-21','1992-02-21'),(25417,55815,'1992-02-21','1993-02-20'),(25417,56888,'1993-02-20','1994-02-20'),(25417,56989,'1994-02-20','1995-02-20'),(25417,60100,'1995-02-20','1996-02-20'),(25417,62647,'1996-02-20','1997-02-19'),(25417,65071,'1997-02-19','1998-02-19'),(25417,69399,'1998-02-19','1999-02-19'),(25417,72830,'1999-02-19','2000-02-19'),(25417,75094,'2000-02-19','2001-02-18'),(25417,78569,'2001-02-18','2002-02-18'),(25417,81678,'2002-02-18','9999-01-01'),(25418,40000,'1991-05-02','1992-05-01'),(25418,42870,'1992-05-01','1993-05-01'),(25418,42566,'1993-05-01','1994-05-01'),(25418,46094,'1994-05-01','1995-05-01'),(25418,47330,'1995-05-01','1996-04-30'),(25418,51222,'1996-04-30','1997-04-30'),(25418,55506,'1997-04-30','1998-04-30'),(25418,55737,'1998-04-30','1999-04-30'),(25418,58970,'1999-04-30','2000-04-29'),(25418,60022,'2000-04-29','2001-04-29'),(25418,64132,'2001-04-29','2002-04-29'),(25418,65375,'2002-04-29','9999-01-01'),(25419,40000,'1998-12-13','1999-12-13'),(25419,41795,'1999-12-13','2000-12-12'),(25419,44245,'2000-12-12','2001-12-12'),(25419,43939,'2001-12-12','9999-01-01'),(25420,40000,'1985-04-30','1986-04-30'),(25420,43806,'1986-04-30','1987-04-30'),(25420,44921,'1987-04-30','1988-04-29'),(25420,45844,'1988-04-29','1989-04-29'),(25420,47940,'1989-04-29','1990-04-29'),(25420,50320,'1990-04-29','1991-04-29'),(25420,50437,'1991-04-29','1992-04-28'),(25420,52313,'1992-04-28','1993-04-28'),(25420,55778,'1993-04-28','1994-04-28'),(25420,56638,'1994-04-28','1995-04-28'),(25420,57896,'1995-04-28','1996-04-27'),(25420,60301,'1996-04-27','1997-04-27'),(25420,63591,'1997-04-27','1998-04-27'),(25420,64854,'1998-04-27','1999-04-27'),(25420,66235,'1999-04-27','1999-08-02'),(25421,40000,'1985-09-28','1986-09-28'),(25421,40531,'1986-09-28','1987-09-28'),(25421,41901,'1987-09-28','1988-09-27'),(25421,41842,'1988-09-27','1989-09-27'),(25421,43980,'1989-09-27','1990-09-27'),(25421,47836,'1990-09-27','1991-09-27'),(25421,51818,'1991-09-27','1992-09-26'),(25421,52389,'1992-09-26','1993-09-26'),(25421,55935,'1993-09-26','1994-09-26'),(25421,59921,'1994-09-26','1995-09-26'),(25421,62716,'1995-09-26','1996-09-25'),(25421,62850,'1996-09-25','1997-09-25'),(25421,63481,'1997-09-25','1998-09-25'),(25421,64857,'1998-09-25','1999-09-25'),(25421,66687,'1999-09-25','2000-09-24'),(25421,66799,'2000-09-24','2001-09-24'),(25421,71292,'2001-09-24','9999-01-01'),(25422,40000,'1986-03-24','1987-03-24'),(25422,40032,'1987-03-24','1988-03-23'),(25422,41221,'1988-03-23','1989-03-23'),(25422,41140,'1989-03-23','1990-03-23'),(25422,41907,'1990-03-23','1991-03-23'),(25422,44614,'1991-03-23','1992-03-22'),(25422,46908,'1992-03-22','1993-03-22'),(25422,50289,'1993-03-22','1994-03-22'),(25422,50506,'1994-03-22','1995-03-22'),(25422,50282,'1995-03-22','1996-03-21'),(25422,53416,'1996-03-21','1997-03-21'),(25422,55127,'1997-03-21','1998-03-21'),(25422,58218,'1998-03-21','1999-03-21'),(25422,62217,'1999-03-21','2000-03-20'),(25422,65594,'2000-03-20','2001-03-20'),(25422,68611,'2001-03-20','2002-03-20'),(25422,69595,'2002-03-20','9999-01-01'),(25423,40000,'1992-06-12','1993-06-12'),(25423,43734,'1993-06-12','1994-06-12'),(25423,46946,'1994-06-12','1995-06-12'),(25423,50773,'1995-06-12','1996-06-11'),(25423,52919,'1996-06-11','1997-06-11'),(25423,56940,'1997-06-11','1998-06-11'),(25423,58442,'1998-06-11','1999-06-11'),(25423,60971,'1999-06-11','2000-06-10'),(25423,64558,'2000-06-10','2001-06-10'),(25423,67653,'2001-06-10','2002-06-10'),(25423,70808,'2002-06-10','9999-01-01'),(25424,55370,'1990-10-31','1991-10-31'),(25424,58243,'1991-10-31','1992-10-30'),(25424,59097,'1992-10-30','1993-10-30'),(25424,60686,'1993-10-30','1994-10-30'),(25424,63289,'1994-10-30','1995-10-30'),(25424,66193,'1995-10-30','1996-10-29'),(25424,70286,'1996-10-29','1997-10-29'),(25424,72880,'1997-10-29','1998-10-29'),(25424,72848,'1998-10-29','1999-10-29'),(25424,73630,'1999-10-29','2000-10-28'),(25424,75427,'2000-10-28','2001-10-28'),(25424,78727,'2001-10-28','9999-01-01'),(25425,56994,'1995-02-25','1996-02-25'),(25425,60758,'1996-02-25','1997-02-24'),(25425,64702,'1997-02-24','1998-02-24'),(25425,66445,'1998-02-24','1999-02-24'),(25425,69102,'1999-02-24','2000-02-24'),(25425,73083,'2000-02-24','2001-02-23'),(25425,75075,'2001-02-23','2002-02-23'),(25425,76769,'2002-02-23','9999-01-01'),(25426,58778,'1990-12-19','1991-12-19'),(25426,58602,'1991-12-19','1992-12-18'),(25426,60600,'1992-12-18','1993-12-18'),(25426,62073,'1993-12-18','1994-12-18'),(25426,62943,'1994-12-18','1995-12-18'),(25426,62698,'1995-12-18','1996-12-17'),(25426,66755,'1996-12-17','1997-12-17'),(25426,69261,'1997-12-17','1998-12-17'),(25426,70824,'1998-12-17','1999-12-17'),(25426,71184,'1999-12-17','2000-12-16'),(25426,74164,'2000-12-16','2001-12-16'),(25426,76913,'2001-12-16','9999-01-01'),(25427,40000,'1993-02-11','1994-02-11'),(25427,44012,'1994-02-11','1995-02-11'),(25427,44145,'1995-02-11','1996-02-11'),(25427,47521,'1996-02-11','1997-02-10'),(25427,51346,'1997-02-10','1998-02-10'),(25427,52717,'1998-02-10','1999-02-10'),(25427,53708,'1999-02-10','2000-02-10'),(25427,57544,'2000-02-10','2000-07-15'),(25428,40000,'1997-07-04','1998-07-04'),(25428,43713,'1998-07-04','1999-07-04'),(25428,44306,'1999-07-04','2000-07-03'),(25428,47648,'2000-07-03','2001-07-03'),(25428,48198,'2001-07-03','2002-07-03'),(25428,49175,'2002-07-03','9999-01-01'),(25429,40000,'1992-03-21','1993-03-21'),(25429,44158,'1993-03-21','1994-03-21'),(25429,48229,'1994-03-21','1995-03-21'),(25429,48524,'1995-03-21','1996-03-20'),(25429,51467,'1996-03-20','1997-03-20'),(25429,53281,'1997-03-20','1998-03-20'),(25429,56540,'1998-03-20','1999-03-20'),(25429,58520,'1999-03-20','2000-03-19'),(25429,58672,'2000-03-19','2001-03-19'),(25429,59605,'2001-03-19','2002-03-19'),(25429,61460,'2002-03-19','9999-01-01'),(25430,40000,'1999-11-04','2000-11-03'),(25430,39818,'2000-11-03','2001-11-03'),(25430,43208,'2001-11-03','9999-01-01'),(25431,42210,'1992-09-19','1993-09-19'),(25431,45882,'1993-09-19','1994-09-19'),(25431,46392,'1994-09-19','1995-09-19'),(25431,49086,'1995-09-19','1996-09-18'),(25431,51750,'1996-09-18','1997-09-18'),(25431,55588,'1997-09-18','1998-09-18'),(25431,59590,'1998-09-18','1999-09-18'),(25431,63099,'1999-09-18','2000-09-17'),(25431,67409,'2000-09-17','2001-09-17'),(25431,68642,'2001-09-17','9999-01-01'),(25432,62723,'1997-02-14','1998-02-14'),(25432,64191,'1998-02-14','1999-02-14'),(25432,68298,'1999-02-14','2000-02-14'),(25432,71534,'2000-02-14','2001-02-13'),(25432,72905,'2001-02-13','2002-02-13'),(25432,72597,'2002-02-13','9999-01-01'),(25433,52129,'1993-12-15','1994-12-15'),(25433,53024,'1994-12-15','1995-12-15'),(25433,54997,'1995-12-15','1996-12-14'),(25433,58541,'1996-12-14','1997-12-14'),(25433,58818,'1997-12-14','1998-12-14'),(25433,62233,'1998-12-14','1999-12-14'),(25433,64078,'1999-12-14','2000-12-13'),(25433,64753,'2000-12-13','2001-12-13'),(25433,66202,'2001-12-13','9999-01-01'),(25434,41826,'1991-05-31','1992-05-30'),(25434,44755,'1992-05-30','1993-05-30'),(25434,48766,'1993-05-30','1994-05-30'),(25434,48624,'1994-05-30','1995-05-30'),(25434,50161,'1995-05-30','1996-05-29'),(25434,50742,'1996-05-29','1997-05-29'),(25434,50359,'1997-05-29','1998-05-29'),(25434,53512,'1998-05-29','1999-05-29'),(25434,57461,'1999-05-29','2000-05-28'),(25434,57221,'2000-05-28','2001-05-28'),(25434,60762,'2001-05-28','2002-05-28'),(25434,64807,'2002-05-28','9999-01-01'),(25435,59856,'1987-06-13','1988-06-12'),(25435,62472,'1988-06-12','1989-06-12'),(25435,62593,'1989-06-12','1990-06-12'),(25435,63097,'1990-06-12','1991-06-12'),(25435,64055,'1991-06-12','1992-06-11'),(25435,66422,'1992-06-11','1993-06-11'),(25435,67561,'1993-06-11','1994-06-11'),(25435,67959,'1994-06-11','1995-04-16'),(25436,49248,'1985-02-06','1986-02-06'),(25436,49581,'1986-02-06','1987-02-06'),(25436,50328,'1987-02-06','1988-02-06'),(25436,51463,'1988-02-06','1989-02-05'),(25436,53205,'1989-02-05','1990-02-05'),(25436,56303,'1990-02-05','1991-02-05'),(25436,57372,'1991-02-05','1992-02-05'),(25436,60890,'1992-02-05','1993-02-04'),(25436,64012,'1993-02-04','1994-02-04'),(25436,63801,'1994-02-04','1995-02-04'),(25436,65122,'1995-02-04','1996-02-04'),(25436,65435,'1996-02-04','1997-02-03'),(25436,67749,'1997-02-03','1998-02-03'),(25436,68942,'1998-02-03','1999-02-03'),(25436,68635,'1999-02-03','2000-02-03'),(25436,72826,'2000-02-03','2001-02-02'),(25436,74355,'2001-02-02','2002-02-02'),(25436,77519,'2002-02-02','9999-01-01'),(25437,40000,'1986-10-23','1987-10-23'),(25437,40084,'1987-10-23','1988-10-22'),(25437,43933,'1988-10-22','1989-10-22'),(25437,43855,'1989-10-22','1990-10-22'),(25437,44996,'1990-10-22','1991-10-22'),(25437,44932,'1991-10-22','1992-10-21'),(25437,48970,'1992-10-21','1993-10-21'),(25437,49980,'1993-10-21','1994-10-21'),(25437,51998,'1994-10-21','1995-10-21'),(25437,55138,'1995-10-21','1996-10-20'),(25437,55625,'1996-10-20','1997-10-20'),(25437,58821,'1997-10-20','1998-10-20'),(25437,62047,'1998-10-20','1999-10-20'),(25437,64611,'1999-10-20','2000-10-19'),(25437,66344,'2000-10-19','2001-10-19'),(25437,67240,'2001-10-19','9999-01-01'),(25438,60668,'1996-06-24','1997-06-24'),(25438,61921,'1997-06-24','1998-06-24'),(25438,61859,'1998-06-24','1999-06-24'),(25438,66006,'1999-06-24','2000-06-23'),(25438,68131,'2000-06-23','2001-06-23'),(25438,72564,'2001-06-23','2002-06-23'),(25438,73052,'2002-06-23','9999-01-01'),(25439,40000,'1990-01-22','1991-01-22'),(25439,43470,'1991-01-22','1992-01-22'),(25439,43995,'1992-01-22','1993-01-21'),(25439,46448,'1993-01-21','1994-01-21'),(25439,47131,'1994-01-21','1995-01-21'),(25439,47973,'1995-01-21','1996-01-21'),(25439,48941,'1996-01-21','1997-01-20'),(25439,51915,'1997-01-20','1998-01-20'),(25439,51841,'1998-01-20','1999-01-20'),(25439,55398,'1999-01-20','2000-01-20'),(25439,58250,'2000-01-20','2000-07-31'),(25440,74313,'1998-09-29','1999-09-29'),(25440,77993,'1999-09-29','2000-09-28'),(25440,78822,'2000-09-28','2001-09-28'),(25440,79663,'2001-09-28','9999-01-01'),(25441,59807,'1996-11-30','1997-11-30'),(25441,63907,'1997-11-30','1998-11-30'),(25441,65234,'1998-11-30','1999-11-30'),(25441,68194,'1999-11-30','2000-11-29'),(25441,70644,'2000-11-29','2001-11-29'),(25441,72379,'2001-11-29','9999-01-01'),(25442,66807,'1997-06-03','1998-06-03'),(25442,69427,'1998-06-03','1999-06-03'),(25442,71020,'1999-06-03','2000-06-02'),(25442,74307,'2000-06-02','2001-06-02'),(25442,75878,'2001-06-02','2002-06-02'),(25442,76152,'2002-06-02','9999-01-01'),(25443,40000,'1999-02-15','2000-02-15'),(25443,41046,'2000-02-15','2001-02-14'),(25443,41114,'2001-02-14','2002-02-14'),(25443,41363,'2002-02-14','9999-01-01'),(25444,41745,'1990-02-20','1991-02-20'),(25444,42960,'1991-02-20','1992-02-20'),(25444,44615,'1992-02-20','1993-02-19'),(25444,46342,'1993-02-19','1994-02-19'),(25444,48672,'1994-02-19','1995-02-19'),(25444,51394,'1995-02-19','1996-02-19'),(25444,51666,'1996-02-19','1997-02-18'),(25444,55130,'1997-02-18','1998-02-18'),(25444,58769,'1998-02-18','1999-02-18'),(25444,59952,'1999-02-18','2000-02-18'),(25444,61439,'2000-02-18','2001-02-17'),(25444,61693,'2001-02-17','2002-02-17'),(25444,66071,'2002-02-17','9999-01-01'),(25445,85377,'1994-05-15','1995-05-15'),(25445,87716,'1995-05-15','1996-05-14'),(25445,88125,'1996-05-14','1997-05-14'),(25445,92311,'1997-05-14','1998-05-14'),(25445,94100,'1998-05-14','1999-05-14'),(25445,95172,'1999-05-14','2000-05-13'),(25445,98130,'2000-05-13','2001-05-13'),(25445,99363,'2001-05-13','2002-05-13'),(25445,101685,'2002-05-13','9999-01-01'),(25446,40000,'1996-10-11','1997-10-11'),(25446,43252,'1997-10-11','1998-10-11'),(25446,44323,'1998-10-11','1999-10-11'),(25446,46232,'1999-10-11','2000-10-10'),(25446,48533,'2000-10-10','2001-10-10'),(25446,50273,'2001-10-10','9999-01-01'),(25447,65240,'1988-09-20','1989-09-20'),(25447,68414,'1989-09-20','1990-09-20'),(25447,70217,'1990-09-20','1991-09-20'),(25447,74299,'1991-09-20','1992-09-19'),(25447,77635,'1992-09-19','1993-09-19'),(25447,77152,'1993-09-19','1994-09-19'),(25447,79325,'1994-09-19','1995-09-19'),(25447,80893,'1995-09-19','1996-09-18'),(25447,84294,'1996-09-18','1997-09-18'),(25447,87001,'1997-09-18','1998-09-18'),(25447,89617,'1998-09-18','1999-09-18'),(25447,89341,'1999-09-18','2000-09-17'),(25447,89211,'2000-09-17','2001-09-17'),(25447,90120,'2001-09-17','9999-01-01'),(25448,56484,'1988-05-06','1989-05-06'),(25448,58794,'1989-05-06','1990-05-06'),(25448,61233,'1990-05-06','1991-05-06'),(25448,64868,'1991-05-06','1992-05-05'),(25448,64506,'1992-05-05','1993-05-05'),(25448,68038,'1993-05-05','1994-05-05'),(25448,69712,'1994-05-05','1995-05-05'),(25448,72279,'1995-05-05','1996-05-04'),(25448,75353,'1996-05-04','1997-05-04'),(25448,76237,'1997-05-04','1998-05-04'),(25448,79579,'1998-05-04','1998-11-28'),(25449,40000,'1991-07-28','1992-07-27'),(25449,42017,'1992-07-27','1993-07-27'),(25449,44123,'1993-07-27','1994-07-27'),(25449,46330,'1994-07-27','1995-07-27'),(25449,48111,'1995-07-27','1996-07-26'),(25449,48375,'1996-07-26','1997-07-26'),(25449,52441,'1997-07-26','1998-07-26'),(25449,54672,'1998-07-26','1999-07-26'),(25449,54655,'1999-07-26','2000-07-25'),(25449,57892,'2000-07-25','2001-07-25'),(25449,61171,'2001-07-25','2002-07-25'),(25449,63965,'2002-07-25','9999-01-01'),(25450,51686,'1998-03-30','1999-03-30'),(25450,53679,'1999-03-30','2000-03-29'),(25450,57451,'2000-03-29','2001-03-29'),(25450,59530,'2001-03-29','2002-03-29'),(25450,63469,'2002-03-29','9999-01-01'),(25451,44706,'1991-09-01','1992-08-31'),(25451,46693,'1992-08-31','1993-08-31'),(25451,48567,'1993-08-31','1994-08-31'),(25451,52481,'1994-08-31','1995-08-31'),(25451,55696,'1995-08-31','1996-08-30'),(25451,57308,'1996-08-30','1997-08-30'),(25451,60972,'1997-08-30','1998-08-30'),(25451,64496,'1998-08-30','1999-08-30'),(25451,65834,'1999-08-30','2000-08-29'),(25451,68912,'2000-08-29','2001-08-29'),(25451,72128,'2001-08-29','9999-01-01'),(25452,54117,'1985-12-23','1986-12-23'),(25452,58065,'1986-12-23','1987-12-23'),(25452,58767,'1987-12-23','1988-12-22'),(25452,59138,'1988-12-22','1989-12-22'),(25452,62176,'1989-12-22','1990-12-22'),(25452,63474,'1990-12-22','1991-12-22'),(25452,67807,'1991-12-22','1992-12-21'),(25452,67487,'1992-12-21','1993-06-19'),(25453,40000,'1989-12-17','1990-12-17'),(25453,40762,'1990-12-17','1991-12-17'),(25453,41553,'1991-12-17','1992-12-16'),(25453,43127,'1992-12-16','1993-12-16'),(25453,45959,'1993-12-16','1994-12-16'),(25453,47446,'1994-12-16','1995-12-16'),(25453,49022,'1995-12-16','1996-12-15'),(25453,52191,'1996-12-15','1997-12-15'),(25453,56237,'1997-12-15','1998-12-15'),(25453,58547,'1998-12-15','1999-12-15'),(25453,61779,'1999-12-15','2000-12-14'),(25453,64224,'2000-12-14','2001-12-14'),(25453,65064,'2001-12-14','9999-01-01'),(25454,40000,'1987-03-18','1988-03-17'),(25454,42831,'1988-03-17','1989-03-17'),(25454,46473,'1989-03-17','1990-03-17'),(25454,47432,'1990-03-17','1991-03-17'),(25454,51703,'1991-03-17','1992-03-16'),(25454,54466,'1992-03-16','1993-03-16'),(25454,55628,'1993-03-16','1994-03-16'),(25454,56969,'1994-03-16','1995-03-16'),(25454,58966,'1995-03-16','1996-03-15'),(25454,59329,'1996-03-15','1997-03-15'),(25454,62920,'1997-03-15','1998-03-15'),(25454,64970,'1998-03-15','1999-03-15'),(25454,64782,'1999-03-15','2000-03-14'),(25454,67854,'2000-03-14','2001-03-14'),(25454,70365,'2001-03-14','2002-03-14'),(25454,73767,'2002-03-14','9999-01-01'),(25455,66472,'1996-10-30','1997-10-30'),(25455,69915,'1997-10-30','1998-10-30'),(25455,69544,'1998-10-30','1999-10-30'),(25455,73478,'1999-10-30','2000-10-29'),(25455,75044,'2000-10-29','2001-10-29'),(25455,77418,'2001-10-29','9999-01-01'),(25456,82337,'1991-09-08','1992-09-07'),(25456,83261,'1992-09-07','1993-09-07'),(25456,83357,'1993-09-07','1994-09-07'),(25456,85513,'1994-09-07','1995-09-07'),(25456,86894,'1995-09-07','1996-09-06'),(25456,86914,'1996-09-06','1997-09-06'),(25456,89325,'1997-09-06','1998-09-06'),(25456,92030,'1998-09-06','1999-09-06'),(25456,95310,'1999-09-06','2000-09-05'),(25456,95422,'2000-09-05','2001-09-05'),(25456,97715,'2001-09-05','9999-01-01'),(25457,40000,'1988-10-01','1989-10-01'),(25457,43553,'1989-10-01','1990-10-01'),(25457,46670,'1990-10-01','1991-10-01'),(25457,49350,'1991-10-01','1992-09-30'),(25457,48922,'1992-09-30','1993-09-30'),(25457,48555,'1993-09-30','1994-09-30'),(25457,48222,'1994-09-30','1995-09-30'),(25457,49908,'1995-09-30','1996-09-29'),(25457,52623,'1996-09-29','1997-09-29'),(25457,53854,'1997-09-29','1998-09-29'),(25457,53448,'1998-09-29','1999-09-29'),(25457,56973,'1999-09-29','2000-09-28'),(25457,57877,'2000-09-28','2001-09-28'),(25457,57914,'2001-09-28','9999-01-01'),(25458,72731,'1991-01-21','1992-01-21'),(25458,75897,'1992-01-21','1993-01-20'),(25458,77222,'1993-01-20','1994-01-20'),(25458,77538,'1994-01-20','1995-01-20'),(25458,80236,'1995-01-20','1996-01-20'),(25458,82889,'1996-01-20','1997-01-19'),(25458,84251,'1997-01-19','1998-01-19'),(25458,84839,'1998-01-19','1999-01-19'),(25458,87523,'1999-01-19','2000-01-19'),(25458,88403,'2000-01-19','2001-01-18'),(25458,91942,'2001-01-18','2002-01-18'),(25458,94549,'2002-01-18','9999-01-01'),(25459,54862,'1985-12-29','1986-12-29'),(25459,57278,'1986-12-29','1987-12-29'),(25459,59798,'1987-12-29','1988-12-28'),(25459,62198,'1988-12-28','1989-12-28'),(25459,62350,'1989-12-28','1990-12-28'),(25459,63929,'1990-12-28','1991-12-28'),(25459,63727,'1991-12-28','1992-12-27'),(25459,63337,'1992-12-27','1993-12-27'),(25459,64242,'1993-12-27','1994-12-27'),(25459,68213,'1994-12-27','1995-12-27'),(25459,70458,'1995-12-27','1996-05-24'),(25460,40000,'1988-04-20','1989-04-20'),(25460,43666,'1989-04-20','1990-04-20'),(25460,45264,'1990-04-20','1991-04-20'),(25460,44776,'1991-04-20','1992-04-19'),(25460,46793,'1992-04-19','1993-04-19'),(25460,49216,'1993-04-19','1994-04-19'),(25460,51992,'1994-04-19','1995-04-19'),(25460,51788,'1995-04-19','1996-04-18'),(25460,53883,'1996-04-18','1997-04-18'),(25460,57975,'1997-04-18','1998-04-18'),(25460,58763,'1998-04-18','1999-04-18'),(25460,58898,'1999-04-18','2000-04-17'),(25460,63255,'2000-04-17','2001-04-17'),(25460,65823,'2001-04-17','2002-04-17'),(25460,68949,'2002-04-17','9999-01-01'),(25461,54416,'1993-10-07','1994-10-07'),(25461,57571,'1994-10-07','1995-10-07'),(25461,60693,'1995-10-07','1996-10-06'),(25461,63985,'1996-10-06','1997-10-06'),(25461,67134,'1997-10-06','1998-10-06'),(25461,70974,'1998-10-06','1999-10-06'),(25461,73237,'1999-10-06','2000-10-05'),(25461,74602,'2000-10-05','2001-10-05'),(25461,76196,'2001-10-05','9999-01-01'),(25462,40000,'1986-03-26','1987-03-26'),(25462,43343,'1987-03-26','1988-03-25'),(25462,43757,'1988-03-25','1989-03-25'),(25462,48068,'1989-03-25','1990-03-25'),(25462,48052,'1990-03-25','1991-03-25'),(25462,52130,'1991-03-25','1992-03-24'),(25462,56216,'1992-03-24','1993-03-24'),(25462,58919,'1993-03-24','1994-03-24'),(25462,59102,'1994-03-24','1995-03-24'),(25462,60405,'1995-03-24','1996-03-23'),(25462,63160,'1996-03-23','1997-03-23'),(25462,66006,'1997-03-23','1998-03-23'),(25462,65967,'1998-03-23','1999-03-23'),(25462,67869,'1999-03-23','2000-03-22'),(25462,70980,'2000-03-22','2001-03-22'),(25462,72829,'2001-03-22','2002-03-22'),(25462,74121,'2002-03-22','9999-01-01'),(25463,40000,'1988-08-04','1989-08-04'),(25463,44128,'1989-08-04','1990-08-04'),(25463,45803,'1990-08-04','1991-08-04'),(25463,47531,'1991-08-04','1992-08-03'),(25463,49096,'1992-08-03','1993-08-03'),(25463,51939,'1993-08-03','1994-08-03'),(25463,52894,'1994-08-03','1995-08-03'),(25463,53493,'1995-08-03','1996-08-02'),(25463,56093,'1996-08-02','1997-08-02'),(25463,59245,'1997-08-02','1998-08-02'),(25463,63400,'1998-08-02','1999-08-02'),(25463,64065,'1999-08-02','1999-11-28'),(25464,56397,'1990-10-09','1991-10-09'),(25464,59960,'1991-10-09','1992-10-08'),(25464,61412,'1992-10-08','1993-10-08'),(25464,63600,'1993-10-08','1994-10-08'),(25464,68036,'1994-10-08','1995-10-08'),(25464,69485,'1995-10-08','1996-10-07'),(25464,71057,'1996-10-07','1997-10-07'),(25464,75501,'1997-10-07','1998-10-07'),(25464,78040,'1998-10-07','1999-10-07'),(25464,79834,'1999-10-07','2000-10-06'),(25464,79909,'2000-10-06','2001-10-06'),(25464,81194,'2001-10-06','9999-01-01'),(25465,40000,'1994-04-03','1995-04-03'),(25465,43586,'1995-04-03','1996-04-02'),(25465,46256,'1996-04-02','1997-04-02'),(25465,50098,'1997-04-02','1998-04-02'),(25465,51844,'1998-04-02','1999-04-02'),(25465,55593,'1999-04-02','2000-04-01'),(25465,57416,'2000-04-01','2001-04-01'),(25465,57119,'2001-04-01','2002-04-01'),(25465,61413,'2002-04-01','9999-01-01'),(25466,70872,'2000-01-01','2000-12-31'),(25466,71979,'2000-12-31','2001-12-31'),(25466,71999,'2001-12-31','9999-01-01'),(25467,60266,'1987-12-04','1988-12-03'),(25467,60519,'1988-12-03','1989-12-03'),(25467,62283,'1989-12-03','1990-12-03'),(25467,64676,'1990-12-03','1991-12-03'),(25467,67949,'1991-12-03','1992-12-02'),(25467,69926,'1992-12-02','1993-12-02'),(25467,73740,'1993-12-02','1994-12-02'),(25467,76149,'1994-12-02','1995-12-02'),(25467,78814,'1995-12-02','1996-12-01'),(25467,80257,'1996-12-01','1997-08-30'),(25468,40000,'1998-11-28','1999-11-28'),(25468,41322,'1999-11-28','2000-11-27'),(25468,45624,'2000-11-27','2001-11-27'),(25468,48494,'2001-11-27','9999-01-01'),(25469,57367,'1985-03-12','1986-03-12'),(25469,60049,'1986-03-12','1987-03-12'),(25469,62194,'1987-03-12','1988-03-11'),(25469,64055,'1988-03-11','1989-03-11'),(25469,68423,'1989-03-11','1990-03-11'),(25469,72193,'1990-03-11','1991-03-11'),(25469,73780,'1991-03-11','1992-03-10'),(25469,76961,'1992-03-10','1993-03-10'),(25469,76473,'1993-03-10','1994-03-10'),(25469,79784,'1994-03-10','1995-03-10'),(25469,83527,'1995-03-10','1996-03-09'),(25469,86889,'1996-03-09','1997-03-09'),(25469,91218,'1997-03-09','1998-03-09'),(25469,93985,'1998-03-09','1999-03-09'),(25469,95572,'1999-03-09','2000-03-08'),(25469,97971,'2000-03-08','2001-03-08'),(25469,98888,'2001-03-08','2002-03-08'),(25469,102408,'2002-03-08','9999-01-01'),(25470,58403,'1994-05-16','1995-05-16'),(25470,62725,'1995-05-16','1996-05-15'),(25470,65761,'1996-05-15','1997-05-15'),(25470,65590,'1997-05-15','1998-05-15'),(25470,68729,'1998-05-15','1999-05-15'),(25470,68778,'1999-05-15','2000-05-14'),(25470,70964,'2000-05-14','2001-05-14'),(25470,73593,'2001-05-14','2002-05-14'),(25470,77180,'2002-05-14','9999-01-01'),(25471,70031,'1990-06-25','1991-06-25'),(25471,70257,'1991-06-25','1992-06-24'),(25471,73686,'1992-06-24','1993-06-24'),(25471,75817,'1993-06-24','1994-06-24'),(25471,75808,'1994-06-24','1995-05-20'),(25472,120775,'1992-04-16','1993-04-16'),(25472,120552,'1993-04-16','1994-04-16'),(25472,122801,'1994-04-16','1995-04-16'),(25472,124273,'1995-04-16','1996-04-15'),(25472,126434,'1996-04-15','1997-04-15'),(25472,129368,'1997-04-15','1998-04-15'),(25472,129245,'1998-04-15','1999-04-15'),(25472,132531,'1999-04-15','2000-04-14'),(25472,134796,'2000-04-14','2001-04-14'),(25472,134858,'2001-04-14','2002-04-14'),(25472,135960,'2002-04-14','9999-01-01'),(25473,56845,'1987-10-09','1988-10-08'),(25473,58544,'1988-10-08','1989-10-08'),(25473,59474,'1989-10-08','1990-10-08'),(25473,59285,'1990-10-08','1991-10-08'),(25473,60193,'1991-10-08','1992-10-07'),(25473,62984,'1992-10-07','1993-10-07'),(25473,63565,'1993-10-07','1994-10-07'),(25473,67428,'1994-10-07','1995-10-07'),(25473,67018,'1995-10-07','1996-10-06'),(25473,70466,'1996-10-06','1997-10-06'),(25473,74469,'1997-10-06','1998-10-06'),(25473,77940,'1998-10-06','1999-10-06'),(25473,78786,'1999-10-06','2000-10-05'),(25473,83053,'2000-10-05','2001-10-05'),(25473,85997,'2001-10-05','9999-01-01'),(25474,68157,'1988-05-29','1989-05-29'),(25474,70906,'1989-05-29','1990-05-29'),(25474,73322,'1990-05-29','1991-05-29'),(25474,77570,'1991-05-29','1992-05-28'),(25474,78682,'1992-05-28','1993-05-28'),(25474,82036,'1993-05-28','1994-05-28'),(25474,86050,'1994-05-28','1995-05-28'),(25474,89624,'1995-05-28','1996-05-27'),(25474,92641,'1996-05-27','1997-05-27'),(25474,96477,'1997-05-27','1998-05-27'),(25474,99152,'1998-05-27','1999-05-27'),(25474,99819,'1999-05-27','2000-05-26'),(25474,99777,'2000-05-26','2001-05-26'),(25474,104169,'2001-05-26','2002-05-26'),(25474,105322,'2002-05-26','9999-01-01'),(25475,40000,'1995-09-23','1996-09-22'),(25475,41062,'1996-09-22','1997-09-22'),(25475,42989,'1997-09-22','1998-09-22'),(25475,47199,'1998-09-22','1999-09-22'),(25475,47845,'1999-09-22','2000-09-21'),(25475,51233,'2000-09-21','2001-09-21'),(25475,55505,'2001-09-21','9999-01-01'),(25476,40000,'1988-04-06','1989-04-06'),(25476,43877,'1989-04-06','1990-04-06'),(25476,43865,'1990-04-06','1991-04-05'),(25476,45720,'1991-04-05','1992-04-04'),(25476,46528,'1992-04-04','1993-04-05'),(25476,46104,'1993-04-05','1994-04-05'),(25476,50503,'1994-04-05','1995-04-05'),(25476,50756,'1995-04-05','1996-04-03'),(25476,51202,'1996-04-03','1997-04-03'),(25476,55091,'1997-04-03','1998-04-03'),(25476,58140,'1998-04-03','1999-04-03'),(25476,62504,'1999-04-03','2000-04-03'),(25476,65033,'2000-04-03','2001-04-03'),(25476,65149,'2001-04-03','2002-04-02'),(25476,66099,'2002-04-02','9999-01-01'),(25477,48618,'1990-09-12','1991-09-12'),(25477,51720,'1991-09-12','1992-09-11'),(25477,53518,'1992-09-11','1993-09-11'),(25477,56411,'1993-09-11','1994-09-11'),(25477,58589,'1994-09-11','1995-09-11'),(25477,62040,'1995-09-11','1996-09-10'),(25477,64368,'1996-09-10','1997-09-10'),(25477,67169,'1997-09-10','1998-09-10'),(25477,70180,'1998-09-10','1999-09-10'),(25477,70608,'1999-09-10','2000-09-09'),(25477,71416,'2000-09-09','2001-09-09'),(25477,72798,'2001-09-09','2002-02-23'),(25478,55430,'1997-08-09','1998-08-09'),(25478,55765,'1998-08-09','1999-08-09'),(25478,56681,'1999-08-09','2000-08-08'),(25478,59977,'2000-08-08','2001-08-08'),(25478,60614,'2001-08-08','9999-01-01'),(25479,41726,'1986-12-29','1987-12-29'),(25479,44317,'1987-12-29','1988-12-28'),(25479,48489,'1988-12-28','1989-12-28'),(25479,49392,'1989-12-28','1990-12-28'),(25479,52064,'1990-12-28','1991-12-28'),(25479,54683,'1991-12-28','1992-12-27'),(25479,56912,'1992-12-27','1993-12-27'),(25479,60843,'1993-12-27','1994-12-27'),(25479,61440,'1994-12-27','1995-12-27'),(25479,65404,'1995-12-27','1996-12-26'),(25479,65601,'1996-12-26','1997-12-26'),(25479,66244,'1997-12-26','1998-12-26'),(25479,67449,'1998-12-26','1999-12-26'),(25479,67080,'1999-12-26','2000-12-25'),(25479,66776,'2000-12-25','2001-12-25'),(25479,67985,'2001-12-25','9999-01-01'),(25480,55471,'1999-03-06','2000-03-05'),(25480,58675,'2000-03-05','2001-03-05'),(25480,58456,'2001-03-05','2002-03-05'),(25480,61701,'2002-03-05','9999-01-01'),(25481,40000,'1995-06-04','1996-06-03'),(25481,44355,'1996-06-03','1997-06-03'),(25481,46343,'1997-06-03','1998-06-03'),(25481,48936,'1998-06-03','1999-06-03'),(25481,52409,'1999-06-03','2000-06-02'),(25481,56293,'2000-06-02','2001-06-02'),(25481,59328,'2001-06-02','2002-06-02'),(25481,59682,'2002-06-02','9999-01-01'),(25482,46743,'1985-05-23','1986-05-23'),(25482,50171,'1986-05-23','1987-05-23'),(25482,49753,'1987-05-23','1988-05-22'),(25482,50768,'1988-05-22','1989-05-22'),(25482,51625,'1989-05-22','1990-05-22'),(25482,54732,'1990-05-22','1991-05-22'),(25482,56693,'1991-05-22','1992-05-21'),(25482,57294,'1992-05-21','1993-05-21'),(25482,59654,'1993-05-21','1994-05-21'),(25482,62207,'1994-05-21','1995-05-21'),(25482,65111,'1995-05-21','1996-05-20'),(25482,67913,'1996-05-20','1997-05-20'),(25482,71598,'1997-05-20','1998-05-20'),(25482,75131,'1998-05-20','1999-05-20'),(25482,74718,'1999-05-20','2000-05-19'),(25482,77083,'2000-05-19','2001-05-19'),(25482,81581,'2001-05-19','2002-05-19'),(25482,81412,'2002-05-19','9999-01-01'),(25483,65168,'1995-02-09','1996-02-09'),(25483,67143,'1996-02-09','1997-02-08'),(25483,69531,'1997-02-08','1998-02-08'),(25483,74012,'1998-02-08','1999-02-08'),(25483,74706,'1999-02-08','2000-02-08'),(25483,74464,'2000-02-08','2001-02-07'),(25483,76347,'2001-02-07','2002-02-07'),(25483,80219,'2002-02-07','9999-01-01'),(25484,64246,'1991-06-11','1991-09-25'),(25485,44542,'1998-08-24','1999-08-24'),(25485,47314,'1999-08-24','2000-08-23'),(25485,50180,'2000-08-23','2001-08-23'),(25485,50592,'2001-08-23','9999-01-01'),(25486,40000,'1987-03-23','1988-03-22'),(25486,41821,'1988-03-22','1989-03-22'),(25486,45050,'1989-03-22','1990-03-22'),(25486,45659,'1990-03-22','1991-03-22'),(25486,46951,'1991-03-22','1992-03-21'),(25486,50055,'1992-03-21','1993-03-21'),(25486,50377,'1993-03-21','1994-03-21'),(25486,53392,'1994-03-21','1995-03-21'),(25486,54532,'1995-03-21','1996-03-20'),(25486,57514,'1996-03-20','1997-03-20'),(25486,60390,'1997-03-20','1998-03-20'),(25486,64584,'1998-03-20','1999-03-20'),(25486,68229,'1999-03-20','2000-03-19'),(25486,72702,'2000-03-19','2001-03-19'),(25486,74229,'2001-03-19','2002-03-19'),(25486,75632,'2002-03-19','9999-01-01'),(25487,63675,'1990-02-16','1991-02-16'),(25487,63228,'1991-02-16','1992-02-16'),(25487,65029,'1992-02-16','1993-02-15'),(25487,67570,'1993-02-15','1994-02-15'),(25487,67579,'1994-02-15','1995-02-15'),(25487,70416,'1995-02-15','1996-02-15'),(25487,73981,'1996-02-15','1997-02-14'),(25487,78275,'1997-02-14','1998-02-14'),(25487,82047,'1998-02-14','1999-02-14'),(25487,81893,'1999-02-14','2000-02-14'),(25487,85961,'2000-02-14','2001-02-13'),(25487,88162,'2001-02-13','2002-02-13'),(25487,89826,'2002-02-13','9999-01-01'),(25488,40851,'1991-11-09','1992-11-08'),(25488,44946,'1992-11-08','1993-11-08'),(25488,46178,'1993-11-08','1994-11-08'),(25488,46217,'1994-11-08','1995-11-08'),(25488,48172,'1995-11-08','1996-11-07'),(25488,52143,'1996-11-07','1997-11-07'),(25488,51951,'1997-11-07','1998-11-07'),(25488,56007,'1998-11-07','1999-11-07'),(25488,57474,'1999-11-07','2000-11-06'),(25488,61755,'2000-11-06','2001-11-06'),(25488,65621,'2001-11-06','9999-01-01'),(25489,59483,'1986-03-22','1987-03-22'),(25489,60754,'1987-03-22','1988-03-21'),(25489,63428,'1988-03-21','1989-03-21'),(25489,63497,'1989-03-21','1990-03-21'),(25489,66613,'1990-03-21','1991-03-21'),(25489,66236,'1991-03-21','1992-03-20'),(25489,70063,'1992-03-20','1993-03-20'),(25489,72553,'1993-03-20','1994-03-20'),(25489,75817,'1994-03-20','1995-03-20'),(25489,76240,'1995-03-20','1996-03-19'),(25489,78609,'1996-03-19','1997-03-19'),(25489,80537,'1997-03-19','1998-03-19'),(25489,81961,'1998-03-19','1999-03-19'),(25489,84647,'1999-03-19','2000-03-18'),(25489,84363,'2000-03-18','2001-03-18'),(25489,87052,'2001-03-18','2002-03-18'),(25489,90649,'2002-03-18','9999-01-01'),(25490,48781,'1986-11-30','1987-11-30'),(25490,53247,'1987-11-30','1988-11-29'),(25490,54144,'1988-11-29','1989-11-29'),(25490,55937,'1989-11-29','1990-11-29'),(25490,58304,'1990-11-29','1991-11-29'),(25490,61590,'1991-11-29','1992-11-28'),(25490,62222,'1992-11-28','1993-11-28'),(25490,63597,'1993-11-28','1994-11-28'),(25490,67851,'1994-11-28','1995-11-28'),(25490,68976,'1995-11-28','1996-11-27'),(25490,72166,'1996-11-27','1997-11-27'),(25490,72353,'1997-11-27','1998-11-27'),(25490,74969,'1998-11-27','1999-11-27'),(25490,79133,'1999-11-27','2000-11-26'),(25490,80905,'2000-11-26','2001-11-26'),(25490,80412,'2001-11-26','9999-01-01'),(25491,44737,'1987-09-12','1988-09-11'),(25491,48327,'1988-09-11','1989-09-11'),(25491,52052,'1989-09-11','1990-09-11'),(25491,56240,'1990-09-11','1991-09-11'),(25491,58804,'1991-09-11','1992-09-10'),(25491,63152,'1992-09-10','1993-09-10'),(25491,65498,'1993-09-10','1994-09-10'),(25491,65878,'1994-09-10','1995-09-10'),(25491,70052,'1995-09-10','1996-09-09'),(25491,69882,'1996-09-09','1997-09-09'),(25491,72882,'1997-09-09','1998-09-09'),(25491,76521,'1998-09-09','1999-09-09'),(25491,80462,'1999-09-09','2000-09-08'),(25491,81685,'2000-09-08','2001-09-08'),(25491,81482,'2001-09-08','9999-01-01'),(25492,40000,'1991-01-17','1992-01-17'),(25492,41461,'1992-01-17','1993-01-16'),(25492,43226,'1993-01-16','1994-01-16'),(25492,44889,'1994-01-16','1995-01-16'),(25492,45261,'1995-01-16','1996-01-16'),(25492,48870,'1996-01-16','1997-01-15'),(25492,52714,'1997-01-15','1998-01-15'),(25492,54750,'1998-01-15','1999-01-15'),(25492,58049,'1999-01-15','2000-01-15'),(25492,62393,'2000-01-15','2001-01-14'),(25492,62999,'2001-01-14','2002-01-14'),(25492,65296,'2002-01-14','9999-01-01'),(25493,64443,'1988-04-09','1989-04-09'),(25493,67991,'1989-04-09','1990-04-09'),(25493,70744,'1990-04-09','1991-04-09'),(25493,70950,'1991-04-09','1992-04-08'),(25493,72372,'1992-04-08','1993-04-08'),(25493,72375,'1993-04-08','1994-04-08'),(25493,72135,'1994-04-08','1995-04-08'),(25493,74466,'1995-04-08','1996-04-06'),(25493,76440,'1996-04-06','1997-01-04'),(25494,67368,'1993-01-04','1994-01-04'),(25494,68815,'1994-01-04','1995-01-04'),(25494,71530,'1995-01-04','1996-01-04'),(25494,73593,'1996-01-04','1997-01-03'),(25494,76853,'1997-01-03','1998-01-03'),(25494,78181,'1998-01-03','1999-01-03'),(25494,81623,'1999-01-03','2000-01-03'),(25494,84057,'2000-01-03','2001-01-02'),(25494,84302,'2001-01-02','2002-01-02'),(25494,86083,'2002-01-02','9999-01-01'),(25495,58845,'1990-08-20','1991-08-20'),(25495,62057,'1991-08-20','1992-08-19'),(25495,64223,'1992-08-19','1993-08-19'),(25495,67912,'1993-08-19','1994-08-19'),(25495,72015,'1994-08-19','1995-08-19'),(25495,75434,'1995-08-19','1996-08-18'),(25495,77212,'1996-08-18','1997-08-18'),(25495,77708,'1997-08-18','1998-08-18'),(25495,78543,'1998-08-18','1999-08-18'),(25495,82194,'1999-08-18','2000-08-17'),(25495,84075,'2000-08-17','2001-08-17'),(25495,85918,'2001-08-17','9999-01-01'),(25496,77766,'1999-07-21','2000-07-20'),(25496,81946,'2000-07-20','2001-07-20'),(25496,86405,'2001-07-20','2002-07-20'),(25496,88443,'2002-07-20','9999-01-01'),(25497,40000,'1986-03-18','1987-03-18'),(25497,40513,'1987-03-18','1988-03-17'),(25497,41752,'1988-03-17','1989-03-17'),(25497,42094,'1989-03-17','1990-03-17'),(25497,44070,'1990-03-17','1991-03-17'),(25497,46818,'1991-03-17','1992-03-16'),(25497,50710,'1992-03-16','1993-03-16'),(25497,55113,'1993-03-16','1994-03-16'),(25497,59418,'1994-03-16','1995-03-16'),(25497,63519,'1995-03-16','1996-03-15'),(25497,63314,'1996-03-15','1997-03-15'),(25497,62986,'1997-03-15','1998-03-15'),(25497,67150,'1998-03-15','1999-03-15'),(25497,70128,'1999-03-15','2000-03-14'),(25497,71188,'2000-03-14','2001-03-14'),(25497,74497,'2001-03-14','2002-03-14'),(25497,75840,'2002-03-14','9999-01-01'),(25498,40000,'1990-01-17','1991-01-17'),(25498,40017,'1991-01-17','1992-01-17'),(25498,43668,'1992-01-17','1993-01-16'),(25498,47450,'1993-01-16','1994-01-16'),(25498,46975,'1994-01-16','1995-01-16'),(25498,47977,'1995-01-16','1996-01-16'),(25498,51454,'1996-01-16','1997-01-15'),(25498,54080,'1997-01-15','1998-01-15'),(25498,54341,'1998-01-15','1999-01-15'),(25498,55098,'1999-01-15','2000-01-15'),(25498,59477,'2000-01-15','2001-01-14'),(25498,61079,'2001-01-14','2002-01-14'),(25498,62233,'2002-01-14','9999-01-01'),(25499,50636,'1997-12-15','1998-12-15'),(25499,50980,'1998-12-15','1999-12-15'),(25499,55007,'1999-12-15','2000-12-14'),(25499,57877,'2000-12-14','2001-12-14'),(25499,61424,'2001-12-14','9999-01-01'),(25500,43102,'1999-03-01','2000-02-29'),(25500,43042,'2000-02-29','2001-02-28'),(25500,43788,'2001-02-28','2002-02-28'),(25500,48127,'2002-02-28','9999-01-01'),(25501,40000,'1988-06-28','1989-06-28'),(25501,39656,'1989-06-28','1990-06-28'),(25501,39615,'1990-06-28','1991-06-28'),(25501,42498,'1991-06-28','1992-06-27'),(25501,46980,'1992-06-27','1993-06-27'),(25501,49721,'1993-06-27','1994-06-27'),(25501,53060,'1994-06-27','1995-06-27'),(25501,55308,'1995-06-27','1996-06-26'),(25501,56012,'1996-06-26','1997-06-26'),(25501,57371,'1997-06-26','1998-01-14'),(25502,44703,'1995-06-22','1996-06-21'),(25502,47169,'1996-06-21','1997-06-21'),(25502,51609,'1997-06-21','1998-06-21'),(25502,54458,'1998-06-21','1999-06-21'),(25502,54666,'1999-06-21','2000-06-20'),(25502,54460,'2000-06-20','2001-06-20'),(25502,56152,'2001-06-20','2002-06-20'),(25502,59670,'2002-06-20','9999-01-01'),(25503,43660,'1992-09-15','1993-09-15'),(25503,43997,'1993-09-15','1994-09-15'),(25503,46140,'1994-09-15','1995-09-15'),(25503,49073,'1995-09-15','1996-09-14'),(25503,48755,'1996-09-14','1997-09-14'),(25503,49521,'1997-09-14','1998-09-14'),(25503,49079,'1998-09-14','1999-09-14'),(25503,50460,'1999-09-14','2000-09-13'),(25503,50942,'2000-09-13','2001-09-13'),(25503,52581,'2001-09-13','9999-01-01'),(25504,40000,'1985-09-19','1986-09-19'),(25504,40804,'1986-09-19','1987-09-19'),(25504,42700,'1987-09-19','1988-09-18'),(25504,46909,'1988-09-18','1989-09-18'),(25504,48057,'1989-09-18','1990-09-18'),(25504,51886,'1990-09-18','1991-09-18'),(25504,55591,'1991-09-18','1992-09-17'),(25504,58808,'1992-09-17','1993-09-17'),(25504,63105,'1993-09-17','1994-09-17'),(25504,64099,'1994-09-17','1995-09-17'),(25504,67990,'1995-09-17','1996-09-16'),(25504,71885,'1996-09-16','1997-09-16'),(25504,73428,'1997-09-16','1998-09-16'),(25504,73917,'1998-09-16','1999-09-16'),(25504,77102,'1999-09-16','2000-09-15'),(25504,77010,'2000-09-15','2001-09-15'),(25504,81021,'2001-09-15','9999-01-01'),(25505,46721,'1998-02-04','1999-02-04'),(25505,48809,'1999-02-04','2000-02-04'),(25505,52010,'2000-02-04','2001-02-03'),(25505,52653,'2001-02-03','2002-02-03'),(25505,52349,'2002-02-03','9999-01-01'),(25506,40000,'1997-12-15','1998-12-15'),(25506,42323,'1998-12-15','1999-12-15'),(25506,45598,'1999-12-15','2000-12-14'),(25506,48711,'2000-12-14','2001-12-14'),(25506,50320,'2001-12-14','9999-01-01'),(25507,59212,'1992-01-31','1993-01-30'),(25507,60469,'1993-01-30','1994-01-30'),(25507,60848,'1994-01-30','1995-01-30'),(25507,60530,'1995-01-30','1996-01-30'),(25507,64843,'1996-01-30','1997-01-29'),(25507,65077,'1997-01-29','1998-01-29'),(25507,67557,'1998-01-29','1999-01-29'),(25507,68142,'1999-01-29','2000-01-29'),(25507,67788,'2000-01-29','2001-01-28'),(25507,70172,'2001-01-28','2002-01-28'),(25507,74035,'2002-01-28','9999-01-01'),(25508,67088,'1989-06-14','1990-06-14'),(25508,66688,'1990-06-14','1991-06-14'),(25508,67446,'1991-06-14','1992-06-13'),(25508,67671,'1992-06-13','1993-06-13'),(25508,68231,'1993-06-13','1994-06-13'),(25508,71436,'1994-06-13','1995-06-13'),(25508,72184,'1995-06-13','1996-06-12'),(25508,74544,'1996-06-12','1997-06-12'),(25508,74606,'1997-06-12','1998-06-12'),(25508,77840,'1998-06-12','1999-06-12'),(25508,81116,'1999-06-12','2000-06-11'),(25508,85290,'2000-06-11','2001-06-11'),(25508,87201,'2001-06-11','2001-07-23'),(25509,83649,'1996-03-03','1997-03-03'),(25509,83961,'1997-03-03','1998-03-03'),(25509,86548,'1998-03-03','1999-03-03'),(25509,86952,'1999-03-03','2000-03-02'),(25509,86546,'2000-03-02','2001-03-02'),(25509,86907,'2001-03-02','2002-03-02'),(25509,91135,'2002-03-02','9999-01-01'),(25510,40000,'1991-05-30','1992-05-29'),(25510,40659,'1992-05-29','1993-05-29'),(25510,45063,'1993-05-29','1994-05-29'),(25510,49121,'1994-05-29','1995-05-29'),(25510,49701,'1995-05-29','1996-05-28'),(25510,51976,'1996-05-28','1997-05-28'),(25510,55580,'1997-05-28','1998-05-28'),(25510,59995,'1998-05-28','1999-05-28'),(25510,62090,'1999-05-28','2000-05-27'),(25510,65449,'2000-05-27','2001-05-27'),(25510,68671,'2001-05-27','2002-05-27'),(25510,69269,'2002-05-27','9999-01-01'),(25511,40000,'1992-09-09','1993-09-09'),(25511,40669,'1993-09-09','1994-09-09'),(25511,43225,'1994-09-09','1995-09-09'),(25511,43563,'1995-09-09','1996-09-08'),(25511,45230,'1996-09-08','1997-09-08'),(25511,46443,'1997-09-08','1998-09-08'),(25511,47248,'1998-09-08','1999-09-08'),(25511,47768,'1999-09-08','2000-09-07'),(25511,49964,'2000-09-07','2001-09-07'),(25511,50798,'2001-09-07','9999-01-01'),(25512,48767,'1995-05-22','1996-05-21'),(25512,53140,'1996-05-21','1997-05-21'),(25512,56532,'1997-05-21','1998-05-21'),(25512,59130,'1998-05-21','1999-05-21'),(25512,61622,'1999-05-21','2000-05-20'),(25512,64112,'2000-05-20','2001-05-20'),(25512,67055,'2001-05-20','2002-05-20'),(25512,67645,'2002-05-20','9999-01-01'),(25513,69288,'1992-09-27','1993-09-27'),(25513,70430,'1993-09-27','1994-09-27'),(25513,72652,'1994-09-27','1995-09-27'),(25513,76974,'1995-09-27','1996-09-26'),(25513,78369,'1996-09-26','1997-09-26'),(25513,78983,'1997-09-26','1998-09-26'),(25513,81606,'1998-09-26','1999-09-26'),(25513,81908,'1999-09-26','2000-03-18'),(25514,58733,'1986-11-22','1987-11-22'),(25514,61921,'1987-11-22','1988-11-21'),(25514,65434,'1988-11-21','1989-11-21'),(25514,65202,'1989-11-21','1990-11-21'),(25514,68733,'1990-11-21','1991-11-21'),(25514,69540,'1991-11-21','1992-11-20'),(25514,73960,'1992-11-20','1993-11-20'),(25514,77985,'1993-11-20','1994-11-20'),(25514,77954,'1994-11-20','1995-11-20'),(25514,77885,'1995-11-20','1996-11-19'),(25514,81391,'1996-11-19','1997-11-19'),(25514,82179,'1997-11-19','1998-11-19'),(25514,81798,'1998-11-19','1999-11-19'),(25514,82585,'1999-11-19','2000-11-18'),(25514,86105,'2000-11-18','2001-11-18'),(25514,87064,'2001-11-18','9999-01-01'),(25515,60722,'1991-04-16','1992-04-15'),(25515,63506,'1992-04-15','1993-04-15'),(25515,63413,'1993-04-15','1994-04-15'),(25515,66186,'1994-04-15','1995-04-15'),(25515,68828,'1995-04-15','1996-04-14'),(25515,72434,'1996-04-14','1997-04-14'),(25515,73093,'1997-04-14','1998-04-14'),(25515,73405,'1998-04-14','1999-04-14'),(25515,74303,'1999-04-14','2000-04-13'),(25515,76832,'2000-04-13','2001-04-13'),(25515,79874,'2001-04-13','2002-04-13'),(25515,81921,'2002-04-13','9999-01-01'),(25516,51701,'1993-12-08','1994-12-08'),(25516,54602,'1994-12-08','1995-12-08'),(25516,55334,'1995-12-08','1996-12-07'),(25516,56066,'1996-12-07','1997-12-07'),(25516,59010,'1997-12-07','1998-12-07'),(25516,60515,'1998-12-07','1999-12-07'),(25516,62771,'1999-12-07','2000-12-06'),(25516,66230,'2000-12-06','2001-12-06'),(25516,66978,'2001-12-06','9999-01-01'),(25517,108684,'1992-02-20','1992-06-01'),(25518,46192,'1996-01-16','1997-01-15'),(25518,47258,'1997-01-15','1998-01-15'),(25518,50974,'1998-01-15','1999-01-15'),(25518,51581,'1999-01-15','2000-01-15'),(25518,52503,'2000-01-15','2001-01-14'),(25518,52853,'2001-01-14','2002-01-14'),(25518,54905,'2002-01-14','9999-01-01'),(25519,65437,'1990-12-19','1991-12-19'),(25519,67765,'1991-12-19','1992-12-18'),(25519,68361,'1992-12-18','1993-12-18'),(25519,71832,'1993-12-18','1994-12-18'),(25519,74536,'1994-12-18','1995-12-18'),(25519,77129,'1995-12-18','1996-12-17'),(25519,78513,'1996-12-17','1997-12-17'),(25519,79636,'1997-12-17','1998-12-17'),(25519,83637,'1998-12-17','1999-12-17'),(25519,87932,'1999-12-17','2000-12-16'),(25519,89776,'2000-12-16','2001-12-16'),(25519,90585,'2001-12-16','9999-01-01'),(25520,40000,'1996-02-02','1997-02-01'),(25520,43276,'1997-02-01','1998-02-01'),(25520,43257,'1998-02-01','1999-02-01'),(25520,43499,'1999-02-01','2000-02-01'),(25520,44871,'2000-02-01','2001-01-31'),(25520,46301,'2001-01-31','2002-01-31'),(25520,49116,'2002-01-31','9999-01-01'),(25521,52752,'1987-09-03','1988-09-02'),(25521,54723,'1988-09-02','1989-09-02'),(25521,58628,'1989-09-02','1990-09-02'),(25521,58868,'1990-09-02','1991-09-02'),(25521,59959,'1991-09-02','1992-09-01'),(25521,63681,'1992-09-01','1993-09-01'),(25521,66713,'1993-09-01','1994-09-01'),(25521,67418,'1994-09-01','1995-09-01'),(25521,68409,'1995-09-01','1996-08-31'),(25521,71392,'1996-08-31','1997-08-31'),(25521,71018,'1997-08-31','1998-08-31'),(25521,72109,'1998-08-31','1999-08-31'),(25521,73445,'1999-08-31','2000-08-30'),(25521,75445,'2000-08-30','2001-08-30'),(25521,78707,'2001-08-30','9999-01-01'),(25522,45355,'1995-03-05','1996-03-04'),(25522,45525,'1996-03-04','1997-03-04'),(25522,46235,'1997-03-04','1998-03-04'),(25522,45881,'1998-03-04','1999-03-04'),(25522,45970,'1999-03-04','2000-03-03'),(25522,50322,'2000-03-03','2000-10-10'),(25523,59891,'1990-07-23','1991-07-23'),(25523,61624,'1991-07-23','1992-07-22'),(25523,64579,'1992-07-22','1993-07-22'),(25523,68941,'1993-07-22','1994-07-22'),(25523,70928,'1994-07-22','1995-07-22'),(25523,75141,'1995-07-22','1996-07-21'),(25523,77445,'1996-07-21','1997-07-21'),(25523,76991,'1997-07-21','1998-07-21'),(25523,81184,'1998-07-21','1999-07-21'),(25523,84774,'1999-07-21','2000-07-20'),(25523,85025,'2000-07-20','2001-07-20'),(25523,87819,'2001-07-20','2002-07-20'),(25523,91769,'2002-07-20','9999-01-01'),(25524,52439,'1993-02-08','1994-02-08'),(25524,55819,'1994-02-08','1995-02-08'),(25524,59934,'1995-02-08','1996-02-08'),(25524,59532,'1996-02-08','1997-02-07'),(25524,63555,'1997-02-07','1998-02-07'),(25524,63855,'1998-02-07','1999-02-07'),(25524,65110,'1999-02-07','2000-02-07'),(25524,68676,'2000-02-07','2001-02-06'),(25524,68261,'2001-02-06','2002-02-06'),(25524,71611,'2002-02-06','9999-01-01'),(25525,40000,'1996-12-12','1997-12-12'),(25525,43826,'1997-12-12','1998-12-12'),(25525,43465,'1998-12-12','1999-12-12'),(25525,46426,'1999-12-12','2000-12-11'),(25525,49903,'2000-12-11','2001-12-11'),(25525,51431,'2001-12-11','9999-01-01'),(25526,40000,'1993-08-04','1994-08-04'),(25526,42507,'1994-08-04','1995-08-04'),(25526,43559,'1995-08-04','1996-08-03'),(25526,46834,'1996-08-03','1997-08-03'),(25526,48305,'1997-08-03','1998-08-03'),(25526,48957,'1998-08-03','1999-08-03'),(25526,49347,'1999-08-03','2000-08-02'),(25526,51220,'2000-08-02','2001-08-02'),(25526,55077,'2001-08-02','9999-01-01'),(25527,40000,'1995-01-18','1996-01-18'),(25527,40201,'1996-01-18','1997-01-17'),(25527,40890,'1997-01-17','1998-01-17'),(25527,44216,'1998-01-17','1999-01-17'),(25527,44778,'1999-01-17','2000-01-17'),(25527,46559,'2000-01-17','2001-01-16'),(25527,46551,'2001-01-16','2002-01-16'),(25527,49337,'2002-01-16','9999-01-01'),(25528,47971,'1987-08-15','1988-08-14'),(25528,49070,'1988-08-14','1989-08-14'),(25528,51668,'1989-08-14','1990-08-14'),(25528,54881,'1990-08-14','1991-08-14'),(25528,58133,'1991-08-14','1992-08-13'),(25528,59821,'1992-08-13','1993-08-13'),(25528,60124,'1993-08-13','1994-08-13'),(25528,61073,'1994-08-13','1995-08-13'),(25528,62997,'1995-08-13','1996-08-12'),(25528,66290,'1996-08-12','1997-08-12'),(25528,65858,'1997-08-12','1998-08-12'),(25528,67770,'1998-08-12','1999-08-12'),(25528,71857,'1999-08-12','2000-08-11'),(25528,75449,'2000-08-11','2001-08-11'),(25528,77347,'2001-08-11','9999-01-01'),(25529,67433,'1991-08-05','1992-08-04'),(25529,67688,'1992-08-04','1993-08-04'),(25529,71604,'1993-08-04','1994-08-04'),(25529,72399,'1994-08-04','1995-08-04'),(25529,76331,'1995-08-04','1996-08-03'),(25529,79680,'1996-08-03','1997-08-03'),(25529,80527,'1997-08-03','1998-08-03'),(25529,84637,'1998-08-03','1999-08-03'),(25529,89006,'1999-08-03','2000-08-02'),(25529,90281,'2000-08-02','2001-08-02'),(25529,92230,'2001-08-02','9999-01-01'),(25530,45012,'1987-12-26','1988-12-25'),(25530,46449,'1988-12-25','1989-12-25'),(25530,46164,'1989-12-25','1990-12-25'),(25530,47571,'1990-12-25','1991-12-25'),(25530,47838,'1991-12-25','1992-12-24'),(25530,47431,'1992-12-24','1993-12-24'),(25530,51632,'1993-12-24','1994-12-24'),(25530,51648,'1994-12-24','1995-12-24'),(25530,52864,'1995-12-24','1996-12-23'),(25530,53778,'1996-12-23','1997-12-23'),(25530,53444,'1997-12-23','1998-12-23'),(25530,56135,'1998-12-23','1999-12-23'),(25530,60095,'1999-12-23','2000-12-22'),(25530,62742,'2000-12-22','2001-12-22'),(25530,64342,'2001-12-22','9999-01-01'),(25531,40000,'1987-10-07','1988-10-06'),(25531,41764,'1988-10-06','1989-10-06'),(25531,43914,'1989-10-06','1990-10-06'),(25531,45825,'1990-10-06','1991-10-06'),(25531,49129,'1991-10-06','1992-10-05'),(25531,50760,'1992-10-05','1993-10-05'),(25531,54283,'1993-10-05','1994-10-05'),(25531,58617,'1994-10-05','1995-10-05'),(25531,59531,'1995-10-05','1996-10-04'),(25531,61549,'1996-10-04','1997-10-04'),(25531,62187,'1997-10-04','1997-10-17'),(25532,65583,'1996-05-21','1997-05-21'),(25532,69300,'1997-05-21','1998-05-21'),(25532,72292,'1998-05-21','1999-05-21'),(25532,72090,'1999-05-21','2000-05-20'),(25532,72562,'2000-05-20','2001-05-20'),(25532,75741,'2001-05-20','2002-05-20'),(25532,75321,'2002-05-20','9999-01-01'),(25533,101277,'1992-04-08','1993-04-08'),(25533,103175,'1993-04-08','1994-04-08'),(25533,106853,'1994-04-08','1995-04-08'),(25533,107139,'1995-04-08','1996-04-06'),(25533,108989,'1996-04-06','1997-04-07'),(25533,109242,'1997-04-07','1998-04-07'),(25533,109295,'1998-04-07','1999-04-07'),(25533,108904,'1999-04-07','2000-04-06'),(25533,108886,'2000-04-06','2001-04-06'),(25533,113336,'2001-04-06','2001-07-03'),(25534,50138,'1986-11-22','1987-11-22'),(25534,50323,'1987-11-22','1988-11-21'),(25534,51330,'1988-11-21','1989-11-21'),(25534,54807,'1989-11-21','1990-11-21'),(25534,58789,'1990-11-21','1991-11-21'),(25534,63070,'1991-11-21','1992-11-20'),(25534,63740,'1992-11-20','1993-11-20'),(25534,63617,'1993-11-20','1994-11-20'),(25534,63143,'1994-11-20','1995-11-20'),(25534,66055,'1995-11-20','1996-11-19'),(25534,65708,'1996-11-19','1997-11-19'),(25534,65511,'1997-11-19','1998-11-19'),(25534,67214,'1998-11-19','1999-11-19'),(25534,67998,'1999-11-19','2000-11-18'),(25534,69150,'2000-11-18','2001-11-18'),(25534,72426,'2001-11-18','9999-01-01'),(25535,50069,'1990-08-11','1991-08-11'),(25535,51233,'1991-08-11','1992-08-10'),(25535,54898,'1992-08-10','1993-08-10'),(25535,58175,'1993-08-10','1994-08-10'),(25535,57709,'1994-08-10','1995-08-10'),(25535,58324,'1995-08-10','1996-08-09'),(25535,58597,'1996-08-09','1997-08-09'),(25535,62077,'1997-08-09','1998-08-09'),(25535,62000,'1998-08-09','1999-08-09'),(25535,64655,'1999-08-09','2000-08-08'),(25535,64962,'2000-08-08','2001-08-08'),(25535,68959,'2001-08-08','9999-01-01'),(25536,55194,'1999-10-02','2000-10-01'),(25536,56210,'2000-10-01','2001-10-01'),(25536,58082,'2001-10-01','9999-01-01'),(25537,103268,'1987-07-05','1988-07-04'),(25537,105009,'1988-07-04','1989-07-04'),(25537,104989,'1989-07-04','1990-07-04'),(25537,107770,'1990-07-04','1991-07-04'),(25537,108454,'1991-07-04','1992-07-03'),(25537,108686,'1992-07-03','1993-07-03'),(25537,111644,'1993-07-03','1994-07-03'),(25537,116140,'1994-07-03','1995-07-03'),(25537,116979,'1995-07-03','1996-07-02'),(25537,117687,'1996-07-02','1997-07-02'),(25537,120079,'1997-07-02','1998-07-02'),(25537,124215,'1998-07-02','1999-07-02'),(25537,125501,'1999-07-02','2000-07-01'),(25537,126773,'2000-07-01','2001-07-01'),(25537,128691,'2001-07-01','2002-07-01'),(25537,128756,'2002-07-01','9999-01-01'),(25538,58455,'1995-06-12','1996-06-11'),(25538,61901,'1996-06-11','1997-06-11'),(25538,63989,'1997-06-11','1998-06-11'),(25538,63715,'1998-06-11','1999-06-11'),(25538,65984,'1999-06-11','2000-06-10'),(25538,67452,'2000-06-10','2001-06-10'),(25538,69701,'2001-06-10','2002-06-10'),(25538,73932,'2002-06-10','9999-01-01'),(25539,40000,'1996-09-23','1997-09-23'),(25539,43807,'1997-09-23','1998-09-23'),(25539,46967,'1998-09-23','1999-09-23'),(25539,47508,'1999-09-23','2000-09-22'),(25539,49357,'2000-09-22','2001-09-22'),(25539,51132,'2001-09-22','9999-01-01'),(25540,78160,'1994-01-18','1995-01-18'),(25540,79901,'1995-01-18','1996-01-18'),(25540,81522,'1996-01-18','1997-01-17'),(25540,84703,'1997-01-17','1997-04-06'),(25541,40716,'1987-05-20','1988-05-19'),(25541,41638,'1988-05-19','1989-05-19'),(25541,46039,'1989-05-19','1990-05-19'),(25541,48385,'1990-05-19','1991-05-19'),(25541,50783,'1991-05-19','1992-05-18'),(25541,52757,'1992-05-18','1993-05-18'),(25541,53698,'1993-05-18','1994-05-18'),(25541,57634,'1994-05-18','1995-05-18'),(25541,59571,'1995-05-18','1996-05-17'),(25541,60397,'1996-05-17','1997-05-17'),(25541,64845,'1997-05-17','1998-05-17'),(25541,69014,'1998-05-17','1999-05-17'),(25541,69899,'1999-05-17','2000-05-16'),(25541,73940,'2000-05-16','2001-05-16'),(25541,74970,'2001-05-16','2002-05-16'),(25541,75022,'2002-05-16','9999-01-01'),(25542,68520,'1985-07-03','1986-07-03'),(25542,69114,'1986-07-03','1987-07-03'),(25542,69633,'1987-07-03','1988-07-02'),(25542,71758,'1988-07-02','1989-07-02'),(25542,72042,'1989-07-02','1990-07-02'),(25542,72159,'1990-07-02','1991-07-02'),(25542,75896,'1991-07-02','1992-07-01'),(25542,76708,'1992-07-01','1993-07-01'),(25542,80029,'1993-07-01','1994-07-01'),(25542,82085,'1994-07-01','1995-07-01'),(25542,85824,'1995-07-01','1996-06-30'),(25542,88652,'1996-06-30','1997-06-30'),(25542,89742,'1997-06-30','1998-06-30'),(25542,91019,'1998-06-30','1999-06-30'),(25542,93931,'1999-06-30','2000-06-29'),(25542,97655,'2000-06-29','2001-06-29'),(25542,97854,'2001-06-29','2002-06-29'),(25542,97581,'2002-06-29','9999-01-01'),(25543,71213,'1995-12-09','1996-12-08'),(25543,70859,'1996-12-08','1997-12-08'),(25543,71554,'1997-12-08','1998-12-08'),(25543,73548,'1998-12-08','1999-12-08'),(25543,73848,'1999-12-08','2000-12-07'),(25543,78000,'2000-12-07','2001-12-07'),(25543,79141,'2001-12-07','9999-01-01'),(25544,61990,'1990-09-29','1991-09-29'),(25544,61985,'1991-09-29','1992-09-28'),(25544,63263,'1992-09-28','1993-09-28'),(25544,64360,'1993-09-28','1994-09-28'),(25544,64318,'1994-09-28','1995-09-28'),(25544,67326,'1995-09-28','1996-09-27'),(25544,67718,'1996-09-27','1997-09-27'),(25544,71937,'1997-09-27','1998-09-27'),(25544,75796,'1998-09-27','1999-09-27'),(25544,75508,'1999-09-27','2000-09-26'),(25544,79458,'2000-09-26','2001-09-26'),(25544,83192,'2001-09-26','9999-01-01'),(25545,40000,'1995-12-06','1996-12-05'),(25545,43795,'1996-12-05','1997-12-05'),(25545,44426,'1997-12-05','1998-12-05'),(25545,46233,'1998-12-05','1999-12-05'),(25545,49428,'1999-12-05','2000-09-13'),(25546,40000,'1990-04-16','1991-04-16'),(25546,40689,'1991-04-16','1992-04-15'),(25546,41862,'1992-04-15','1993-04-15'),(25546,45012,'1993-04-15','1994-04-15'),(25546,48464,'1994-04-15','1995-04-15'),(25546,48677,'1995-04-15','1996-04-14'),(25546,48527,'1996-04-14','1997-04-14'),(25546,49780,'1997-04-14','1998-04-14'),(25546,52231,'1998-04-14','1999-04-14'),(25546,56578,'1999-04-14','2000-04-13'),(25546,60491,'2000-04-13','2001-04-13'),(25546,62809,'2001-04-13','2002-04-13'),(25546,63790,'2002-04-13','9999-01-01'),(25547,40000,'1996-08-15','1997-08-15'),(25547,40782,'1997-08-15','1998-08-15'),(25547,41121,'1998-08-15','1999-08-15'),(25547,40658,'1999-08-15','2000-08-14'),(25547,41506,'2000-08-14','2001-08-14'),(25547,42539,'2001-08-14','9999-01-01'),(25548,47327,'1990-03-12','1991-03-12'),(25548,50864,'1991-03-12','1992-03-11'),(25548,54171,'1992-03-11','1993-03-11'),(25548,57789,'1993-03-11','1994-03-11'),(25548,62045,'1994-03-11','1995-03-11'),(25548,64253,'1995-03-11','1996-03-10'),(25548,66555,'1996-03-10','1997-03-10'),(25548,66371,'1997-03-10','1998-03-10'),(25548,67792,'1998-03-10','1999-03-10'),(25548,69271,'1999-03-10','2000-03-09'),(25548,72043,'2000-03-09','2001-03-09'),(25548,72412,'2001-03-09','2002-03-09'),(25548,75804,'2002-03-09','9999-01-01'),(25549,52437,'1989-02-19','1990-02-19'),(25549,55279,'1990-02-19','1991-02-19'),(25549,55271,'1991-02-19','1992-02-19'),(25549,59469,'1992-02-19','1993-02-18'),(25549,61416,'1993-02-18','1994-02-18'),(25549,64822,'1994-02-18','1995-02-18'),(25549,66107,'1995-02-18','1996-02-18'),(25549,69145,'1996-02-18','1997-02-17'),(25549,68652,'1997-02-17','1998-02-17'),(25549,71370,'1998-02-17','1999-02-17'),(25549,75748,'1999-02-17','2000-02-17'),(25549,77765,'2000-02-17','2001-02-16'),(25549,79352,'2001-02-16','2002-02-16'),(25549,79044,'2002-02-16','9999-01-01'),(25550,40000,'1985-06-11','1986-06-11'),(25550,43188,'1986-06-11','1987-06-11'),(25550,45200,'1987-06-11','1988-06-10'),(25550,45789,'1988-06-10','1989-06-10'),(25550,50012,'1989-06-10','1990-06-10'),(25550,50301,'1990-06-10','1991-06-10'),(25550,52839,'1991-06-10','1992-06-09'),(25550,53398,'1992-06-09','1993-06-09'),(25550,56085,'1993-06-09','1994-06-09'),(25550,57500,'1994-06-09','1995-06-09'),(25550,59269,'1995-06-09','1996-06-08'),(25550,59268,'1996-06-08','1997-06-08'),(25550,63125,'1997-06-08','1998-06-08'),(25550,65516,'1998-06-08','1999-06-08'),(25550,68810,'1999-06-08','2000-06-07'),(25550,72411,'2000-06-07','2001-06-07'),(25550,74142,'2001-06-07','2002-06-07'),(25550,76892,'2002-06-07','9999-01-01'),(25551,91924,'1989-01-19','1990-01-19'),(25551,94316,'1990-01-19','1991-01-19'),(25551,98384,'1991-01-19','1992-01-19'),(25551,102751,'1992-01-19','1993-01-18'),(25551,105882,'1993-01-18','1994-01-18'),(25551,108832,'1994-01-18','1995-01-18'),(25551,110610,'1995-01-18','1996-01-18'),(25551,113738,'1996-01-18','1997-01-17'),(25551,114039,'1997-01-17','1998-01-17'),(25551,113617,'1998-01-17','1999-01-17'),(25551,116764,'1999-01-17','2000-01-17'),(25551,116426,'2000-01-17','2001-01-16'),(25551,120643,'2001-01-16','2001-10-27'),(25552,83203,'1993-03-07','1994-03-07'),(25552,86376,'1994-03-07','1995-03-07'),(25552,89345,'1995-03-07','1996-03-06'),(25552,92864,'1996-03-06','1997-03-06'),(25552,94009,'1997-03-06','1998-03-06'),(25552,95957,'1998-03-06','1999-03-06'),(25552,97853,'1999-03-06','2000-03-05'),(25552,99440,'2000-03-05','2001-03-05'),(25552,99679,'2001-03-05','2002-03-05'),(25552,103553,'2002-03-05','9999-01-01'),(25553,45363,'1993-05-07','1994-05-07'),(25553,47844,'1994-05-07','1995-05-07'),(25553,49230,'1995-05-07','1996-05-06'),(25553,52612,'1996-05-06','1997-05-06'),(25553,53260,'1997-05-06','1998-05-06'),(25553,54148,'1998-05-06','1999-05-06'),(25553,58030,'1999-05-06','2000-05-05'),(25553,62323,'2000-05-05','2001-05-05'),(25553,64810,'2001-05-05','2002-05-05'),(25553,66264,'2002-05-05','9999-01-01'),(25554,45298,'1995-02-09','1996-02-09'),(25554,47918,'1996-02-09','1997-02-08'),(25554,51034,'1997-02-08','1997-02-20'),(25555,40000,'1998-10-19','1999-10-19'),(25555,42528,'1999-10-19','2000-10-18'),(25555,45321,'2000-10-18','2001-10-18'),(25555,45245,'2001-10-18','9999-01-01'),(25556,46041,'1985-04-27','1986-04-27'),(25556,47776,'1986-04-27','1987-04-27'),(25556,51949,'1987-04-27','1988-04-26'),(25556,53929,'1988-04-26','1989-04-26'),(25556,56311,'1989-04-26','1990-04-26'),(25556,59376,'1990-04-26','1991-04-26'),(25556,63785,'1991-04-26','1992-04-25'),(25556,66516,'1992-04-25','1993-04-25'),(25556,68574,'1993-04-25','1994-04-25'),(25556,72986,'1994-04-25','1995-04-25'),(25556,74086,'1995-04-25','1996-04-24'),(25556,78207,'1996-04-24','1997-04-24'),(25556,79896,'1997-04-24','1998-04-24'),(25556,80716,'1998-04-24','1999-04-24'),(25556,82926,'1999-04-24','2000-04-23'),(25556,86491,'2000-04-23','2001-04-23'),(25556,88118,'2001-04-23','2002-04-23'),(25556,92107,'2002-04-23','9999-01-01'),(25557,48292,'1997-05-21','1998-05-21'),(25557,48466,'1998-05-21','1999-05-21'),(25557,49718,'1999-05-21','2000-05-20'),(25557,53179,'2000-05-20','2001-05-20'),(25557,54136,'2001-05-20','2002-05-20'),(25557,54100,'2002-05-20','9999-01-01'),(25558,42248,'1997-05-24','1998-05-24'),(25558,45447,'1998-05-24','1999-05-24'),(25558,45463,'1999-05-24','2000-05-23'),(25558,49704,'2000-05-23','2001-05-23'),(25558,49604,'2001-05-23','2002-05-23'),(25558,50990,'2002-05-23','9999-01-01'),(25559,40000,'1995-06-16','1996-06-15'),(25559,43961,'1996-06-15','1997-06-15'),(25559,45495,'1997-06-15','1998-06-15'),(25559,45470,'1998-06-15','1999-06-15'),(25559,47653,'1999-06-15','2000-06-14'),(25559,49949,'2000-06-14','2001-06-14'),(25559,53363,'2001-06-14','2002-06-14'),(25559,56580,'2002-06-14','9999-01-01'),(25560,45511,'1987-07-21','1988-07-20'),(25560,48952,'1988-07-20','1989-07-20'),(25560,50804,'1989-07-20','1990-07-20'),(25560,52469,'1990-07-20','1991-07-20'),(25560,54116,'1991-07-20','1992-07-19'),(25560,55279,'1992-07-19','1993-07-19'),(25560,56579,'1993-07-19','1994-07-19'),(25560,60609,'1994-07-19','1995-07-19'),(25560,60122,'1995-07-19','1996-07-18'),(25560,63712,'1996-07-18','1997-07-18'),(25560,67024,'1997-07-18','1998-07-18'),(25560,70215,'1998-07-18','1999-07-18'),(25560,72973,'1999-07-18','2000-07-17'),(25560,76969,'2000-07-17','2001-07-17'),(25560,78186,'2001-07-17','2002-07-17'),(25560,81914,'2002-07-17','9999-01-01'),(25561,49710,'1989-10-29','1990-10-28'),(25561,49874,'1990-10-28','1991-10-28'),(25561,53009,'1991-10-28','1992-10-27'),(25561,55944,'1992-10-27','1993-10-28'),(25561,56624,'1993-10-28','1994-10-28'),(25561,59808,'1994-10-28','1995-10-28'),(25561,63373,'1995-10-28','1996-10-27'),(25561,64396,'1996-10-27','1997-10-26'),(25561,66436,'1997-10-26','1998-09-25'),(25562,62196,'1997-12-18','1998-12-18'),(25562,65457,'1998-12-18','1999-12-18'),(25562,66050,'1999-12-18','2000-12-17'),(25562,67402,'2000-12-17','2001-12-17'),(25562,67639,'2001-12-17','9999-01-01'),(25563,42688,'1995-12-02','1996-12-01'),(25563,45041,'1996-12-01','1997-12-01'),(25563,48641,'1997-12-01','1998-12-01'),(25563,52999,'1998-12-01','1999-07-05'),(25564,67295,'1990-08-21','1991-08-21'),(25564,71463,'1991-08-21','1992-08-20'),(25564,75890,'1992-08-20','1993-08-20'),(25564,77786,'1993-08-20','1994-08-20'),(25564,79584,'1994-08-20','1995-08-20'),(25564,83442,'1995-08-20','1996-08-19'),(25564,86403,'1996-08-19','1997-08-19'),(25564,87458,'1997-08-19','1998-08-19'),(25564,91102,'1998-08-19','1999-08-19'),(25564,95275,'1999-08-19','2000-08-18'),(25564,97129,'2000-08-18','2001-08-18'),(25564,101020,'2001-08-18','9999-01-01'),(25565,72824,'1986-09-18','1987-09-18'),(25565,76898,'1987-09-18','1988-09-17'),(25565,79237,'1988-09-17','1989-09-17'),(25565,78918,'1989-09-17','1990-09-17'),(25565,78764,'1990-09-17','1991-09-17'),(25565,81321,'1991-09-17','1992-09-16'),(25565,82477,'1992-09-16','1993-09-16'),(25565,82439,'1993-09-16','1994-09-16'),(25565,85018,'1994-09-16','1995-09-16'),(25565,85623,'1995-09-16','1996-09-15'),(25565,86579,'1996-09-15','1997-09-15'),(25565,89507,'1997-09-15','1998-09-15'),(25565,92503,'1998-09-15','1999-09-15'),(25565,94676,'1999-09-15','2000-09-14'),(25565,97982,'2000-09-14','2001-09-14'),(25565,100308,'2001-09-14','9999-01-01'),(25566,54135,'1989-02-08','1990-02-08'),(25566,57878,'1990-02-08','1991-02-08'),(25566,58440,'1991-02-08','1992-02-08'),(25566,61849,'1992-02-08','1993-02-07'),(25566,65773,'1993-02-07','1994-02-07'),(25566,67263,'1994-02-07','1995-02-07'),(25566,69629,'1995-02-07','1996-02-07'),(25566,70563,'1996-02-07','1997-02-06'),(25566,71322,'1997-02-06','1998-02-06'),(25566,71235,'1998-02-06','1999-02-06'),(25566,75488,'1999-02-06','2000-02-06'),(25566,76266,'2000-02-06','2001-02-05'),(25566,79853,'2001-02-05','2002-02-05'),(25566,84241,'2002-02-05','9999-01-01'),(25567,43153,'1998-04-22','1999-04-22'),(25567,44454,'1999-04-22','2000-04-21'),(25567,45294,'2000-04-21','2001-04-21'),(25567,48998,'2001-04-21','2002-04-21'),(25567,52827,'2002-04-21','9999-01-01'),(25568,72329,'1992-07-21','1993-07-21'),(25568,73562,'1993-07-21','1994-07-21'),(25568,77028,'1994-07-21','1995-07-21'),(25568,81051,'1995-07-21','1996-07-20'),(25568,82048,'1996-07-20','1997-07-20'),(25568,84140,'1997-07-20','1998-07-20'),(25568,84785,'1998-07-20','1999-07-20'),(25568,88107,'1999-07-20','2000-07-19'),(25568,87949,'2000-07-19','2001-07-19'),(25568,89796,'2001-07-19','2002-07-19'),(25568,90178,'2002-07-19','9999-01-01'),(25569,47544,'1988-06-29','1989-06-29'),(25569,50163,'1989-06-29','1990-06-29'),(25569,52327,'1990-06-29','1991-06-29'),(25569,54288,'1991-06-29','1992-06-28'),(25569,57232,'1992-06-28','1993-06-28'),(25569,59155,'1993-06-28','1994-06-28'),(25569,60069,'1994-06-28','1995-06-28'),(25569,63223,'1995-06-28','1996-06-27'),(25569,64055,'1996-06-27','1997-06-27'),(25569,64092,'1997-06-27','1998-06-27'),(25569,68066,'1998-06-27','1999-06-27'),(25569,68561,'1999-06-27','2000-06-26'),(25569,68939,'2000-06-26','2001-06-26'),(25569,68576,'2001-06-26','2002-06-26'),(25569,68727,'2002-06-26','9999-01-01'),(25570,57518,'1993-11-22','1994-11-22'),(25570,58977,'1994-11-22','1995-11-22'),(25570,59857,'1995-11-22','1996-11-21'),(25570,59461,'1996-11-21','1997-11-21'),(25570,62867,'1997-11-21','1998-11-21'),(25570,62666,'1998-11-21','1999-11-21'),(25570,66689,'1999-11-21','2000-11-20'),(25570,68157,'2000-11-20','2001-11-20'),(25570,70204,'2001-11-20','9999-01-01'),(25571,75599,'1997-01-02','1998-01-02'),(25571,75481,'1998-01-02','1999-01-02'),(25571,77634,'1999-01-02','2000-01-02'),(25571,79503,'2000-01-02','2001-01-01'),(25571,81269,'2001-01-01','2002-01-01'),(25571,81942,'2002-01-01','9999-01-01'),(25572,40000,'1995-02-10','1996-02-10'),(25572,43665,'1996-02-10','1997-02-09'),(25572,46788,'1997-02-09','1997-02-22'),(25573,65382,'1988-12-31','1989-12-31'),(25573,65237,'1989-12-31','1990-12-31'),(25573,65932,'1990-12-31','1991-12-31'),(25573,68253,'1991-12-31','1992-12-30'),(25573,72624,'1992-12-30','1993-12-30'),(25573,75552,'1993-12-30','1994-12-30'),(25573,75643,'1994-12-30','1995-12-30'),(25573,75518,'1995-12-30','1996-12-29'),(25573,76782,'1996-12-29','1997-12-29'),(25573,78553,'1997-12-29','1998-12-29'),(25573,81928,'1998-12-29','1999-12-29'),(25573,84692,'1999-12-29','2000-12-28'),(25573,87540,'2000-12-28','2001-12-28'),(25573,87225,'2001-12-28','9999-01-01'),(25574,46311,'1986-04-27','1987-04-27'),(25574,47931,'1987-04-27','1988-04-26'),(25574,51872,'1988-04-26','1989-04-26'),(25574,51949,'1989-04-26','1990-04-26'),(25574,51801,'1990-04-26','1991-04-26'),(25574,52368,'1991-04-26','1992-04-25'),(25574,52513,'1992-04-25','1993-04-25'),(25574,53961,'1993-04-25','1994-04-25'),(25574,56738,'1994-04-25','1995-04-25'),(25574,58308,'1995-04-25','1996-04-24'),(25574,61379,'1996-04-24','1997-04-24'),(25574,63678,'1997-04-24','1998-04-24'),(25574,65525,'1998-04-24','1999-04-24'),(25574,65971,'1999-04-24','2000-04-23'),(25574,65846,'2000-04-23','2001-04-23'),(25574,66526,'2001-04-23','2002-04-23'),(25574,69907,'2002-04-23','9999-01-01'),(25575,43837,'1996-06-05','1997-06-05'),(25575,43800,'1997-06-05','1998-06-05'),(25575,48250,'1998-06-05','1999-06-05'),(25575,52356,'1999-06-05','2000-06-04'),(25575,54711,'2000-06-04','2001-06-04'),(25575,54863,'2001-06-04','2002-06-04'),(25575,55594,'2002-06-04','9999-01-01'),(25576,40000,'1995-01-17','1996-01-17'),(25576,43137,'1996-01-17','1997-01-16'),(25576,44251,'1997-01-16','1998-01-16'),(25576,45938,'1998-01-16','1999-01-16'),(25576,48965,'1999-01-16','2000-01-16'),(25576,53454,'2000-01-16','2001-01-15'),(25576,54464,'2001-01-15','2002-01-15'),(25576,55736,'2002-01-15','9999-01-01'),(25577,41934,'1988-04-07','1989-04-07'),(25577,43022,'1989-04-07','1990-04-07'),(25577,46288,'1990-04-07','1991-04-06'),(25577,47155,'1991-04-06','1992-04-06'),(25577,51518,'1992-04-06','1993-04-06'),(25577,55646,'1993-04-06','1994-04-06'),(25577,56689,'1994-04-06','1995-04-06'),(25577,58277,'1995-04-06','1996-04-04'),(25577,57849,'1996-04-04','1997-04-04'),(25577,61372,'1997-04-04','1998-04-04'),(25577,65063,'1998-04-04','1999-04-05'),(25577,68058,'1999-04-05','2000-04-04'),(25577,68857,'2000-04-04','2001-04-04'),(25577,72152,'2001-04-04','2002-04-03'),(25577,72428,'2002-04-03','9999-01-01'),(25578,49691,'1993-07-22','1994-07-22'),(25578,51928,'1994-07-22','1995-07-22'),(25578,54372,'1995-07-22','1996-07-21'),(25578,55135,'1996-07-21','1997-07-21'),(25578,57007,'1997-07-21','1998-07-21'),(25578,59691,'1998-07-21','1999-07-21'),(25578,59796,'1999-07-21','2000-07-20'),(25578,61714,'2000-07-20','2001-07-20'),(25578,63576,'2001-07-20','2002-07-20'),(25578,66825,'2002-07-20','9999-01-01'),(25579,40000,'1995-10-06','1996-10-05'),(25579,43756,'1996-10-05','1997-10-05'),(25579,45990,'1997-10-05','1998-10-05'),(25579,48102,'1998-10-05','1999-10-05'),(25579,48645,'1999-10-05','2000-10-04'),(25579,51420,'2000-10-04','2001-10-04'),(25579,54978,'2001-10-04','9999-01-01'),(25580,68698,'1989-12-10','1990-12-10'),(25580,71168,'1990-12-10','1991-12-10'),(25580,71204,'1991-12-10','1992-12-09'),(25580,73287,'1992-12-09','1993-06-25'),(25581,55871,'1990-02-18','1991-02-18'),(25581,57560,'1991-02-18','1992-02-18'),(25581,61733,'1992-02-18','1993-02-17'),(25581,64441,'1993-02-17','1994-02-17'),(25581,65803,'1994-02-17','1995-02-17'),(25581,67863,'1995-02-17','1996-02-17'),(25581,68930,'1996-02-17','1997-02-16'),(25581,69186,'1997-02-16','1998-02-16'),(25581,68699,'1998-02-16','1999-02-16'),(25581,71340,'1999-02-16','2000-02-16'),(25581,72396,'2000-02-16','2001-02-15'),(25581,72421,'2001-02-15','2002-02-15'),(25581,71953,'2002-02-15','9999-01-01'),(25582,55643,'1995-05-21','1996-05-20'),(25582,59467,'1996-05-20','1997-05-20'),(25582,63295,'1997-05-20','1998-05-20'),(25582,63548,'1998-05-20','1999-05-20'),(25582,68039,'1999-05-20','2000-05-19'),(25582,67656,'2000-05-19','2001-05-19'),(25582,67310,'2001-05-19','2002-05-19'),(25582,69416,'2002-05-19','9999-01-01'),(25583,68122,'1999-06-22','2000-06-21'),(25583,71747,'2000-06-21','2001-06-21'),(25583,74583,'2001-06-21','2002-06-21'),(25583,77661,'2002-06-21','9999-01-01'),(25584,40000,'1991-03-03','1992-03-02'),(25584,42240,'1992-03-02','1993-03-02'),(25584,45643,'1993-03-02','1994-03-02'),(25584,50091,'1994-03-02','1995-03-02'),(25584,54455,'1995-03-02','1996-03-01'),(25584,57763,'1996-03-01','1997-03-01'),(25584,59766,'1997-03-01','1998-03-01'),(25584,63109,'1998-03-01','1999-03-01'),(25584,63974,'1999-03-01','2000-02-29'),(25584,63875,'2000-02-29','2001-02-28'),(25584,65739,'2001-02-28','2002-02-28'),(25584,68836,'2002-02-28','9999-01-01'),(25585,66970,'2000-01-21','2001-01-20'),(25585,66844,'2001-01-20','2002-01-20'),(25585,70779,'2002-01-20','9999-01-01'),(25586,43296,'1994-01-21','1995-01-21'),(25586,47118,'1995-01-21','1996-01-21'),(25586,48380,'1996-01-21','1997-01-20'),(25586,52487,'1997-01-20','1998-01-20'),(25586,53819,'1998-01-20','1999-01-20'),(25586,56728,'1999-01-20','2000-01-20'),(25586,56476,'2000-01-20','2001-01-19'),(25586,57163,'2001-01-19','2002-01-19'),(25586,58383,'2002-01-19','9999-01-01'),(25587,40000,'1993-04-14','1994-04-14'),(25587,40017,'1994-04-14','1995-04-14'),(25587,41728,'1995-04-14','1996-04-13'),(25587,46142,'1996-04-13','1997-04-13'),(25587,45651,'1997-04-13','1998-04-13'),(25587,46202,'1998-04-13','1999-02-07'),(25588,40000,'1993-11-30','1994-11-30'),(25588,41168,'1994-11-30','1995-09-15'),(25589,62853,'1987-11-29','1988-11-28'),(25589,63957,'1988-11-28','1989-11-28'),(25589,64838,'1989-11-28','1990-11-28'),(25589,65440,'1990-11-28','1991-11-28'),(25589,66687,'1991-11-28','1992-11-27'),(25589,68704,'1992-11-27','1993-11-27'),(25589,70403,'1993-11-27','1994-11-27'),(25589,73812,'1994-11-27','1995-11-27'),(25589,74367,'1995-11-27','1996-11-26'),(25589,75109,'1996-11-26','1997-11-26'),(25589,76414,'1997-11-26','1998-07-04'),(25590,40000,'1999-06-27','2000-06-26'),(25590,43618,'2000-06-26','2001-06-26'),(25590,43318,'2001-06-26','2002-06-26'),(25590,47735,'2002-06-26','9999-01-01'),(25591,64213,'1993-02-26','1994-02-26'),(25591,64700,'1994-02-26','1995-02-26'),(25591,69065,'1995-02-26','1996-02-26'),(25591,70437,'1996-02-26','1997-02-25'),(25591,72246,'1997-02-25','1998-02-25'),(25591,75899,'1998-02-25','1999-02-25'),(25591,78198,'1999-02-25','2000-02-25'),(25591,80904,'2000-02-25','2001-02-24'),(25591,82574,'2001-02-24','2002-02-24'),(25591,82936,'2002-02-24','9999-01-01'),(25592,51231,'1993-12-28','1994-12-28'),(25592,54684,'1994-12-28','1995-12-28'),(25592,57602,'1995-12-28','1996-12-27'),(25592,58275,'1996-12-27','1997-12-27'),(25592,60739,'1997-12-27','1998-12-27'),(25592,64041,'1998-12-27','1999-12-27'),(25592,66328,'1999-12-27','2000-12-26'),(25592,67778,'2000-12-26','2001-12-26'),(25592,67791,'2001-12-26','9999-01-01'),(25593,40000,'1990-05-01','1991-05-01'),(25593,42444,'1991-05-01','1992-04-30'),(25593,43039,'1992-04-30','1993-04-30'),(25593,45549,'1993-04-30','1994-04-30'),(25593,48059,'1994-04-30','1995-04-30'),(25593,48132,'1995-04-30','1996-04-29'),(25593,52261,'1996-04-29','1997-04-29'),(25593,55527,'1997-04-29','1998-04-29'),(25593,57309,'1998-04-29','1999-04-29'),(25593,58141,'1999-04-29','2000-04-28'),(25593,58272,'2000-04-28','2001-04-28'),(25593,62292,'2001-04-28','2002-04-28'),(25593,66298,'2002-04-28','9999-01-01'),(25594,42109,'1985-09-17','1986-09-17'),(25594,43793,'1986-09-17','1987-09-17'),(25594,45174,'1987-09-17','1988-09-16'),(25594,47677,'1988-09-16','1989-09-16'),(25594,48617,'1989-09-16','1990-09-16'),(25594,52783,'1990-09-16','1991-09-16'),(25594,54031,'1991-09-16','1992-09-15'),(25594,54535,'1992-09-15','1993-09-15'),(25594,58973,'1993-09-15','1994-09-15'),(25594,62701,'1994-09-15','1995-09-15'),(25594,63810,'1995-09-15','1996-06-22'),(25595,40000,'1990-01-16','1991-01-16'),(25595,41168,'1991-01-16','1992-01-16'),(25595,44878,'1992-01-16','1993-01-15'),(25595,46835,'1993-01-15','1994-01-15'),(25595,49335,'1994-01-15','1995-01-15'),(25595,49151,'1995-01-15','1996-01-15'),(25595,50729,'1996-01-15','1997-01-14'),(25595,54818,'1997-01-14','1998-01-14'),(25595,55591,'1998-01-14','1999-01-14'),(25595,59072,'1999-01-14','2000-01-14'),(25595,63293,'2000-01-14','2001-01-13'),(25595,66897,'2001-01-13','2002-01-13'),(25595,67175,'2002-01-13','9999-01-01'),(25596,84983,'1996-11-14','1997-11-14'),(25596,86928,'1997-11-14','1998-11-14'),(25596,90405,'1998-11-14','1999-11-14'),(25596,93101,'1999-11-14','2000-11-13'),(25596,96424,'2000-11-13','2001-11-13'),(25596,97143,'2001-11-13','9999-01-01'),(25597,51902,'1991-12-07','1992-12-06'),(25597,53712,'1992-12-06','1993-12-06'),(25597,55748,'1993-12-06','1994-12-06'),(25597,56968,'1994-12-06','1995-12-06'),(25597,61251,'1995-12-06','1996-12-05'),(25597,63747,'1996-12-05','1997-12-05'),(25597,64312,'1997-12-05','1998-12-05'),(25597,65099,'1998-12-05','1999-12-05'),(25597,66046,'1999-12-05','2000-12-04'),(25597,67402,'2000-12-04','2001-12-04'),(25597,68453,'2001-12-04','9999-01-01'),(25598,40000,'1999-01-25','2000-01-25'),(25598,43511,'2000-01-25','2000-04-21'),(25599,82038,'1986-05-13','1987-05-13'),(25599,85829,'1987-05-13','1988-05-12'),(25599,87505,'1988-05-12','1989-05-12'),(25599,87220,'1989-05-12','1990-05-12'),(25599,89696,'1990-05-12','1991-05-12'),(25599,90233,'1991-05-12','1992-05-11'),(25599,90789,'1992-05-11','1993-05-11'),(25599,94333,'1993-05-11','1994-05-11'),(25599,98148,'1994-05-11','1995-05-11'),(25599,101799,'1995-05-11','1996-05-10'),(25599,104774,'1996-05-10','1997-05-10'),(25599,106602,'1997-05-10','1998-05-10'),(25599,106735,'1998-05-10','1999-05-10'),(25599,107348,'1999-05-10','2000-05-09'),(25599,111700,'2000-05-09','2001-05-09'),(25599,115775,'2001-05-09','2002-05-09'),(25599,118598,'2002-05-09','9999-01-01'),(25600,87210,'1986-10-09','1987-10-09'),(25600,90320,'1987-10-09','1988-10-08'),(25600,93535,'1988-10-08','1989-10-08'),(25600,93197,'1989-10-08','1990-10-08'),(25600,96892,'1990-10-08','1991-10-08'),(25600,99710,'1991-10-08','1992-10-07'),(25600,102597,'1992-10-07','1993-10-07'),(25600,103105,'1993-10-07','1994-10-07'),(25600,106768,'1994-10-07','1995-10-07'),(25600,107351,'1995-10-07','1996-10-06'),(25600,107095,'1996-10-06','1997-10-06'),(25600,108729,'1997-10-06','1998-10-06'),(25600,111199,'1998-10-06','1999-10-06'),(25600,111257,'1999-10-06','2000-10-05'),(25600,111970,'2000-10-05','2001-10-05'),(25600,112613,'2001-10-05','9999-01-01'),(25601,40000,'1999-09-17','2000-09-16'),(25601,43646,'2000-09-16','2001-09-16'),(25601,44903,'2001-09-16','9999-01-01'),(25602,40000,'1997-04-04','1998-04-04'),(25602,44151,'1998-04-04','1999-04-04'),(25602,45228,'1999-04-04','2000-04-03'),(25602,48118,'2000-04-03','2001-04-03'),(25602,52220,'2001-04-03','2002-04-03'),(25602,53364,'2002-04-03','9999-01-01'),(25603,62162,'1985-09-10','1986-09-10'),(25603,63245,'1986-09-10','1987-09-10'),(25603,64355,'1987-09-10','1988-09-09'),(25603,66075,'1988-09-09','1989-09-09'),(25603,69638,'1989-09-09','1990-09-09'),(25603,72704,'1990-09-09','1991-09-09'),(25603,72885,'1991-09-09','1992-09-08'),(25603,76074,'1992-09-08','1993-09-08'),(25603,77016,'1993-09-08','1994-09-08'),(25603,78793,'1994-09-08','1995-09-08'),(25603,79106,'1995-09-08','1996-09-07'),(25603,79512,'1996-09-07','1997-09-07'),(25603,79837,'1997-09-07','1998-09-07'),(25603,82690,'1998-09-07','1999-09-07'),(25603,85251,'1999-09-07','2000-09-06'),(25603,89297,'2000-09-06','2001-09-06'),(25603,91066,'2001-09-06','9999-01-01'),(25604,40000,'1997-03-17','1998-03-17'),(25604,40930,'1998-03-17','1999-03-17'),(25604,44591,'1999-03-17','2000-03-16'),(25604,48424,'2000-03-16','2001-03-16'),(25604,50557,'2001-03-16','2002-03-16'),(25604,51818,'2002-03-16','9999-01-01'),(25605,40000,'1990-01-17','1991-01-17'),(25605,42847,'1991-01-17','1992-01-17'),(25605,46787,'1992-01-17','1993-01-16'),(25605,47849,'1993-01-16','1994-01-16'),(25605,49129,'1994-01-16','1995-01-16'),(25605,50848,'1995-01-16','1996-01-16'),(25605,50800,'1996-01-16','1997-01-15'),(25605,51695,'1997-01-15','1998-01-15'),(25605,55311,'1998-01-15','1999-01-15'),(25605,58877,'1999-01-15','2000-01-15'),(25605,58559,'2000-01-15','2001-01-14'),(25605,59836,'2001-01-14','2002-01-14'),(25605,59731,'2002-01-14','9999-01-01'),(25606,68682,'1995-12-03','1996-12-02'),(25606,71438,'1996-12-02','1997-12-02'),(25606,72528,'1997-12-02','1998-11-08'),(25607,52786,'1985-07-20','1986-07-20'),(25607,52681,'1986-07-20','1987-07-20'),(25607,52731,'1987-07-20','1988-07-19'),(25607,55668,'1988-07-19','1989-07-19'),(25607,57379,'1989-07-19','1990-07-19'),(25607,60041,'1990-07-19','1991-07-19'),(25607,60039,'1991-07-19','1992-07-18'),(25607,59869,'1992-07-18','1993-07-18'),(25607,60142,'1993-07-18','1994-07-18'),(25607,60179,'1994-07-18','1995-07-18'),(25607,61437,'1995-07-18','1996-07-17'),(25607,61788,'1996-07-17','1997-07-17'),(25607,64446,'1997-07-17','1998-07-17'),(25607,65439,'1998-07-17','1999-07-17'),(25607,69931,'1999-07-17','2000-07-16'),(25607,69549,'2000-07-16','2001-07-16'),(25607,70493,'2001-07-16','2002-07-16'),(25607,72732,'2002-07-16','9999-01-01'),(25608,40000,'1999-08-18','2000-08-17'),(25608,40031,'2000-08-17','2001-08-17'),(25608,41224,'2001-08-17','9999-01-01'),(25609,53410,'1998-01-30','1999-01-30'),(25609,54450,'1999-01-30','2000-01-30'),(25609,57405,'2000-01-30','2001-01-29'),(25609,59551,'2001-01-29','2002-01-29'),(25609,63065,'2002-01-29','9999-01-01'),(25610,56820,'1990-10-28','1991-10-27'),(25610,58172,'1991-10-27','1992-10-26'),(25610,62441,'1992-10-26','1993-10-27'),(25610,62609,'1993-10-27','1994-10-27'),(25610,64740,'1994-10-27','1995-10-27'),(25610,66709,'1995-10-27','1996-10-26'),(25610,69775,'1996-10-26','1997-10-26'),(25610,73457,'1997-10-26','1998-10-25'),(25610,76158,'1998-10-25','1999-10-26'),(25610,77279,'1999-10-26','2000-10-25'),(25610,78858,'2000-10-25','2001-10-25'),(25610,79429,'2001-10-25','9999-01-01'),(25611,63699,'1999-03-01','2000-02-29'),(25611,67932,'2000-02-29','2001-02-28'),(25611,70955,'2001-02-28','2002-02-28'),(25611,73320,'2002-02-28','9999-01-01'),(25612,84090,'1998-02-19','1999-02-19'),(25612,85255,'1999-02-19','2000-02-19'),(25612,85466,'2000-02-19','2001-02-18'),(25612,89240,'2001-02-18','2002-02-18'),(25612,92169,'2002-02-18','9999-01-01'),(25613,53984,'1999-08-14','2000-08-13'),(25613,57613,'2000-08-13','2001-08-13'),(25613,60141,'2001-08-13','9999-01-01'),(25614,73256,'1989-01-05','1990-01-05'),(25614,72936,'1990-01-05','1991-01-05'),(25614,73180,'1991-01-05','1992-01-05'),(25614,73638,'1992-01-05','1993-01-04'),(25614,77839,'1993-01-04','1994-01-04'),(25614,78072,'1994-01-04','1994-01-18'),(25615,55339,'1985-09-30','1986-09-30'),(25615,58198,'1986-09-30','1987-09-30'),(25615,61416,'1987-09-30','1988-09-29'),(25615,63278,'1988-09-29','1989-09-29'),(25615,64234,'1989-09-29','1990-09-29'),(25615,66362,'1990-09-29','1991-09-29'),(25615,69016,'1991-09-29','1992-09-28'),(25615,71943,'1992-09-28','1993-09-28'),(25615,71509,'1993-09-28','1994-09-28'),(25615,75815,'1994-09-28','1995-09-28'),(25615,79700,'1995-09-28','1996-09-27'),(25615,79876,'1996-09-27','1997-09-27'),(25615,82009,'1997-09-27','1998-09-27'),(25615,83934,'1998-09-27','1999-09-27'),(25615,85661,'1999-09-27','2000-09-26'),(25615,88827,'2000-09-26','2001-09-26'),(25615,93319,'2001-09-26','9999-01-01'),(25616,44318,'1996-04-10','1997-04-10'),(25616,45240,'1997-04-10','1998-04-10'),(25616,49303,'1998-04-10','1999-04-10'),(25616,50876,'1999-04-10','2000-04-09'),(25616,53611,'2000-04-09','2001-04-09'),(25616,58021,'2001-04-09','2002-04-09'),(25616,59854,'2002-04-09','9999-01-01'),(25617,67541,'1986-04-27','1987-04-27'),(25617,67607,'1987-04-27','1988-04-26'),(25617,68032,'1988-04-26','1989-04-26'),(25617,67924,'1989-04-26','1990-04-26'),(25617,70321,'1990-04-26','1991-04-26'),(25617,73085,'1991-04-26','1992-04-25'),(25617,77227,'1992-04-25','1993-04-25'),(25617,81204,'1993-04-25','1994-04-25'),(25617,85194,'1994-04-25','1995-04-25'),(25617,87867,'1995-04-25','1996-04-24'),(25617,90924,'1996-04-24','1997-04-24'),(25617,93216,'1997-04-24','1998-04-24'),(25617,95721,'1998-04-24','1999-04-24'),(25617,98501,'1999-04-24','2000-04-23'),(25617,100980,'2000-04-23','2001-04-23'),(25617,103426,'2001-04-23','2002-04-23'),(25617,106496,'2002-04-23','9999-01-01'),(25618,59644,'1991-08-13','1992-08-12'),(25618,60240,'1992-08-12','1993-08-12'),(25618,61027,'1993-08-12','1994-08-12'),(25618,65335,'1994-08-12','1995-08-12'),(25618,68100,'1995-08-12','1996-08-11'),(25618,70153,'1996-08-11','1997-08-11'),(25618,73837,'1997-08-11','1998-08-11'),(25618,73659,'1998-08-11','1999-08-11'),(25618,75993,'1999-08-11','2000-08-10'),(25618,79590,'2000-08-10','2001-08-10'),(25618,84058,'2001-08-10','9999-01-01'),(25619,40000,'1990-01-22','1991-01-22'),(25619,43843,'1991-01-22','1992-01-22'),(25619,47798,'1992-01-22','1993-01-21'),(25619,51032,'1993-01-21','1994-01-21'),(25619,54931,'1994-01-21','1995-01-21'),(25619,58139,'1995-01-21','1996-01-21'),(25619,62088,'1996-01-21','1997-01-20'),(25619,64127,'1997-01-20','1998-01-20'),(25619,67405,'1998-01-20','1999-01-20'),(25619,70750,'1999-01-20','2000-01-20'),(25619,74579,'2000-01-20','2001-01-19'),(25619,76927,'2001-01-19','2002-01-19'),(25619,76494,'2002-01-19','9999-01-01'),(25620,57686,'1996-03-05','1997-03-05'),(25620,57978,'1997-03-05','1998-03-05'),(25620,58188,'1998-03-05','1999-03-05'),(25620,60652,'1999-03-05','2000-03-04'),(25620,62370,'2000-03-04','2001-03-04'),(25620,63234,'2001-03-04','2002-03-04'),(25620,67196,'2002-03-04','9999-01-01'),(25621,58879,'1995-09-23','1996-09-22'),(25621,59047,'1996-09-22','1997-09-22'),(25621,61948,'1997-09-22','1998-09-22'),(25621,62024,'1998-09-22','1999-09-22'),(25621,63422,'1999-09-22','1999-12-17'),(25622,70595,'1993-12-31','1994-12-31'),(25622,74390,'1994-12-31','1995-12-31'),(25622,78401,'1995-12-31','1996-12-30'),(25622,81079,'1996-12-30','1997-12-30'),(25622,81525,'1997-12-30','1998-12-30'),(25622,81438,'1998-12-30','1999-12-30'),(25622,81033,'1999-12-30','2000-12-29'),(25622,80800,'2000-12-29','2001-12-29'),(25622,83323,'2001-12-29','9999-01-01'),(25623,40000,'1996-02-06','1997-02-05'),(25623,40869,'1997-02-05','1998-02-05'),(25623,44289,'1998-02-05','1999-02-05'),(25623,46308,'1999-02-05','2000-02-05'),(25623,47574,'2000-02-05','2001-02-04'),(25623,51202,'2001-02-04','2002-02-04'),(25623,53137,'2002-02-04','9999-01-01'),(25624,92702,'1996-01-15','1997-01-14'),(25624,95743,'1997-01-14','1998-01-14'),(25624,98101,'1998-01-14','1999-01-14'),(25624,101415,'1999-01-14','2000-01-14'),(25624,101673,'2000-01-14','2001-01-13'),(25624,101373,'2001-01-13','2002-01-13'),(25624,105815,'2002-01-13','9999-01-01'),(25625,40000,'1988-08-10','1989-08-10'),(25625,40864,'1989-08-10','1990-08-10'),(25625,42578,'1990-08-10','1991-08-10'),(25625,43634,'1991-08-10','1992-08-09'),(25625,43152,'1992-08-09','1993-08-09'),(25625,47154,'1993-08-09','1994-08-09'),(25625,50755,'1994-08-09','1995-08-09'),(25625,54459,'1995-08-09','1996-08-08'),(25625,56730,'1996-08-08','1997-08-08'),(25625,56257,'1997-08-08','1998-08-08'),(25625,59827,'1998-08-08','1999-08-08'),(25625,63753,'1999-08-08','2000-08-07'),(25625,65262,'2000-08-07','2001-08-07'),(25625,67831,'2001-08-07','9999-01-01'),(25626,40047,'1986-02-25','1987-02-25'),(25626,43031,'1987-02-25','1988-02-25'),(25626,44050,'1988-02-25','1989-02-24'),(25626,47290,'1989-02-24','1990-02-24'),(25626,47290,'1990-02-24','1991-02-24'),(25626,47948,'1991-02-24','1992-02-24'),(25626,49522,'1992-02-24','1993-02-23'),(25626,53489,'1993-02-23','1994-02-23'),(25626,54219,'1994-02-23','1995-02-23'),(25626,56817,'1995-02-23','1996-02-23'),(25626,58109,'1996-02-23','1997-02-22'),(25626,62564,'1997-02-22','1998-02-22'),(25626,62466,'1998-02-22','1999-02-22'),(25626,63280,'1999-02-22','2000-02-22'),(25626,67400,'2000-02-22','2001-02-21'),(25626,70948,'2001-02-21','2002-02-21'),(25626,73338,'2002-02-21','9999-01-01'),(25627,77766,'1986-04-08','1987-04-08'),(25627,79507,'1987-04-08','1988-04-07'),(25627,82590,'1988-04-07','1989-04-07'),(25627,86253,'1989-04-07','1990-04-07'),(25627,89359,'1990-04-07','1991-04-06'),(25627,91924,'1991-04-06','1992-04-06'),(25627,95195,'1992-04-06','1993-04-06'),(25627,99355,'1993-04-06','1994-04-06'),(25627,102137,'1994-04-06','1995-04-06'),(25627,103712,'1995-04-06','1996-04-04'),(25627,103492,'1996-04-04','1997-04-04'),(25627,104685,'1997-04-04','1998-04-04'),(25627,107555,'1998-04-04','1999-04-05'),(25627,109235,'1999-04-05','2000-04-04'),(25627,111570,'2000-04-04','2001-04-04'),(25627,114086,'2001-04-04','2002-04-03'),(25627,116203,'2002-04-03','9999-01-01'),(25628,49460,'1999-01-16','2000-01-16'),(25628,53882,'2000-01-16','2001-01-15'),(25628,57351,'2001-01-15','2002-01-15'),(25628,60766,'2002-01-15','9999-01-01'),(25629,41223,'1992-01-11','1993-01-10'),(25629,41422,'1993-01-10','1994-01-10'),(25629,41526,'1994-01-10','1994-10-19'),(25630,56287,'1997-01-11','1998-01-11'),(25630,60128,'1998-01-11','1999-01-11'),(25630,60319,'1999-01-11','2000-01-11'),(25630,60821,'2000-01-11','2001-01-10'),(25630,63971,'2001-01-10','2002-01-10'),(25630,65294,'2002-01-10','9999-01-01'),(25631,62832,'1986-09-16','1987-09-16'),(25631,63351,'1987-09-16','1988-09-15'),(25631,63153,'1988-09-15','1989-09-15'),(25631,63627,'1989-09-15','1990-09-15'),(25631,63517,'1990-09-15','1991-09-15'),(25631,64185,'1991-09-15','1992-09-14'),(25631,66270,'1992-09-14','1993-09-14'),(25631,70660,'1993-09-14','1994-09-14'),(25631,70954,'1994-09-14','1995-09-14'),(25631,73692,'1995-09-14','1996-09-13'),(25631,75938,'1996-09-13','1997-09-13'),(25631,76504,'1997-09-13','1998-09-13'),(25631,78202,'1998-09-13','1999-09-13'),(25631,79250,'1999-09-13','2000-09-12'),(25631,81944,'2000-09-12','2001-09-12'),(25631,82579,'2001-09-12','9999-01-01'),(25632,56685,'1990-05-20','1991-05-20'),(25632,58855,'1991-05-20','1992-05-19'),(25632,59155,'1992-05-19','1993-05-19'),(25632,61353,'1993-05-19','1994-05-19'),(25632,64689,'1994-05-19','1995-05-19'),(25632,65688,'1995-05-19','1996-05-18'),(25632,70098,'1996-05-18','1997-05-18'),(25632,71539,'1997-05-18','1998-05-18'),(25632,73997,'1998-05-18','1999-05-18'),(25632,76290,'1999-05-18','2000-05-17'),(25632,80028,'2000-05-17','2001-05-17'),(25632,83855,'2001-05-17','2002-05-17'),(25632,88318,'2002-05-17','9999-01-01'),(25633,43726,'1988-01-10','1989-01-09'),(25633,45939,'1989-01-09','1990-01-09'),(25633,45946,'1990-01-09','1991-01-09'),(25633,48984,'1991-01-09','1992-01-09'),(25633,52377,'1992-01-09','1993-01-08'),(25633,53867,'1993-01-08','1994-01-08'),(25633,56214,'1994-01-08','1995-01-08'),(25633,56985,'1995-01-08','1996-01-08'),(25633,57493,'1996-01-08','1997-01-07'),(25633,58087,'1997-01-07','1998-01-07'),(25633,57859,'1998-01-07','1999-01-07'),(25633,61660,'1999-01-07','2000-01-07'),(25633,62897,'2000-01-07','2001-01-06'),(25633,64920,'2001-01-06','2002-01-06'),(25633,64819,'2002-01-06','9999-01-01'),(25634,56541,'1996-07-04','1997-07-04'),(25634,60798,'1997-07-04','1998-07-04'),(25634,62908,'1998-07-04','1999-07-04'),(25634,65642,'1999-07-04','1999-07-13'),(25635,84342,'1991-05-29','1992-05-28'),(25635,85164,'1992-05-28','1993-05-28'),(25635,85763,'1993-05-28','1994-05-28'),(25635,86563,'1994-05-28','1995-05-28'),(25635,86157,'1995-05-28','1996-05-27'),(25635,89099,'1996-05-27','1997-05-27'),(25635,93338,'1997-05-27','1998-05-27'),(25635,96187,'1998-05-27','1999-05-27'),(25635,98344,'1999-05-27','2000-05-26'),(25635,98283,'2000-05-26','2001-05-26'),(25635,101507,'2001-05-26','2002-05-26'),(25635,105861,'2002-05-26','9999-01-01'),(25636,40000,'1993-12-12','1994-12-12'),(25636,39725,'1994-12-12','1995-12-12'),(25636,42982,'1995-12-12','1996-12-11'),(25636,42659,'1996-12-11','1997-12-11'),(25636,43341,'1997-12-11','1998-12-11'),(25636,47208,'1998-12-11','1999-12-11'),(25636,49423,'1999-12-11','2000-12-10'),(25636,51337,'2000-12-10','2001-12-10'),(25636,53668,'2001-12-10','9999-01-01'),(25637,40000,'1998-11-18','1999-01-29'),(25638,49738,'1997-04-16','1998-04-16'),(25638,52787,'1998-04-16','1999-04-16'),(25638,55093,'1999-04-16','2000-04-15'),(25638,55410,'2000-04-15','2001-04-15'),(25638,55493,'2001-04-15','2002-04-15'),(25638,58572,'2002-04-15','9999-01-01'),(25639,86730,'1992-04-01','1993-04-01'),(25639,89061,'1993-04-01','1994-04-01'),(25639,92097,'1994-04-01','1995-04-01'),(25639,95113,'1995-04-01','1996-03-31'),(25639,95434,'1996-03-31','1997-03-31'),(25639,97202,'1997-03-31','1998-03-31'),(25639,100781,'1998-03-31','1999-03-31'),(25639,105066,'1999-03-31','2000-03-30'),(25639,104593,'2000-03-30','2001-03-30'),(25639,107765,'2001-03-30','2002-03-30'),(25639,109919,'2002-03-30','9999-01-01'),(25640,51923,'1996-08-22','1997-08-22'),(25640,53177,'1997-08-22','1998-08-22'),(25640,57370,'1998-08-22','1999-07-20'),(25641,82835,'1996-10-07','1997-10-07'),(25641,83307,'1997-10-07','1998-10-07'),(25641,84733,'1998-10-07','1999-10-07'),(25641,88020,'1999-10-07','2000-10-06'),(25641,88052,'2000-10-06','2001-10-06'),(25641,90786,'2001-10-06','9999-01-01'),(25642,40000,'1991-11-26','1992-11-25'),(25642,39969,'1992-11-25','1993-11-25'),(25642,42430,'1993-11-25','1994-11-25'),(25642,43491,'1994-11-25','1995-11-25'),(25642,47826,'1995-11-25','1996-11-24'),(25642,51139,'1996-11-24','1997-11-24'),(25642,55628,'1997-11-24','1998-11-24'),(25642,58891,'1998-11-24','1999-11-24'),(25642,60427,'1999-11-24','2000-11-23'),(25642,63310,'2000-11-23','2001-11-23'),(25642,67743,'2001-11-23','9999-01-01'),(25643,60206,'1999-06-11','2000-06-10'),(25643,62738,'2000-06-10','2001-06-10'),(25643,64843,'2001-06-10','2002-06-10'),(25643,67447,'2002-06-10','9999-01-01'),(25644,58794,'1985-12-13','1986-12-13'),(25644,62913,'1986-12-13','1987-12-13'),(25644,64775,'1987-12-13','1988-12-12'),(25644,68759,'1988-12-12','1989-12-12'),(25644,69908,'1989-12-12','1990-12-12'),(25644,70654,'1990-12-12','1991-12-12'),(25644,72966,'1991-12-12','1992-12-11'),(25644,73989,'1992-12-11','1993-12-11'),(25644,74025,'1993-12-11','1994-12-11'),(25644,77886,'1994-12-11','1995-12-11'),(25644,81236,'1995-12-11','1996-12-10'),(25644,84639,'1996-12-10','1997-12-10'),(25644,88522,'1997-12-10','1998-12-10'),(25644,89272,'1998-12-10','1999-12-10'),(25644,89825,'1999-12-10','2000-12-09'),(25644,92549,'2000-12-09','2001-12-09'),(25644,96675,'2001-12-09','9999-01-01'),(25645,40000,'1992-01-06','1993-01-05'),(25645,43280,'1993-01-05','1994-01-05'),(25645,45788,'1994-01-05','1994-01-29'),(25646,49149,'1996-05-06','1997-05-06'),(25646,50843,'1997-05-06','1998-05-06'),(25646,52236,'1998-05-06','1999-05-06'),(25646,54661,'1999-05-06','2000-05-05'),(25646,58655,'2000-05-05','2001-05-05'),(25646,59597,'2001-05-05','2002-05-05'),(25646,59213,'2002-05-05','9999-01-01'),(25647,40000,'1996-08-18','1997-08-18'),(25647,39998,'1997-08-18','1998-08-18'),(25647,44143,'1998-08-18','1999-08-18'),(25647,44957,'1999-08-18','2000-08-17'),(25647,46532,'2000-08-17','2001-08-17'),(25647,47174,'2001-08-17','9999-01-01'),(25648,63092,'1995-08-16','1996-08-15'),(25648,64494,'1996-08-15','1997-08-15'),(25648,68375,'1997-08-15','1998-08-15'),(25648,69698,'1998-08-15','1999-08-15'),(25648,70417,'1999-08-15','2000-08-14'),(25648,71848,'2000-08-14','2001-08-14'),(25648,71392,'2001-08-14','9999-01-01'),(25649,42632,'1991-04-12','1992-04-11'),(25649,46000,'1992-04-11','1993-04-11'),(25649,45566,'1993-04-11','1994-04-11'),(25649,45723,'1994-04-11','1995-04-11'),(25649,46033,'1995-04-11','1996-04-10'),(25649,48040,'1996-04-10','1997-04-10'),(25649,50564,'1997-04-10','1998-04-10'),(25649,51790,'1998-04-10','1999-04-10'),(25649,52044,'1999-04-10','2000-04-09'),(25649,53553,'2000-04-09','2001-04-09'),(25649,57799,'2001-04-09','2002-04-09'),(25649,58786,'2002-04-09','9999-01-01'),(25650,86063,'1992-07-28','1993-07-28'),(25650,85793,'1993-07-28','1994-07-28'),(25650,89918,'1994-07-28','1995-07-28'),(25650,89989,'1995-07-28','1996-07-27'),(25650,94060,'1996-07-27','1997-07-27'),(25650,95670,'1997-07-27','1998-07-27'),(25650,98726,'1998-07-27','1999-07-27'),(25650,101374,'1999-07-27','2000-07-26'),(25650,105581,'2000-07-26','2001-07-26'),(25650,108769,'2001-07-26','2002-07-26'),(25650,110340,'2002-07-26','9999-01-01'),(25651,44258,'1997-08-07','1998-08-07'),(25651,44849,'1998-08-07','1999-08-07'),(25651,47632,'1999-08-07','2000-08-06'),(25651,52081,'2000-08-06','2001-08-06'),(25651,54529,'2001-08-06','9999-01-01'),(25652,47007,'1989-11-14','1990-11-14'),(25652,47663,'1990-11-14','1991-11-14'),(25652,49618,'1991-11-14','1992-11-13'),(25652,52174,'1992-11-13','1993-11-13'),(25652,55965,'1993-11-13','1994-11-13'),(25652,55803,'1994-11-13','1995-11-13'),(25652,55617,'1995-11-13','1996-11-12'),(25652,59870,'1996-11-12','1997-11-12'),(25652,62932,'1997-11-12','1998-11-12'),(25652,66745,'1998-11-12','1999-11-12'),(25652,69019,'1999-11-12','2000-11-11'),(25652,71416,'2000-11-11','2001-11-11'),(25652,72267,'2001-11-11','9999-01-01'),(25653,89293,'1998-10-18','1999-10-18'),(25653,92662,'1999-10-18','2000-05-17'),(25654,67530,'1991-04-09','1992-04-08'),(25654,67327,'1992-04-08','1993-04-08'),(25654,67290,'1993-04-08','1994-04-08'),(25654,66814,'1994-04-08','1995-04-08'),(25654,67620,'1995-04-08','1996-04-06'),(25654,69686,'1996-04-06','1997-04-07'),(25654,69386,'1997-04-07','1998-04-07'),(25654,73746,'1998-04-07','1999-04-07'),(25654,77558,'1999-04-07','2000-04-06'),(25654,77546,'2000-04-06','2001-04-06'),(25654,77597,'2001-04-06','2002-04-05'),(25654,78852,'2002-04-05','9999-01-01'),(25655,57546,'1991-08-19','1992-08-18'),(25655,57534,'1992-08-18','1993-08-18'),(25655,59754,'1993-08-18','1994-08-18'),(25655,62859,'1994-08-18','1995-08-18'),(25655,63179,'1995-08-18','1996-08-17'),(25655,64195,'1996-08-17','1997-08-17'),(25655,66668,'1997-08-17','1998-08-17'),(25655,69765,'1998-08-17','1999-08-17'),(25655,73750,'1999-08-17','2000-08-16'),(25655,75194,'2000-08-16','2001-08-16'),(25655,79668,'2001-08-16','9999-01-01'),(25656,40000,'1998-05-20','1999-05-20'),(25656,44431,'1999-05-20','2000-05-19'),(25656,45738,'2000-05-19','2001-05-19'),(25656,48958,'2001-05-19','2002-05-19'),(25656,52334,'2002-05-19','9999-01-01'),(25657,40000,'1986-02-10','1987-02-10'),(25657,41288,'1987-02-10','1988-02-10'),(25657,43527,'1988-02-10','1989-02-09'),(25657,46889,'1989-02-09','1990-02-09'),(25657,47691,'1990-02-09','1991-02-09'),(25657,49284,'1991-02-09','1992-02-09'),(25657,50850,'1992-02-09','1993-02-08'),(25657,54491,'1993-02-08','1994-02-08'),(25657,54941,'1994-02-08','1995-02-08'),(25657,56528,'1995-02-08','1996-02-08'),(25657,58544,'1996-02-08','1997-01-04'),(25658,52984,'1989-10-13','1990-10-13'),(25658,55728,'1990-10-13','1991-10-13'),(25658,58116,'1991-10-13','1992-10-12'),(25658,61354,'1992-10-12','1993-10-12'),(25658,61252,'1993-10-12','1994-10-12'),(25658,64379,'1994-10-12','1995-10-12'),(25658,66123,'1995-10-12','1996-10-11'),(25658,66613,'1996-10-11','1997-10-11'),(25658,70771,'1997-10-11','1998-10-11'),(25658,72500,'1998-10-11','1999-10-11'),(25658,73971,'1999-10-11','2000-10-10'),(25658,75664,'2000-10-10','2001-10-10'),(25658,77112,'2001-10-10','9999-01-01'),(25659,116145,'1992-06-14','1993-06-14'),(25659,116903,'1993-06-14','1994-06-14'),(25659,121184,'1994-06-14','1995-06-14'),(25659,120791,'1995-06-14','1996-06-13'),(25659,120940,'1996-06-13','1997-06-13'),(25659,122955,'1997-06-13','1998-06-13'),(25659,123590,'1998-06-13','1999-06-13'),(25659,125628,'1999-06-13','2000-06-12'),(25659,126389,'2000-06-12','2001-06-12'),(25659,126954,'2001-06-12','2002-06-12'),(25659,129848,'2002-06-12','9999-01-01'),(25660,60083,'1997-12-19','1998-12-19'),(25660,60595,'1998-12-19','1999-12-19'),(25660,63921,'1999-12-19','2000-12-18'),(25660,65121,'2000-12-18','2001-12-18'),(25660,65440,'2001-12-18','9999-01-01'),(25661,51795,'1992-11-30','1993-11-30'),(25661,53200,'1993-11-30','1994-11-30'),(25661,52910,'1994-11-30','1995-11-30'),(25661,56632,'1995-11-30','1996-11-29'),(25661,57313,'1996-11-29','1997-11-29'),(25661,60881,'1997-11-29','1998-11-29'),(25661,60627,'1998-11-29','1999-11-29'),(25661,61650,'1999-11-29','2000-11-28'),(25661,63266,'2000-11-28','2001-11-28'),(25661,67091,'2001-11-28','9999-01-01'),(25662,40000,'1987-02-24','1988-02-24'),(25662,40165,'1988-02-24','1989-02-23'),(25662,42069,'1989-02-23','1990-02-23'),(25662,45798,'1990-02-23','1991-02-23'),(25662,47481,'1991-02-23','1992-02-23'),(25662,51677,'1992-02-23','1993-02-22'),(25662,55453,'1993-02-22','1994-02-22'),(25662,58118,'1994-02-22','1995-02-22'),(25662,60313,'1995-02-22','1996-02-22'),(25662,62847,'1996-02-22','1997-02-21'),(25662,66504,'1997-02-21','1998-02-21'),(25662,70546,'1998-02-21','1999-02-21'),(25662,71765,'1999-02-21','2000-02-21'),(25662,74842,'2000-02-21','2001-02-20'),(25662,79282,'2001-02-20','2002-02-20'),(25662,82439,'2002-02-20','9999-01-01'),(25663,40000,'1991-04-23','1992-04-22'),(25663,40233,'1992-04-22','1993-04-22'),(25663,42725,'1993-04-22','1994-04-22'),(25663,44688,'1994-04-22','1995-04-22'),(25663,45540,'1995-04-22','1996-04-21'),(25663,49025,'1996-04-21','1997-04-21'),(25663,51190,'1997-04-21','1998-04-21'),(25663,53461,'1998-04-21','1999-04-21'),(25663,56261,'1999-04-21','2000-04-20'),(25663,59715,'2000-04-20','2001-04-20'),(25663,59289,'2001-04-20','2002-04-20'),(25663,61660,'2002-04-20','9999-01-01'),(25664,64486,'1996-04-07','1997-04-07'),(25664,66211,'1997-04-07','1998-04-07'),(25664,67761,'1998-04-07','1999-04-07'),(25664,71230,'1999-04-07','2000-04-06'),(25664,73121,'2000-04-06','2001-04-06'),(25664,73874,'2001-04-06','2002-04-06'),(25664,73408,'2002-04-06','9999-01-01'),(25665,66349,'1999-04-13','1999-12-13'),(25666,40000,'1999-06-03','2000-06-02'),(25666,42435,'2000-06-02','2001-06-02'),(25666,44787,'2001-06-02','2002-06-02'),(25666,45954,'2002-06-02','9999-01-01'),(25667,40000,'1992-10-01','1993-10-01'),(25667,43304,'1993-10-01','1994-10-01'),(25667,44999,'1994-10-01','1995-10-01'),(25667,45123,'1995-10-01','1996-09-30'),(25667,49481,'1996-09-30','1997-09-30'),(25667,49125,'1997-09-30','1998-09-30'),(25667,51060,'1998-09-30','1999-09-30'),(25667,54823,'1999-09-30','2000-09-29'),(25667,55433,'2000-09-29','2001-09-29'),(25667,58433,'2001-09-29','9999-01-01'),(25668,44841,'1994-04-17','1995-04-17'),(25668,46878,'1995-04-17','1996-04-16'),(25668,48003,'1996-04-16','1997-04-16'),(25668,49709,'1997-04-16','1998-04-16'),(25668,53262,'1998-04-16','1999-04-16'),(25668,57651,'1999-04-16','2000-04-15'),(25668,59217,'2000-04-15','2001-04-15'),(25668,59228,'2001-04-15','2002-04-15'),(25668,58941,'2002-04-15','9999-01-01'),(25669,56990,'1996-12-20','1997-12-20'),(25669,59277,'1997-12-20','1998-12-20'),(25669,62825,'1998-12-20','1999-12-20'),(25669,66669,'1999-12-20','2000-12-19'),(25669,69293,'2000-12-19','2001-12-19'),(25669,72896,'2001-12-19','9999-01-01'),(25670,40000,'1988-05-08','1989-05-08'),(25670,43210,'1989-05-08','1990-05-08'),(25670,45638,'1990-05-08','1991-05-08'),(25670,48087,'1991-05-08','1992-05-07'),(25670,51598,'1992-05-07','1993-05-07'),(25670,51387,'1993-05-07','1994-05-07'),(25670,55053,'1994-05-07','1995-05-07'),(25670,56064,'1995-05-07','1996-05-06'),(25670,57620,'1996-05-06','1997-05-06'),(25670,61921,'1997-05-06','1998-05-06'),(25670,66224,'1998-05-06','1999-05-06'),(25670,69045,'1999-05-06','2000-05-05'),(25670,68814,'2000-05-05','2001-05-05'),(25670,72375,'2001-05-05','2002-05-05'),(25670,72177,'2002-05-05','9999-01-01'),(25671,48994,'1997-08-25','1998-08-25'),(25671,50633,'1998-08-25','1999-08-25'),(25671,54477,'1999-08-25','2000-08-24'),(25671,56933,'2000-08-24','2001-08-24'),(25671,57283,'2001-08-24','9999-01-01'),(25672,52332,'1987-01-15','1988-01-15'),(25672,54871,'1988-01-15','1989-01-14'),(25672,58494,'1989-01-14','1990-01-14'),(25672,61823,'1990-01-14','1991-01-14'),(25672,61871,'1991-01-14','1992-01-14'),(25672,61677,'1992-01-14','1993-01-13'),(25672,63929,'1993-01-13','1994-01-13'),(25672,66447,'1994-01-13','1995-01-13'),(25672,69661,'1995-01-13','1996-01-13'),(25672,73818,'1996-01-13','1997-01-12'),(25672,74242,'1997-01-12','1998-01-12'),(25672,74612,'1998-01-12','1999-01-12'),(25672,74743,'1999-01-12','2000-01-12'),(25672,78234,'2000-01-12','2000-11-16'),(25673,44111,'1995-06-26','1996-06-25'),(25673,47166,'1996-06-25','1997-06-25'),(25673,49637,'1997-06-25','1998-06-25'),(25673,53998,'1998-06-25','1999-06-25'),(25673,53764,'1999-06-25','2000-06-24'),(25673,54363,'2000-06-24','2001-06-24'),(25673,55850,'2001-06-24','2002-06-24'),(25673,55720,'2002-06-24','9999-01-01'),(25674,40000,'1985-07-06','1986-07-06'),(25674,40693,'1986-07-06','1987-07-06'),(25674,41623,'1987-07-06','1988-07-05'),(25674,42373,'1988-07-05','1989-07-05'),(25674,46218,'1989-07-05','1990-07-05'),(25674,49841,'1990-07-05','1991-07-05'),(25674,50294,'1991-07-05','1992-07-04'),(25674,52919,'1992-07-04','1993-07-04'),(25674,52957,'1993-07-04','1994-07-04'),(25674,53345,'1994-07-04','1995-07-04'),(25674,52917,'1995-07-04','1996-07-03'),(25674,54730,'1996-07-03','1997-07-03'),(25674,57616,'1997-07-03','1998-07-03'),(25674,58510,'1998-07-03','1999-07-03'),(25674,61719,'1999-07-03','2000-07-02'),(25674,62651,'2000-07-02','2001-07-02'),(25674,67107,'2001-07-02','2002-07-02'),(25674,67032,'2002-07-02','9999-01-01'),(25675,40000,'1991-06-09','1992-06-08'),(25675,41397,'1992-06-08','1993-06-08'),(25675,44527,'1993-06-08','1994-06-08'),(25675,48972,'1994-06-08','1995-06-08'),(25675,49956,'1995-06-08','1996-06-07'),(25675,53220,'1996-06-07','1997-06-07'),(25675,57247,'1997-06-07','1998-06-07'),(25675,60390,'1998-06-07','1999-06-07'),(25675,63358,'1999-06-07','2000-06-06'),(25675,63289,'2000-06-06','2001-06-06'),(25675,66264,'2001-06-06','2002-06-06'),(25675,69465,'2002-06-06','9999-01-01'),(25676,40000,'1985-06-26','1986-06-26'),(25676,40158,'1986-06-26','1987-06-26'),(25676,43084,'1987-06-26','1988-06-25'),(25676,44568,'1988-06-25','1989-06-25'),(25676,48124,'1989-06-25','1990-06-25'),(25676,51409,'1990-06-25','1991-06-25'),(25676,51159,'1991-06-25','1992-06-24'),(25676,50836,'1992-06-24','1993-06-24'),(25676,53469,'1993-06-24','1994-06-24'),(25676,57878,'1994-06-24','1995-06-24'),(25676,59974,'1995-06-24','1996-06-23'),(25676,59788,'1996-06-23','1997-06-23'),(25676,63016,'1997-06-23','1998-06-23'),(25676,64008,'1998-06-23','1999-06-23'),(25676,64104,'1999-06-23','2000-06-22'),(25676,68319,'2000-06-22','2001-06-22'),(25676,71422,'2001-06-22','2002-06-22'),(25676,71198,'2002-06-22','9999-01-01'),(25677,51602,'1986-05-14','1987-05-14'),(25677,54246,'1987-05-14','1988-05-13'),(25677,57708,'1988-05-13','1989-05-13'),(25677,61064,'1989-05-13','1990-05-13'),(25677,65131,'1990-05-13','1991-05-13'),(25677,64643,'1991-05-13','1992-05-12'),(25677,68950,'1992-05-12','1993-05-12'),(25677,70092,'1993-05-12','1994-05-12'),(25677,73667,'1994-05-12','1995-05-12'),(25677,74140,'1995-05-12','1996-05-11'),(25677,74731,'1996-05-11','1997-05-11'),(25677,78858,'1997-05-11','1998-05-11'),(25677,83083,'1998-05-11','1999-05-11'),(25677,83216,'1999-05-11','2000-05-10'),(25677,87597,'2000-05-10','2001-05-10'),(25677,88948,'2001-05-10','2002-05-10'),(25677,90202,'2002-05-10','9999-01-01'),(25678,70049,'1991-10-02','1992-10-01'),(25678,74537,'1992-10-01','1993-10-01'),(25678,78188,'1993-10-01','1994-10-01'),(25678,82055,'1994-10-01','1995-10-01'),(25678,84533,'1995-10-01','1996-09-30'),(25678,86010,'1996-09-30','1997-09-30'),(25678,88096,'1997-09-30','1998-09-30'),(25678,91684,'1998-09-30','1999-09-30'),(25678,91493,'1999-09-30','2000-09-29'),(25678,94486,'2000-09-29','2001-09-29'),(25678,95528,'2001-09-29','9999-01-01'),(25679,40000,'1991-09-01','1992-08-31'),(25679,40259,'1992-08-31','1993-08-31'),(25679,41239,'1993-08-31','1994-08-31'),(25679,41092,'1994-08-31','1995-08-31'),(25679,44310,'1995-08-31','1996-08-30'),(25679,48695,'1996-08-30','1997-08-30'),(25679,48693,'1997-08-30','1998-08-30'),(25679,52902,'1998-08-30','1999-08-30'),(25679,55263,'1999-08-30','2000-08-29'),(25679,58499,'2000-08-29','2001-08-29'),(25679,62457,'2001-08-29','9999-01-01'),(25680,47252,'1988-09-04','1989-09-04'),(25680,48015,'1989-09-04','1990-09-04'),(25680,51240,'1990-09-04','1991-09-04'),(25680,53993,'1991-09-04','1992-09-03'),(25680,54775,'1992-09-03','1993-09-03'),(25680,58724,'1993-09-03','1994-09-03'),(25680,59721,'1994-09-03','1995-09-03'),(25680,60034,'1995-09-03','1996-09-02'),(25680,61882,'1996-09-02','1997-09-02'),(25680,64777,'1997-09-02','1998-09-02'),(25680,64446,'1998-09-02','1999-09-02'),(25680,66252,'1999-09-02','2000-09-01'),(25680,66974,'2000-09-01','2001-09-01'),(25680,66625,'2001-09-01','2001-09-12'),(25681,40000,'1987-05-17','1988-05-16'),(25681,44128,'1988-05-16','1989-05-16'),(25681,45553,'1989-05-16','1990-05-16'),(25681,49487,'1990-05-16','1991-05-16'),(25681,53060,'1991-05-16','1992-05-15'),(25681,54366,'1992-05-15','1993-05-15'),(25681,58256,'1993-05-15','1994-05-15'),(25681,60522,'1994-05-15','1995-05-15'),(25681,61799,'1995-05-15','1996-05-14'),(25681,63153,'1996-05-14','1997-05-14'),(25681,64723,'1997-05-14','1998-05-14'),(25681,65821,'1998-05-14','1999-05-14'),(25681,67607,'1999-05-14','2000-05-13'),(25681,68269,'2000-05-13','2001-05-13'),(25681,71392,'2001-05-13','2002-05-13'),(25681,72555,'2002-05-13','9999-01-01'),(25682,47014,'1993-08-02','1994-08-02'),(25682,47825,'1994-08-02','1995-08-02'),(25682,47329,'1995-08-02','1996-08-01'),(25682,48130,'1996-08-01','1997-08-01'),(25682,49624,'1997-08-01','1998-08-01'),(25682,50780,'1998-08-01','1999-08-01'),(25682,54036,'1999-08-01','2000-07-31'),(25682,54583,'2000-07-31','2001-07-31'),(25682,59009,'2001-07-31','2002-07-31'),(25682,62351,'2002-07-31','9999-01-01'),(25683,78772,'1992-11-08','1993-11-08'),(25683,81154,'1993-11-08','1994-11-08'),(25683,83530,'1994-11-08','1995-11-08'),(25683,86780,'1995-11-08','1996-11-07'),(25683,88223,'1996-11-07','1997-11-07'),(25683,91104,'1997-11-07','1998-11-07'),(25683,94388,'1998-11-07','1999-11-07'),(25683,95975,'1999-11-07','2000-11-06'),(25683,99950,'2000-11-06','2001-11-06'),(25683,100423,'2001-11-06','9999-01-01'),(25684,42576,'1991-05-30','1992-05-29'),(25684,43689,'1992-05-29','1993-05-29'),(25684,48186,'1993-05-29','1994-05-29'),(25684,51669,'1994-05-29','1995-05-29'),(25684,55218,'1995-05-29','1996-05-28'),(25684,55630,'1996-05-28','1997-05-28'),(25684,55800,'1997-05-28','1998-05-28'),(25684,56855,'1998-05-28','1999-05-28'),(25684,58727,'1999-05-28','2000-05-27'),(25684,58980,'2000-05-27','2001-05-27'),(25684,61320,'2001-05-27','2002-05-27'),(25684,64956,'2002-05-27','9999-01-01'),(25685,48843,'1986-06-20','1987-06-20'),(25685,48880,'1987-06-20','1988-06-19'),(25685,53334,'1988-06-19','1989-06-19'),(25685,55943,'1989-06-19','1990-06-19'),(25685,58381,'1990-06-19','1991-06-19'),(25685,60355,'1991-06-19','1992-06-18'),(25685,61725,'1992-06-18','1993-06-18'),(25685,65315,'1993-06-18','1994-06-18'),(25685,65446,'1994-06-18','1995-06-18'),(25685,65598,'1995-06-18','1996-06-17'),(25685,69271,'1996-06-17','1997-06-17'),(25685,72327,'1997-06-17','1998-06-17'),(25685,75142,'1998-06-17','1999-06-17'),(25685,75804,'1999-06-17','2000-06-16'),(25685,78961,'2000-06-16','2001-06-16'),(25685,80294,'2001-06-16','2002-06-16'),(25685,80209,'2002-06-16','9999-01-01'),(25686,58416,'1993-10-04','1994-10-04'),(25686,61527,'1994-10-04','1995-10-04'),(25686,63117,'1995-10-04','1996-10-03'),(25686,66917,'1996-10-03','1997-10-03'),(25686,68216,'1997-10-03','1998-10-03'),(25686,70264,'1998-10-03','1999-10-03'),(25686,71367,'1999-10-03','2000-10-02'),(25686,74042,'2000-10-02','2001-10-02'),(25686,74906,'2001-10-02','9999-01-01'),(25687,62169,'1997-12-24','1998-12-24'),(25687,61875,'1998-12-24','1999-12-24'),(25687,63282,'1999-12-24','2000-12-23'),(25687,65517,'2000-12-23','2001-12-23'),(25687,65311,'2001-12-23','9999-01-01'),(25688,47971,'1986-03-12','1987-03-12'),(25688,50985,'1987-03-12','1988-03-11'),(25688,52372,'1988-03-11','1989-03-11'),(25688,56613,'1989-03-11','1990-03-11'),(25688,57096,'1990-03-11','1991-03-11'),(25688,58197,'1991-03-11','1992-03-10'),(25688,62457,'1992-03-10','1993-03-10'),(25688,63060,'1993-03-10','1994-03-10'),(25688,66915,'1994-03-10','1995-03-10'),(25688,69996,'1995-03-10','1996-03-09'),(25688,73529,'1996-03-09','1997-03-09'),(25688,76805,'1997-03-09','1998-03-09'),(25688,80238,'1998-03-09','1999-03-09'),(25688,84696,'1999-03-09','2000-03-08'),(25688,86169,'2000-03-08','2001-03-08'),(25688,88126,'2001-03-08','2002-03-08'),(25688,92176,'2002-03-08','9999-01-01'),(25689,61804,'1998-10-29','1999-10-29'),(25689,66171,'1999-10-29','2000-10-28'),(25689,68797,'2000-10-28','2001-09-21'),(25690,41521,'1997-10-17','1998-10-17'),(25690,44917,'1998-10-17','1999-10-17'),(25690,46451,'1999-10-17','2000-10-16'),(25690,46196,'2000-10-16','2001-10-16'),(25690,48442,'2001-10-16','9999-01-01'),(25691,49917,'1985-02-16','1986-02-16'),(25691,51968,'1986-02-16','1987-02-16'),(25691,54023,'1987-02-16','1988-02-16'),(25691,55698,'1988-02-16','1989-02-15'),(25691,58828,'1989-02-15','1990-02-15'),(25691,59186,'1990-02-15','1991-02-15'),(25691,60258,'1991-02-15','1992-02-15'),(25691,63662,'1992-02-15','1993-02-14'),(25691,68104,'1993-02-14','1994-02-14'),(25691,71230,'1994-02-14','1994-08-26'),(25692,40000,'1987-12-01','1988-11-30'),(25692,41964,'1988-11-30','1989-11-30'),(25692,45909,'1989-11-30','1990-11-30'),(25692,48544,'1990-11-30','1991-11-30'),(25692,52953,'1991-11-30','1992-11-29'),(25692,56498,'1992-11-29','1993-11-29'),(25692,57238,'1993-11-29','1994-11-29'),(25692,59653,'1994-11-29','1995-11-29'),(25692,61432,'1995-11-29','1996-11-28'),(25692,64990,'1996-11-28','1997-11-28'),(25692,64618,'1997-11-28','1998-11-28'),(25692,64674,'1998-11-28','1999-11-28'),(25692,66723,'1999-11-28','2000-11-27'),(25692,68932,'2000-11-27','2001-11-27'),(25692,69136,'2001-11-27','9999-01-01'),(25693,48240,'1993-11-18','1994-11-18'),(25693,50275,'1994-11-18','1995-01-28'),(25694,60037,'1996-10-24','1997-10-24'),(25694,64434,'1997-10-24','1998-10-24'),(25694,64957,'1998-10-24','1999-10-24'),(25694,64684,'1999-10-24','2000-10-23'),(25694,68779,'2000-10-23','2001-10-23'),(25694,70079,'2001-10-23','9999-01-01'),(25695,51603,'1989-08-09','1990-08-09'),(25695,54627,'1990-08-09','1991-08-09'),(25695,58573,'1991-08-09','1992-08-08'),(25695,62929,'1992-08-08','1993-08-08'),(25695,62771,'1993-08-08','1994-08-08'),(25695,65622,'1994-08-08','1995-08-08'),(25695,69147,'1995-08-08','1996-08-07'),(25695,73171,'1996-08-07','1997-08-07'),(25695,73971,'1997-08-07','1998-08-07'),(25695,73855,'1998-08-07','1999-08-07'),(25695,74158,'1999-08-07','2000-08-06'),(25695,74741,'2000-08-06','2001-08-06'),(25695,75084,'2001-08-06','9999-01-01'),(25696,78366,'1985-07-11','1986-07-11'),(25696,82285,'1986-07-11','1987-07-11'),(25696,85574,'1987-07-11','1988-07-10'),(25696,86654,'1988-07-10','1989-07-10'),(25696,90964,'1989-07-10','1990-07-10'),(25696,91184,'1990-07-10','1991-07-10'),(25696,91265,'1991-07-10','1992-07-09'),(25696,93551,'1992-07-09','1993-07-09'),(25696,96383,'1993-07-09','1994-07-09'),(25696,100354,'1994-07-09','1995-07-09'),(25696,100795,'1995-07-09','1996-07-08'),(25696,100825,'1996-07-08','1997-07-08'),(25696,104294,'1997-07-08','1998-07-08'),(25696,107661,'1998-07-08','1999-07-08'),(25696,107481,'1999-07-08','2000-07-07'),(25696,109490,'2000-07-07','2001-07-07'),(25696,113632,'2001-07-07','2002-07-07'),(25696,116635,'2002-07-07','9999-01-01'),(25697,52092,'1987-11-10','1988-04-05'),(25698,40000,'1989-02-25','1990-02-25'),(25698,41998,'1990-02-25','1991-02-25'),(25698,43689,'1991-02-25','1992-02-25'),(25698,46567,'1992-02-25','1993-02-24'),(25698,46847,'1993-02-24','1994-02-24'),(25698,48247,'1994-02-24','1995-02-24'),(25698,48978,'1995-02-24','1996-02-24'),(25698,48776,'1996-02-24','1997-02-23'),(25698,51067,'1997-02-23','1997-06-09'),(25699,83601,'1986-03-16','1987-03-16'),(25699,85866,'1987-03-16','1988-03-15'),(25699,89356,'1988-03-15','1989-03-15'),(25699,92188,'1989-03-15','1990-03-15'),(25699,96677,'1990-03-15','1991-03-15'),(25699,100327,'1991-03-15','1992-03-14'),(25699,100154,'1992-03-14','1993-03-14'),(25699,102505,'1993-03-14','1994-03-14'),(25699,102546,'1994-03-14','1995-03-14'),(25699,103630,'1995-03-14','1996-03-13'),(25699,104949,'1996-03-13','1997-03-13'),(25699,106255,'1997-03-13','1998-03-13'),(25699,106634,'1998-03-13','1999-03-13'),(25699,109495,'1999-03-13','2000-03-12'),(25699,110968,'2000-03-12','2001-03-12'),(25699,112430,'2001-03-12','2002-03-12'),(25699,115330,'2002-03-12','9999-01-01'),(25700,65455,'1992-08-03','1993-08-03'),(25700,66585,'1993-08-03','1994-08-03'),(25700,68860,'1994-08-03','1995-08-03'),(25700,71871,'1995-08-03','1996-08-02'),(25700,73053,'1996-08-02','1997-08-02'),(25700,73374,'1997-08-02','1998-08-02'),(25700,76036,'1998-08-02','1999-08-02'),(25700,80236,'1999-08-02','2000-08-01'),(25700,81564,'2000-08-01','2001-08-01'),(25700,84618,'2001-08-01','2002-08-01'),(25700,88684,'2002-08-01','9999-01-01'),(25701,64187,'1986-05-20','1987-05-20'),(25701,63780,'1987-05-20','1988-05-19'),(25701,64066,'1988-05-19','1989-05-19'),(25701,65362,'1989-05-19','1990-05-19'),(25701,69625,'1990-05-19','1991-05-19'),(25701,69866,'1991-05-19','1992-05-18'),(25701,72921,'1992-05-18','1993-05-18'),(25701,76378,'1993-05-18','1994-05-18'),(25701,79510,'1994-05-18','1995-05-18'),(25701,80851,'1995-05-18','1996-05-17'),(25701,81567,'1996-05-17','1997-05-17'),(25701,82649,'1997-05-17','1998-05-17'),(25701,85439,'1998-05-17','1999-05-17'),(25701,88395,'1999-05-17','2000-05-16'),(25701,88516,'2000-05-16','2001-05-16'),(25701,90509,'2001-05-16','2002-05-16'),(25701,90309,'2002-05-16','9999-01-01'),(25702,55426,'1989-10-02','1990-10-02'),(25702,57369,'1990-10-02','1991-10-02'),(25702,61280,'1991-10-02','1992-06-14'),(25703,40000,'1988-05-26','1989-05-26'),(25703,40038,'1989-05-26','1990-05-26'),(25703,43850,'1990-05-26','1991-05-26'),(25703,47416,'1991-05-26','1992-05-25'),(25703,48644,'1992-05-25','1993-05-25'),(25703,48759,'1993-05-25','1994-05-25'),(25703,48759,'1994-05-25','1995-05-25'),(25703,52916,'1995-05-25','1996-05-24'),(25703,53072,'1996-05-24','1997-05-24'),(25703,53801,'1997-05-24','1998-05-24'),(25703,55992,'1998-05-24','1999-05-24'),(25703,57824,'1999-05-24','2000-05-23'),(25703,60231,'2000-05-23','2001-05-23'),(25703,60443,'2001-05-23','2002-05-23'),(25703,64806,'2002-05-23','9999-01-01'),(25704,40000,'1992-05-11','1993-05-11'),(25704,40455,'1993-05-11','1994-05-11'),(25704,44740,'1994-05-11','1995-05-11'),(25704,46316,'1995-05-11','1996-05-10'),(25704,46859,'1996-05-10','1997-05-10'),(25704,49861,'1997-05-10','1998-05-10'),(25704,50082,'1998-05-10','1999-05-10'),(25704,50276,'1999-05-10','2000-05-09'),(25704,52010,'2000-05-09','2001-05-09'),(25704,56007,'2001-05-09','2002-05-09'),(25704,57521,'2002-05-09','9999-01-01'),(25705,40000,'1995-08-21','1996-08-20'),(25705,42674,'1996-08-20','1997-08-20'),(25705,46311,'1997-08-20','1998-08-20'),(25705,48252,'1998-08-20','1999-08-20'),(25705,51255,'1999-08-20','2000-08-19'),(25705,51016,'2000-08-19','2001-08-19'),(25705,51433,'2001-08-19','9999-01-01'),(25706,49966,'1996-04-12','1997-04-12'),(25706,51450,'1997-04-12','1997-09-25'),(25707,40000,'1996-01-18','1997-01-17'),(25707,39516,'1997-01-17','1998-01-17'),(25707,40174,'1998-01-17','1999-01-17'),(25707,42794,'1999-01-17','2000-01-17'),(25707,44470,'2000-01-17','2001-01-16'),(25707,46341,'2001-01-16','2002-01-16'),(25707,47233,'2002-01-16','9999-01-01'),(25708,43761,'1993-04-10','1994-04-10'),(25708,45459,'1994-04-10','1995-04-10'),(25708,46212,'1995-04-10','1996-04-09'),(25708,50329,'1996-04-09','1997-04-09'),(25708,51079,'1997-04-09','1998-04-09'),(25708,55358,'1998-04-09','1999-04-09'),(25708,55168,'1999-04-09','2000-04-08'),(25708,59656,'2000-04-08','2001-04-08'),(25708,60975,'2001-04-08','2002-04-08'),(25708,62411,'2002-04-08','9999-01-01'),(25709,63795,'1989-10-14','1990-10-14'),(25709,65974,'1990-10-14','1991-10-14'),(25709,68169,'1991-10-14','1992-10-13'),(25709,68585,'1992-10-13','1993-10-13'),(25709,70323,'1993-10-13','1994-10-13'),(25709,72816,'1994-10-13','1995-10-13'),(25709,73654,'1995-10-13','1996-10-12'),(25709,74662,'1996-10-12','1997-10-12'),(25709,76447,'1997-10-12','1998-10-12'),(25709,80669,'1998-10-12','1999-10-12'),(25709,82351,'1999-10-12','2000-10-11'),(25709,82597,'2000-10-11','2001-10-11'),(25709,86871,'2001-10-11','9999-01-01'),(25710,51046,'1985-03-03','1986-03-03'),(25710,52984,'1986-03-03','1987-03-03'),(25710,54452,'1987-03-03','1988-03-02'),(25710,57375,'1988-03-02','1989-03-02'),(25710,58722,'1989-03-02','1990-03-02'),(25710,58419,'1990-03-02','1991-03-02'),(25710,58171,'1991-03-02','1992-03-01'),(25710,62133,'1992-03-01','1993-03-01'),(25710,62324,'1993-03-01','1994-03-01'),(25710,61986,'1994-03-01','1995-03-01'),(25710,61957,'1995-03-01','1996-02-29'),(25710,62518,'1996-02-29','1997-02-28'),(25710,65820,'1997-02-28','1998-02-28'),(25710,66423,'1998-02-28','1999-02-28'),(25710,68007,'1999-02-28','2000-02-28'),(25710,68708,'2000-02-28','2001-02-27'),(25710,71618,'2001-02-27','2002-02-27'),(25710,75532,'2002-02-27','9999-01-01'),(25711,40995,'1985-06-24','1986-06-24'),(25711,43665,'1986-06-24','1987-06-24'),(25711,44749,'1987-06-24','1988-06-23'),(25711,47061,'1988-06-23','1989-06-23'),(25711,47653,'1989-06-23','1990-06-23'),(25711,50937,'1990-06-23','1991-06-23'),(25711,54908,'1991-06-23','1992-06-22'),(25711,56614,'1992-06-22','1993-06-22'),(25711,57634,'1993-06-22','1994-06-22'),(25711,57391,'1994-06-22','1995-06-22'),(25711,61399,'1995-06-22','1996-06-21'),(25711,63665,'1996-06-21','1997-06-21'),(25711,64075,'1997-06-21','1998-06-21'),(25711,67931,'1998-06-21','1999-06-21'),(25711,70842,'1999-06-21','2000-06-20'),(25711,70616,'2000-06-20','2001-06-20'),(25711,72183,'2001-06-20','2002-06-20'),(25711,75555,'2002-06-20','9999-01-01'),(25712,40000,'1992-06-11','1993-06-11'),(25712,41756,'1993-06-11','1994-06-11'),(25712,44904,'1994-06-11','1995-06-11'),(25712,47791,'1995-06-11','1996-06-10'),(25712,50115,'1996-06-10','1997-06-10'),(25712,52876,'1997-06-10','1998-06-10'),(25712,56421,'1998-06-10','1999-06-10'),(25712,60080,'1999-06-10','2000-06-09'),(25712,64435,'2000-06-09','2001-06-09'),(25712,64024,'2001-06-09','2002-06-09'),(25712,65613,'2002-06-09','9999-01-01'),(25713,56926,'1996-09-28','1997-09-28'),(25713,57241,'1997-09-28','1998-04-27'),(25714,73684,'1988-08-19','1989-08-19'),(25714,76052,'1989-08-19','1990-08-19'),(25714,78742,'1990-08-19','1991-08-19'),(25714,82163,'1991-08-19','1992-08-18'),(25714,83855,'1992-08-18','1993-08-18'),(25714,84520,'1993-08-18','1994-08-18'),(25714,88184,'1994-08-18','1995-08-18'),(25714,89091,'1995-08-18','1996-08-17'),(25714,92394,'1996-08-17','1997-08-17'),(25714,95477,'1997-08-17','1998-08-17'),(25714,95835,'1998-08-17','1999-08-17'),(25714,98211,'1999-08-17','2000-08-16'),(25714,98562,'2000-08-16','2001-08-16'),(25714,100268,'2001-08-16','9999-01-01'),(25715,64941,'1991-01-01','1992-01-01'),(25715,67215,'1992-01-01','1992-12-31'),(25715,69880,'1992-12-31','1993-12-31'),(25715,71293,'1993-12-31','1994-12-31'),(25715,72030,'1994-12-31','1995-12-31'),(25715,75903,'1995-12-31','1996-12-30'),(25715,75973,'1996-12-30','1997-12-30'),(25715,75778,'1997-12-30','1998-12-30'),(25715,79816,'1998-12-30','1999-12-30'),(25715,81318,'1999-12-30','2000-12-29'),(25715,84405,'2000-12-29','2001-12-29'),(25715,86594,'2001-12-29','9999-01-01'),(25716,40000,'1992-10-09','1993-10-09'),(25716,42631,'1993-10-09','1994-10-09'),(25716,45675,'1994-10-09','1995-10-09'),(25716,47097,'1995-10-09','1996-10-08'),(25716,51371,'1996-10-08','1997-10-08'),(25716,51600,'1997-10-08','1998-10-08'),(25716,54434,'1998-10-08','1999-10-08'),(25716,58270,'1999-10-08','2000-10-07'),(25716,59679,'2000-10-07','2001-10-07'),(25716,60107,'2001-10-07','9999-01-01'),(25717,66977,'1993-11-03','1994-11-03'),(25717,70017,'1994-11-03','1995-11-03'),(25717,69836,'1995-11-03','1996-11-02'),(25717,72299,'1996-11-02','1997-11-02'),(25717,76109,'1997-11-02','1998-11-02'),(25717,77602,'1998-11-02','1999-11-02'),(25717,80595,'1999-11-02','2000-11-01'),(25717,84202,'2000-11-01','2001-11-01'),(25717,85759,'2001-11-01','9999-01-01'),(25718,47778,'1990-09-07','1991-09-07'),(25718,47679,'1991-09-07','1992-09-06'),(25718,49044,'1992-09-06','1993-09-06'),(25718,48584,'1993-09-06','1994-09-06'),(25718,48188,'1994-09-06','1995-09-06'),(25718,48698,'1995-09-06','1996-09-05'),(25718,51966,'1996-09-05','1997-09-05'),(25718,55215,'1997-09-05','1998-09-05'),(25718,58787,'1998-09-05','1999-09-05'),(25718,62280,'1999-09-05','2000-09-04'),(25718,65160,'2000-09-04','2001-09-04'),(25718,66787,'2001-09-04','9999-01-01'),(25719,64645,'1999-07-04','2000-07-03'),(25719,64529,'2000-07-03','2001-07-03'),(25719,66339,'2001-07-03','2002-07-03'),(25719,67082,'2002-07-03','9999-01-01'),(25720,40000,'1998-10-03','1999-10-03'),(25720,43102,'1999-10-03','2000-10-02'),(25720,45663,'2000-10-02','2001-10-02'),(25720,45503,'2001-10-02','9999-01-01'),(25721,71907,'1994-08-20','1995-08-20'),(25721,74441,'1995-08-20','1996-08-19'),(25721,74462,'1996-08-19','1997-08-12'),(25722,40000,'1990-12-14','1991-12-14'),(25722,43127,'1991-12-14','1992-12-13'),(25722,44942,'1992-12-13','1993-12-13'),(25722,48658,'1993-12-13','1994-12-13'),(25722,51311,'1994-12-13','1995-12-13'),(25722,54292,'1995-12-13','1996-12-12'),(25722,55257,'1996-12-12','1997-12-12'),(25722,58592,'1997-12-12','1998-12-12'),(25722,62167,'1998-12-12','1999-12-12'),(25722,65501,'1999-12-12','2000-12-11'),(25722,65864,'2000-12-11','2001-12-11'),(25722,68280,'2001-12-11','9999-01-01'),(25723,77217,'1995-03-20','1996-03-19'),(25723,77865,'1996-03-19','1997-03-19'),(25723,80390,'1997-03-19','1998-03-19'),(25723,82009,'1998-03-19','1999-03-19'),(25723,82862,'1999-03-19','2000-03-18'),(25723,86844,'2000-03-18','2001-03-18'),(25723,90998,'2001-03-18','2002-03-18'),(25723,93929,'2002-03-18','9999-01-01'),(25724,40000,'1996-12-25','1997-12-25'),(25724,41678,'1997-12-25','1998-12-25'),(25724,43768,'1998-12-25','1999-12-25'),(25724,45653,'1999-12-25','2000-12-24'),(25724,49225,'2000-12-24','2001-04-19'),(25725,62426,'1992-11-30','1993-11-30'),(25725,65327,'1993-11-30','1994-11-30'),(25725,65205,'1994-11-30','1995-11-30'),(25725,68527,'1995-11-30','1996-11-29'),(25725,70979,'1996-11-29','1997-11-29'),(25725,70823,'1997-11-29','1998-11-29'),(25725,72092,'1998-11-29','1999-11-29'),(25725,72623,'1999-11-29','2000-11-28'),(25725,76964,'2000-11-28','2001-09-25'),(25726,54934,'1989-09-30','1990-09-30'),(25726,54993,'1990-09-30','1991-09-30'),(25726,57004,'1991-09-30','1992-09-29'),(25726,61124,'1992-09-29','1993-09-29'),(25726,64357,'1993-09-29','1994-09-29'),(25726,67815,'1994-09-29','1995-09-29'),(25726,71486,'1995-09-29','1996-09-28'),(25726,72344,'1996-09-28','1997-09-28'),(25726,75841,'1997-09-28','1998-09-28'),(25726,78077,'1998-09-28','1999-09-28'),(25726,80984,'1999-09-28','2000-09-27'),(25726,82845,'2000-09-27','2001-09-27'),(25726,83612,'2001-09-27','9999-01-01'),(25727,40000,'1994-09-04','1995-09-04'),(25727,43556,'1995-09-04','1996-09-03'),(25727,44388,'1996-09-03','1997-09-03'),(25727,48718,'1997-09-03','1998-09-03'),(25727,49678,'1998-09-03','1999-09-03'),(25727,52378,'1999-09-03','2000-09-02'),(25727,53122,'2000-09-02','2001-09-02'),(25727,52775,'2001-09-02','9999-01-01'),(25728,69900,'1994-07-23','1995-07-23'),(25728,72315,'1995-07-23','1996-07-22'),(25728,72917,'1996-07-22','1997-07-22'),(25728,76392,'1997-07-22','1998-07-22'),(25728,80856,'1998-07-22','1999-07-22'),(25728,83772,'1999-07-22','2000-07-21'),(25728,86011,'2000-07-21','2001-07-21'),(25728,89418,'2001-07-21','2002-07-21'),(25728,93307,'2002-07-21','9999-01-01'),(25729,50910,'1994-12-11','1995-12-11'),(25729,51188,'1995-12-11','1996-12-10'),(25729,52544,'1996-12-10','1997-12-10'),(25729,52066,'1997-12-10','1998-12-10'),(25729,54850,'1998-12-10','1999-12-10'),(25729,57104,'1999-12-10','2000-12-09'),(25729,59490,'2000-12-09','2001-12-09'),(25729,59394,'2001-12-09','9999-01-01'),(25730,67870,'1991-07-15','1992-07-14'),(25730,69123,'1992-07-14','1993-07-14'),(25730,72863,'1993-07-14','1994-07-14'),(25730,75113,'1994-07-14','1995-07-14'),(25730,74904,'1995-07-14','1996-07-13'),(25730,75009,'1996-07-13','1997-07-13'),(25730,76674,'1997-07-13','1998-07-13'),(25730,79561,'1998-07-13','1999-07-13'),(25730,82181,'1999-07-13','2000-07-12'),(25730,82368,'2000-07-12','2001-07-12'),(25730,82837,'2001-07-12','2002-07-12'),(25730,82887,'2002-07-12','9999-01-01'),(25731,51968,'1997-10-07','1998-10-07'),(25731,52454,'1998-10-07','1999-10-07'),(25731,54205,'1999-10-07','2000-10-06'),(25731,58005,'2000-10-06','2001-10-06'),(25731,57830,'2001-10-06','9999-01-01'),(25732,41037,'1987-05-14','1988-05-13'),(25732,41160,'1988-05-13','1989-05-13'),(25732,42233,'1989-05-13','1990-05-13'),(25732,43128,'1990-05-13','1991-05-13'),(25732,44996,'1991-05-13','1992-05-12'),(25732,47788,'1992-05-12','1993-05-12'),(25732,49370,'1993-05-12','1994-05-12'),(25732,53504,'1994-05-12','1995-05-12'),(25732,55595,'1995-05-12','1996-05-11'),(25732,57041,'1996-05-11','1997-05-11'),(25732,57675,'1997-05-11','1998-05-11'),(25732,60107,'1998-05-11','1999-05-11'),(25732,62929,'1999-05-11','2000-05-10'),(25732,64091,'2000-05-10','2001-05-10'),(25732,65025,'2001-05-10','2002-05-10'),(25732,68452,'2002-05-10','9999-01-01'),(25733,40000,'1996-01-19','1997-01-18'),(25733,40116,'1997-01-18','1998-01-18'),(25733,44205,'1998-01-18','1999-01-18'),(25733,46465,'1999-01-18','2000-01-18'),(25733,47426,'2000-01-18','2001-01-17'),(25733,48312,'2001-01-17','2001-07-12'),(25734,40000,'1996-05-23','1997-05-23'),(25734,43136,'1997-05-23','1998-05-23'),(25734,42984,'1998-05-23','1999-05-23'),(25734,45903,'1999-05-23','2000-05-22'),(25734,47959,'2000-05-22','2001-05-22'),(25734,52131,'2001-05-22','2002-05-22'),(25734,52411,'2002-05-22','9999-01-01'),(25735,51386,'1998-10-21','1999-10-21'),(25735,54731,'1999-10-21','2000-10-20'),(25735,54481,'2000-10-20','2001-10-20'),(25735,54251,'2001-10-20','9999-01-01'),(25736,40000,'1995-03-27','1996-03-26'),(25736,44182,'1996-03-26','1997-03-26'),(25736,45854,'1997-03-26','1998-03-26'),(25736,49678,'1998-03-26','1999-03-26'),(25736,53143,'1999-03-26','2000-03-25'),(25736,55536,'2000-03-25','2001-03-25'),(25736,56539,'2001-03-25','2002-03-25'),(25736,58256,'2002-03-25','9999-01-01'),(25737,40000,'1988-02-07','1989-02-06'),(25737,41992,'1989-02-06','1990-02-06'),(25737,45480,'1990-02-06','1991-02-06'),(25737,47169,'1991-02-06','1992-02-06'),(25737,47853,'1992-02-06','1993-02-05'),(25737,52091,'1993-02-05','1994-02-05'),(25737,52852,'1994-02-05','1995-02-05'),(25737,53648,'1995-02-05','1996-02-05'),(25737,57610,'1996-02-05','1997-02-04'),(25737,62107,'1997-02-04','1998-02-04'),(25737,62863,'1998-02-04','1999-02-04'),(25737,65569,'1999-02-04','2000-02-04'),(25737,69878,'2000-02-04','2001-02-03'),(25737,74015,'2001-02-03','2002-02-03'),(25737,77515,'2002-02-03','9999-01-01'),(25738,75043,'1995-07-04','1996-07-03'),(25738,75806,'1996-07-03','1997-07-03'),(25738,78486,'1997-07-03','1998-07-03'),(25738,78470,'1998-07-03','1999-07-03'),(25738,79862,'1999-07-03','2000-07-02'),(25738,79672,'2000-07-02','2001-07-02'),(25738,80147,'2001-07-02','2002-07-02'),(25738,79711,'2002-07-02','9999-01-01'),(25739,41719,'1997-10-30','1998-10-30'),(25739,41266,'1998-10-30','1999-10-30'),(25739,45735,'1999-10-30','2000-10-29'),(25739,46681,'2000-10-29','2001-10-29'),(25739,49519,'2001-10-29','9999-01-01'),(25740,40000,'1997-07-02','1998-07-02'),(25740,40043,'1998-07-02','1999-07-02'),(25740,43307,'1999-07-02','2000-07-01'),(25740,47148,'2000-07-01','2001-07-01'),(25740,49385,'2001-07-01','2002-03-27'),(25741,56749,'1989-08-28','1990-08-28'),(25741,57906,'1990-08-28','1991-08-28'),(25741,61880,'1991-08-28','1992-08-27'),(25741,64198,'1992-08-27','1993-08-27'),(25741,66771,'1993-08-27','1994-08-27'),(25741,66908,'1994-08-27','1995-08-27'),(25741,68106,'1995-08-27','1996-08-26'),(25741,70567,'1996-08-26','1997-08-26'),(25741,70485,'1997-08-26','1998-08-26'),(25741,69998,'1998-08-26','1999-08-26'),(25741,72708,'1999-08-26','2000-08-25'),(25741,76208,'2000-08-25','2001-08-25'),(25741,79838,'2001-08-25','9999-01-01'),(25742,67029,'1997-01-24','1998-01-24'),(25742,69263,'1998-01-24','1998-01-31'),(25743,40000,'1985-11-01','1986-11-01'),(25743,42051,'1986-11-01','1987-11-01'),(25743,43026,'1987-11-01','1988-10-31'),(25743,46514,'1988-10-31','1989-10-31'),(25743,46682,'1989-10-31','1990-10-31'),(25743,47462,'1990-10-31','1991-10-31'),(25743,48068,'1991-10-31','1992-10-30'),(25743,52424,'1992-10-30','1993-10-30'),(25743,56007,'1993-10-30','1994-10-30'),(25743,55919,'1994-10-30','1995-10-30'),(25743,58571,'1995-10-30','1996-10-29'),(25743,62418,'1996-10-29','1997-10-29'),(25743,63768,'1997-10-29','1998-10-29'),(25743,65204,'1998-10-29','1999-10-29'),(25743,65031,'1999-10-29','2000-10-28'),(25743,69280,'2000-10-28','2001-10-28'),(25743,71735,'2001-10-28','9999-01-01'),(25744,40000,'1990-06-05','1991-06-05'),(25744,42150,'1991-06-05','1992-06-04'),(25744,43845,'1992-06-04','1993-06-04'),(25744,47182,'1993-06-04','1994-06-04'),(25744,51503,'1994-06-04','1995-06-04'),(25744,55282,'1995-06-04','1996-06-03'),(25744,54838,'1996-06-03','1997-06-03'),(25744,54634,'1997-06-03','1998-06-03'),(25744,56799,'1998-06-03','1999-06-03'),(25744,56788,'1999-06-03','2000-06-02'),(25744,60295,'2000-06-02','2001-06-02'),(25744,62941,'2001-06-02','2002-06-02'),(25744,64249,'2002-06-02','9999-01-01'),(25745,46964,'1986-05-22','1987-05-22'),(25745,49888,'1987-05-22','1988-05-21'),(25745,52157,'1988-05-21','1989-05-21'),(25745,52650,'1989-05-21','1990-05-21'),(25745,53503,'1990-05-21','1991-05-21'),(25745,57407,'1991-05-21','1992-05-20'),(25745,59237,'1992-05-20','1993-05-20'),(25745,59632,'1993-05-20','1994-05-20'),(25745,62370,'1994-05-20','1995-05-20'),(25745,62544,'1995-05-20','1996-05-19'),(25745,63258,'1996-05-19','1997-05-19'),(25745,66130,'1997-05-19','1998-05-19'),(25745,70539,'1998-05-19','1999-05-19'),(25745,72544,'1999-05-19','2000-05-18'),(25745,75469,'2000-05-18','2001-05-18'),(25745,79352,'2001-05-18','2002-05-18'),(25745,81116,'2002-05-18','9999-01-01'),(25746,48070,'1993-03-03','1994-03-03'),(25746,50022,'1994-03-03','1995-03-03'),(25746,54221,'1995-03-03','1996-03-02'),(25746,55850,'1996-03-02','1997-03-02'),(25746,57001,'1997-03-02','1998-03-02'),(25746,57791,'1998-03-02','1999-03-02'),(25746,61036,'1999-03-02','2000-03-01'),(25746,61706,'2000-03-01','2001-03-01'),(25746,62011,'2001-03-01','2002-03-01'),(25746,64543,'2002-03-01','9999-01-01'),(25747,40535,'1998-12-19','1999-12-19'),(25747,42590,'1999-12-19','2000-12-18'),(25747,45753,'2000-12-18','2001-12-18'),(25747,48882,'2001-12-18','9999-01-01'),(25748,40000,'1997-03-05','1998-03-05'),(25748,43897,'1998-03-05','1999-02-16'),(25749,58100,'1989-12-05','1990-12-05'),(25749,61345,'1990-12-05','1991-12-05'),(25749,63325,'1991-12-05','1992-12-04'),(25749,65456,'1992-12-04','1993-12-04'),(25749,67265,'1993-12-04','1994-12-04'),(25749,69807,'1994-12-04','1995-12-04'),(25749,72939,'1995-12-04','1996-12-03'),(25749,73081,'1996-12-03','1997-12-03'),(25749,73874,'1997-12-03','1998-12-03'),(25749,75161,'1998-12-03','1999-12-03'),(25749,75276,'1999-12-03','2000-12-02'),(25749,74946,'2000-12-02','2001-12-02'),(25749,75612,'2001-12-02','9999-01-01'),(25750,56495,'1986-06-11','1987-06-11'),(25750,58269,'1987-06-11','1988-06-10'),(25750,59115,'1988-06-10','1989-06-10'),(25750,62976,'1989-06-10','1990-06-10'),(25750,66472,'1990-06-10','1991-06-10'),(25750,69253,'1991-06-10','1992-06-09'),(25750,72592,'1992-06-09','1993-06-09'),(25750,75183,'1993-06-09','1994-06-09'),(25750,77849,'1994-06-09','1995-06-09'),(25750,81301,'1995-06-09','1996-06-08'),(25750,80882,'1996-06-08','1997-06-08'),(25750,81536,'1997-06-08','1998-06-08'),(25750,82291,'1998-06-08','1999-06-08'),(25750,83309,'1999-06-08','2000-06-07'),(25750,86267,'2000-06-07','2001-06-07'),(25750,88607,'2001-06-07','2002-06-07'),(25750,90733,'2002-06-07','9999-01-01'),(25751,81834,'1990-09-04','1991-09-04'),(25751,83295,'1991-09-04','1992-09-03'),(25751,86431,'1992-09-03','1993-09-03'),(25751,89411,'1993-09-03','1994-09-03'),(25751,89733,'1994-09-03','1995-09-03'),(25751,92095,'1995-09-03','1996-09-02'),(25751,95609,'1996-09-02','1997-09-02'),(25751,98778,'1997-09-02','1998-09-02'),(25751,98591,'1998-09-02','1999-09-02'),(25751,102217,'1999-09-02','2000-09-01'),(25751,102463,'2000-09-01','2001-09-01'),(25751,102931,'2001-09-01','9999-01-01'),(25752,77769,'1996-11-10','1997-11-10'),(25752,78981,'1997-11-10','1998-11-10'),(25752,78686,'1998-11-10','1999-11-10'),(25752,82036,'1999-11-10','2000-11-09'),(25752,83389,'2000-11-09','2001-11-09'),(25752,87191,'2001-11-09','9999-01-01'),(25753,40000,'1999-05-26','2000-05-25'),(25753,41185,'2000-05-25','2001-05-25'),(25753,40821,'2001-05-25','2002-05-25'),(25753,43859,'2002-05-25','9999-01-01'),(25754,66810,'1992-03-12','1992-11-28'),(25755,40000,'1987-06-25','1988-06-24'),(25755,44098,'1988-06-24','1989-06-24'),(25755,48503,'1989-06-24','1990-06-24'),(25755,52453,'1990-06-24','1991-06-24'),(25755,53079,'1991-06-24','1992-06-23'),(25755,57332,'1992-06-23','1993-06-23'),(25755,57103,'1993-06-23','1994-06-23'),(25755,56947,'1994-06-23','1995-06-23'),(25755,56637,'1995-06-23','1996-06-22'),(25755,60867,'1996-06-22','1997-06-22'),(25755,63949,'1997-06-22','1998-06-22'),(25755,66757,'1998-06-22','1999-06-22'),(25755,69786,'1999-06-22','2000-06-21'),(25755,71924,'2000-06-21','2001-06-21'),(25755,75888,'2001-06-21','2002-06-21'),(25755,80006,'2002-06-21','9999-01-01'),(25756,59864,'1996-03-11','1997-03-11'),(25756,62666,'1997-03-11','1998-03-11'),(25756,65190,'1998-03-11','1999-03-11'),(25756,67184,'1999-03-11','2000-03-10'),(25756,67936,'2000-03-10','2001-03-10'),(25756,68636,'2001-03-10','2002-03-10'),(25756,71805,'2002-03-10','9999-01-01'),(25757,74308,'1995-10-09','1996-10-08'),(25757,78012,'1996-10-08','1997-10-08'),(25757,79984,'1997-10-08','1998-10-08'),(25757,84067,'1998-10-08','1999-10-08'),(25757,85788,'1999-10-08','2000-10-07'),(25757,88673,'2000-10-07','2001-10-07'),(25757,89621,'2001-10-07','9999-01-01'),(25758,40000,'1992-11-03','1993-11-03'),(25758,40309,'1993-11-03','1994-11-03'),(25758,44779,'1994-11-03','1995-11-03'),(25758,46907,'1995-11-03','1996-11-02'),(25758,47147,'1996-11-02','1997-11-02'),(25758,46651,'1997-11-02','1998-11-02'),(25758,47410,'1998-11-02','1999-11-02'),(25758,47905,'1999-11-02','2000-11-01'),(25758,50928,'2000-11-01','2001-11-01'),(25758,54091,'2001-11-01','9999-01-01'),(25759,40000,'1998-03-05','1998-04-22'),(25760,64773,'1990-11-22','1991-11-22'),(25760,67517,'1991-11-22','1992-11-21'),(25760,68125,'1992-11-21','1993-11-21'),(25760,70837,'1993-11-21','1994-11-21'),(25760,72696,'1994-11-21','1995-11-21'),(25760,74441,'1995-11-21','1996-11-20'),(25760,77600,'1996-11-20','1997-11-20'),(25760,79637,'1997-11-20','1998-11-20'),(25760,79812,'1998-11-20','1999-11-20'),(25760,83777,'1999-11-20','2000-11-19'),(25760,86858,'2000-11-19','2001-11-19'),(25760,90528,'2001-11-19','9999-01-01'),(25761,55770,'1985-07-29','1986-07-29'),(25761,56560,'1986-07-29','1987-07-29'),(25761,56738,'1987-07-29','1988-07-28'),(25761,60907,'1988-07-28','1989-07-28'),(25761,64146,'1989-07-28','1990-07-28'),(25761,66374,'1990-07-28','1991-07-28'),(25761,67229,'1991-07-28','1992-07-27'),(25761,70153,'1992-07-27','1993-07-27'),(25761,72074,'1993-07-27','1994-07-27'),(25761,73490,'1994-07-27','1995-07-27'),(25761,73804,'1995-07-27','1996-07-26'),(25761,76625,'1996-07-26','1997-07-26'),(25761,76457,'1997-07-26','1998-07-26'),(25761,79103,'1998-07-26','1999-07-26'),(25761,79782,'1999-07-26','2000-07-25'),(25761,81743,'2000-07-25','2001-07-25'),(25761,84894,'2001-07-25','2002-07-25'),(25761,88785,'2002-07-25','9999-01-01'),(25762,89544,'1996-02-23','1997-02-22'),(25762,93376,'1997-02-22','1998-02-22'),(25762,93701,'1998-02-22','1999-02-22'),(25762,95888,'1999-02-22','2000-02-22'),(25762,95655,'2000-02-22','2001-02-21'),(25762,97770,'2001-02-21','2002-02-21'),(25762,100163,'2002-02-21','9999-01-01'),(25763,40000,'1993-05-16','1994-05-16'),(25763,39685,'1994-05-16','1995-05-16'),(25763,42237,'1995-05-16','1996-05-15'),(25763,43404,'1996-05-15','1997-05-15'),(25763,45412,'1997-05-15','1998-05-15'),(25763,48642,'1998-05-15','1999-05-15'),(25763,52503,'1999-05-15','2000-05-14'),(25763,53730,'2000-05-14','2001-05-14'),(25763,57414,'2001-05-14','2002-05-14'),(25763,60400,'2002-05-14','9999-01-01'),(25764,40000,'1988-11-16','1989-11-16'),(25764,44481,'1989-11-16','1990-11-16'),(25764,45659,'1990-11-16','1991-11-16'),(25764,49138,'1991-11-16','1992-11-15'),(25764,50081,'1992-11-15','1993-11-15'),(25764,53958,'1993-11-15','1994-11-15'),(25764,56757,'1994-11-15','1995-11-15'),(25764,59496,'1995-11-15','1996-11-14'),(25764,59959,'1996-11-14','1997-11-14'),(25764,63575,'1997-11-14','1998-11-14'),(25764,64617,'1998-11-14','1999-11-14'),(25764,64305,'1999-11-14','2000-11-13'),(25764,64510,'2000-11-13','2001-11-13'),(25764,65259,'2001-11-13','9999-01-01'),(25765,56143,'1986-10-10','1987-10-10'),(25765,55712,'1987-10-10','1988-10-09'),(25765,57601,'1988-10-09','1989-10-09'),(25765,62048,'1989-10-09','1990-10-09'),(25765,64809,'1990-10-09','1991-10-09'),(25765,64323,'1991-10-09','1992-10-08'),(25765,66367,'1992-10-08','1993-10-08'),(25765,68773,'1993-10-08','1994-10-08'),(25765,69047,'1994-10-08','1995-10-08'),(25765,72161,'1995-10-08','1996-10-07'),(25765,72663,'1996-10-07','1997-10-07'),(25765,75051,'1997-10-07','1998-10-07'),(25765,77177,'1998-10-07','1999-10-07'),(25765,80115,'1999-10-07','2000-10-06'),(25765,80155,'2000-10-06','2001-10-06'),(25765,82717,'2001-10-06','9999-01-01'),(25766,40000,'1992-09-12','1993-09-12'),(25766,39769,'1993-09-12','1994-09-12'),(25766,41177,'1994-09-12','1995-09-12'),(25766,43454,'1995-09-12','1996-09-11'),(25766,47072,'1996-09-11','1997-09-11'),(25766,51308,'1997-09-11','1998-09-11'),(25766,50992,'1998-09-11','1999-09-11'),(25766,51019,'1999-09-11','2000-09-10'),(25766,50901,'2000-09-10','2001-09-10'),(25766,54920,'2001-09-10','9999-01-01'),(25767,49914,'1991-09-08','1992-09-07'),(25767,54255,'1992-09-07','1993-09-07'),(25767,55758,'1993-09-07','1994-09-07'),(25767,60023,'1994-09-07','1995-09-07'),(25767,61369,'1995-09-07','1996-09-06'),(25767,61232,'1996-09-06','1997-09-06'),(25767,61334,'1997-09-06','1998-09-06'),(25767,65316,'1998-09-06','1999-09-06'),(25767,67559,'1999-09-06','2000-09-05'),(25767,67252,'2000-09-05','2001-09-05'),(25767,70099,'2001-09-05','9999-01-01'),(25768,44220,'1988-08-25','1988-08-30'),(25769,53538,'1986-03-12','1987-03-12'),(25769,56686,'1987-03-12','1988-03-11'),(25769,59394,'1988-03-11','1989-03-11'),(25769,62899,'1989-03-11','1990-03-11'),(25769,64149,'1990-03-11','1991-03-11'),(25769,64372,'1991-03-11','1992-03-10'),(25769,68442,'1992-03-10','1993-03-10'),(25769,71788,'1993-03-10','1994-03-10'),(25769,72259,'1994-03-10','1995-03-10'),(25769,74987,'1995-03-10','1996-03-09'),(25769,75301,'1996-03-09','1997-03-09'),(25769,76867,'1997-03-09','1998-03-09'),(25769,78060,'1998-03-09','1999-03-09'),(25769,81927,'1999-03-09','2000-03-08'),(25769,85688,'2000-03-08','2001-03-08'),(25769,89442,'2001-03-08','2002-03-08'),(25769,92964,'2002-03-08','9999-01-01'),(25770,40000,'1995-08-18','1996-08-17'),(25770,40450,'1996-08-17','1997-08-17'),(25770,43422,'1997-08-17','1998-08-17'),(25770,43851,'1998-08-17','1999-08-17'),(25770,47451,'1999-08-17','2000-08-16'),(25770,51458,'2000-08-16','2001-08-16'),(25770,54630,'2001-08-16','9999-01-01'),(25771,40000,'1991-04-25','1992-04-24'),(25771,41938,'1992-04-24','1993-04-24'),(25771,43241,'1993-04-24','1994-04-24'),(25771,45319,'1994-04-24','1995-04-24'),(25771,45148,'1995-04-24','1996-04-23'),(25771,46916,'1996-04-23','1997-04-23'),(25771,48520,'1997-04-23','1998-04-23'),(25771,53011,'1998-04-23','1999-04-23'),(25771,53192,'1999-04-23','2000-04-22'),(25771,52719,'2000-04-22','2001-04-22'),(25771,55390,'2001-04-22','2002-04-22'),(25771,55200,'2002-04-22','9999-01-01'),(25772,51275,'1993-12-28','1994-12-28'),(25772,51991,'1994-12-28','1995-12-28'),(25772,52944,'1995-12-28','1996-12-27'),(25772,53729,'1996-12-27','1997-12-27'),(25772,54006,'1997-12-27','1998-12-27'),(25772,54592,'1998-12-27','1999-12-27'),(25772,58200,'1999-12-27','2000-12-26'),(25772,58668,'2000-12-26','2001-12-26'),(25772,62972,'2001-12-26','9999-01-01'),(25773,40000,'1994-07-22','1995-07-22'),(25773,41899,'1995-07-22','1996-07-21'),(25773,45264,'1996-07-21','1997-07-21'),(25773,48318,'1997-07-21','1998-07-21'),(25773,52267,'1998-07-21','1999-07-21'),(25773,54965,'1999-07-21','2000-07-20'),(25773,58381,'2000-07-20','2001-07-20'),(25773,61407,'2001-07-20','2002-07-20'),(25773,62329,'2002-07-20','9999-01-01'),(25774,52064,'1992-02-28','1993-02-27'),(25774,54204,'1993-02-27','1994-02-27'),(25774,58469,'1994-02-27','1995-02-27'),(25774,62583,'1995-02-27','1996-02-27'),(25774,65913,'1996-02-27','1997-02-26'),(25774,66043,'1997-02-26','1998-02-26'),(25774,66163,'1998-02-26','1999-02-26'),(25774,67224,'1999-02-26','2000-02-26'),(25774,68993,'2000-02-26','2001-02-25'),(25774,69134,'2001-02-25','2002-02-25'),(25774,73272,'2002-02-25','2002-03-05'),(25775,40000,'1995-06-13','1996-06-12'),(25775,43417,'1996-06-12','1997-06-12'),(25775,45826,'1997-06-12','1998-06-12'),(25775,45329,'1998-06-12','1999-06-12'),(25775,47575,'1999-06-12','2000-06-11'),(25775,52067,'2000-06-11','2001-06-11'),(25775,53437,'2001-06-11','2002-06-11'),(25775,54203,'2002-06-11','9999-01-01'),(25776,86762,'1990-04-27','1991-04-27'),(25776,89383,'1991-04-27','1992-04-26'),(25776,91186,'1992-04-26','1993-04-26'),(25776,95235,'1993-04-26','1994-04-26'),(25776,96310,'1994-04-26','1995-04-26'),(25776,96780,'1995-04-26','1996-04-25'),(25776,96779,'1996-04-25','1997-04-25'),(25776,96854,'1997-04-25','1998-04-25'),(25776,100491,'1998-04-25','1999-04-25'),(25776,100929,'1999-04-25','2000-04-24'),(25776,104157,'2000-04-24','2001-04-24'),(25776,108316,'2001-04-24','2002-04-24'),(25776,109836,'2002-04-24','9999-01-01'),(25777,44614,'1992-01-26','1993-01-25'),(25777,46462,'1993-01-25','1994-01-25'),(25777,47819,'1994-01-25','1995-01-25'),(25777,48319,'1995-01-25','1996-01-25'),(25777,52285,'1996-01-25','1997-01-24'),(25777,52256,'1997-01-24','1998-01-24'),(25777,55546,'1998-01-24','1999-01-24'),(25777,58849,'1999-01-24','2000-01-24'),(25777,63202,'2000-01-24','2001-01-23'),(25777,62908,'2001-01-23','2002-01-23'),(25777,63771,'2002-01-23','9999-01-01'),(25778,72486,'1997-02-04','1998-02-04'),(25778,76095,'1998-02-04','1999-02-04'),(25778,77848,'1999-02-04','2000-02-04'),(25778,79212,'2000-02-04','2001-02-03'),(25778,82652,'2001-02-03','2002-02-03'),(25778,85612,'2002-02-03','9999-01-01'),(25779,47467,'1987-09-16','1988-09-15'),(25779,47196,'1988-09-15','1989-09-15'),(25779,48941,'1989-09-15','1990-09-15'),(25779,50330,'1990-09-15','1991-09-15'),(25779,52585,'1991-09-15','1992-09-14'),(25779,54277,'1992-09-14','1993-09-14'),(25779,56591,'1993-09-14','1994-09-14'),(25779,57670,'1994-09-14','1995-09-14'),(25779,57541,'1995-09-14','1996-09-13'),(25779,59158,'1996-09-13','1997-09-13'),(25779,59268,'1997-09-13','1998-09-13'),(25779,59149,'1998-09-13','1999-09-13'),(25779,60411,'1999-09-13','2000-09-12'),(25779,62825,'2000-09-12','2001-09-12'),(25779,63751,'2001-09-12','9999-01-01'),(25780,54425,'1998-06-28','1999-06-28'),(25780,56391,'1999-06-28','2000-06-27'),(25780,59591,'2000-06-27','2001-06-27'),(25780,61161,'2001-06-27','2002-06-27'),(25780,64614,'2002-06-27','9999-01-01'),(25781,52277,'1994-07-05','1995-07-05'),(25781,56610,'1995-07-05','1996-07-04'),(25781,61013,'1996-07-04','1997-07-04'),(25781,60932,'1997-07-04','1998-07-04'),(25781,63230,'1998-07-04','1999-07-04'),(25781,65826,'1999-07-04','2000-07-03'),(25781,66276,'2000-07-03','2001-07-03'),(25781,65884,'2001-07-03','2001-09-29'),(25782,40000,'1987-10-02','1988-10-01'),(25782,42250,'1988-10-01','1989-10-01'),(25782,44810,'1989-10-01','1990-10-01'),(25782,44625,'1990-10-01','1991-10-01'),(25782,45953,'1991-10-01','1992-09-30'),(25782,46658,'1992-09-30','1993-09-30'),(25782,48148,'1993-09-30','1994-09-30'),(25782,52497,'1994-09-30','1995-09-30'),(25782,56416,'1995-09-30','1996-09-29'),(25782,56322,'1996-09-29','1997-09-29'),(25782,58620,'1997-09-29','1998-09-29'),(25782,60340,'1998-09-29','1999-09-29'),(25782,61627,'1999-09-29','2000-09-28'),(25782,62183,'2000-09-28','2001-09-28'),(25782,61752,'2001-09-28','9999-01-01'),(25783,67947,'1993-10-23','1994-10-23'),(25783,72125,'1994-10-23','1995-10-23'),(25783,74509,'1995-10-23','1996-10-22'),(25783,77900,'1996-10-22','1997-10-22'),(25783,81357,'1997-10-22','1998-10-22'),(25783,83873,'1998-10-22','1999-10-22'),(25783,83551,'1999-10-22','2000-10-21'),(25783,84041,'2000-10-21','2001-10-21'),(25783,85073,'2001-10-21','9999-01-01'),(25784,68129,'1988-12-10','1989-12-10'),(25784,69337,'1989-12-10','1990-12-10'),(25784,69504,'1990-12-10','1991-12-10'),(25784,72979,'1991-12-10','1992-12-09'),(25784,72523,'1992-12-09','1993-12-09'),(25784,73098,'1993-12-09','1994-12-09'),(25784,73553,'1994-12-09','1995-12-09'),(25784,74830,'1995-12-09','1996-12-08'),(25784,77255,'1996-12-08','1997-12-08'),(25784,81499,'1997-12-08','1998-12-08'),(25784,85351,'1998-12-08','1999-12-08'),(25784,86115,'1999-12-08','2000-12-07'),(25784,87716,'2000-12-07','2001-12-07'),(25784,88040,'2001-12-07','9999-01-01'),(25785,55294,'1996-10-28','1997-10-28'),(25785,58056,'1997-10-28','1998-10-28'),(25785,62465,'1998-10-28','1999-10-28'),(25785,66271,'1999-10-28','2000-10-27'),(25785,68737,'2000-10-27','2001-10-27'),(25785,72598,'2001-10-27','9999-01-01'),(25786,55084,'1998-01-13','1999-01-13'),(25786,55205,'1999-01-13','2000-01-13'),(25786,59365,'2000-01-13','2001-01-12'),(25786,61819,'2001-01-12','2002-01-12'),(25786,63480,'2002-01-12','9999-01-01'),(25787,44017,'1998-09-26','1999-09-26'),(25787,43537,'1999-09-26','2000-09-25'),(25787,45750,'2000-09-25','2001-03-22'),(25788,40000,'1992-05-06','1993-05-06'),(25788,44016,'1993-05-06','1994-05-06'),(25788,47170,'1994-05-06','1995-05-06'),(25788,49375,'1995-05-06','1996-05-05'),(25788,53431,'1996-05-05','1997-05-05'),(25788,56758,'1997-05-05','1998-05-05'),(25788,58858,'1998-05-05','1999-05-05'),(25788,58908,'1999-05-05','2000-05-04'),(25788,62734,'2000-05-04','2001-05-04'),(25788,62792,'2001-05-04','2002-05-04'),(25788,64228,'2002-05-04','9999-01-01'),(25789,52081,'1998-10-11','1999-10-11'),(25789,54227,'1999-10-11','2000-10-10'),(25789,58361,'2000-10-10','2001-10-10'),(25789,62271,'2001-10-10','9999-01-01'),(25790,59606,'1986-10-02','1987-10-02'),(25790,60594,'1987-10-02','1988-10-01'),(25790,63361,'1988-10-01','1989-10-01'),(25790,65895,'1989-10-01','1990-10-01'),(25790,66138,'1990-10-01','1991-10-01'),(25790,66510,'1991-10-01','1992-09-30'),(25790,68169,'1992-09-30','1993-09-30'),(25790,68299,'1993-09-30','1994-09-30'),(25790,68139,'1994-09-30','1995-09-30'),(25790,71622,'1995-09-30','1996-09-29'),(25790,74691,'1996-09-29','1997-09-29'),(25790,78487,'1997-09-29','1998-09-29'),(25790,80304,'1998-09-29','1999-09-29'),(25790,81835,'1999-09-29','2000-09-28'),(25790,83900,'2000-09-28','2001-09-28'),(25790,84225,'2001-09-28','9999-01-01'),(25791,68747,'1989-01-03','1990-01-03'),(25791,69173,'1990-01-03','1991-01-03'),(25791,70017,'1991-01-03','1992-01-03'),(25791,74220,'1992-01-03','1993-01-02'),(25791,78224,'1993-01-02','1994-01-02'),(25791,79020,'1994-01-02','1995-01-02'),(25791,79090,'1995-01-02','1996-01-02'),(25791,81133,'1996-01-02','1997-01-01'),(25791,84854,'1997-01-01','1998-01-01'),(25791,85536,'1998-01-01','1999-01-01'),(25791,89032,'1999-01-01','2000-01-01'),(25791,88813,'2000-01-01','2000-12-31'),(25791,90571,'2000-12-31','2001-12-31'),(25791,90509,'2001-12-31','9999-01-01'),(25792,56841,'1992-10-01','1993-10-01'),(25792,60218,'1993-10-01','1994-10-01'),(25792,60305,'1994-10-01','1995-10-01'),(25792,64129,'1995-10-01','1996-09-30'),(25792,65854,'1996-09-30','1997-09-30'),(25792,69985,'1997-09-30','1998-09-30'),(25792,70241,'1998-09-30','1999-09-30'),(25792,73967,'1999-09-30','2000-09-29'),(25792,78431,'2000-09-29','2001-09-29'),(25792,78601,'2001-09-29','9999-01-01'),(25793,40000,'1989-06-02','1990-06-02'),(25793,42968,'1990-06-02','1991-06-02'),(25793,44290,'1991-06-02','1992-06-01'),(25793,45408,'1992-06-01','1993-06-01'),(25793,47394,'1993-06-01','1994-06-01'),(25793,47641,'1994-06-01','1995-06-01'),(25793,51666,'1995-06-01','1996-05-31'),(25793,54392,'1996-05-31','1997-05-31'),(25793,56178,'1997-05-31','1998-02-14'),(25794,64431,'1986-02-12','1987-02-12'),(25794,67141,'1987-02-12','1988-02-12'),(25794,67351,'1988-02-12','1989-02-11'),(25794,68334,'1989-02-11','1990-02-11'),(25794,68980,'1990-02-11','1991-02-11'),(25794,68831,'1991-02-11','1992-02-11'),(25794,71122,'1992-02-11','1993-02-10'),(25794,71419,'1993-02-10','1994-02-10'),(25794,75074,'1994-02-10','1995-02-10'),(25794,75913,'1995-02-10','1996-02-10'),(25794,79073,'1996-02-10','1997-02-09'),(25794,82056,'1997-02-09','1998-02-09'),(25794,85050,'1998-02-09','1999-02-09'),(25794,89395,'1999-02-09','2000-02-09'),(25794,91263,'2000-02-09','2001-02-08'),(25794,93427,'2001-02-08','2002-02-08'),(25794,94623,'2002-02-08','9999-01-01'),(25795,40000,'1988-01-02','1989-01-01'),(25795,39940,'1989-01-01','1990-01-01'),(25795,43139,'1990-01-01','1991-01-01'),(25795,43623,'1991-01-01','1992-01-01'),(25795,46791,'1992-01-01','1992-12-31'),(25795,49710,'1992-12-31','1993-12-31'),(25795,50497,'1993-12-31','1994-12-31'),(25795,54507,'1994-12-31','1995-12-31'),(25795,55116,'1995-12-31','1996-12-30'),(25795,58913,'1996-12-30','1997-12-30'),(25795,58890,'1997-12-30','1998-12-30'),(25795,63382,'1998-12-30','1999-12-30'),(25795,65019,'1999-12-30','2000-12-29'),(25795,68350,'2000-12-29','2001-12-29'),(25795,72826,'2001-12-29','9999-01-01'),(25796,43314,'1985-05-26','1986-05-26'),(25796,43082,'1986-05-26','1987-05-26'),(25796,44404,'1987-05-26','1988-05-25'),(25796,48006,'1988-05-25','1989-05-25'),(25796,48201,'1989-05-25','1990-05-25'),(25796,49398,'1990-05-25','1991-05-25'),(25796,50161,'1991-05-25','1992-05-24'),(25796,50798,'1992-05-24','1993-05-24'),(25796,51140,'1993-05-24','1994-05-24'),(25796,55062,'1994-05-24','1995-05-24'),(25796,58141,'1995-05-24','1996-05-23'),(25796,62187,'1996-05-23','1997-05-23'),(25796,65158,'1997-05-23','1998-05-23'),(25796,65361,'1998-05-23','1999-05-23'),(25796,69816,'1999-05-23','2000-05-22'),(25796,74201,'2000-05-22','2001-05-22'),(25796,74898,'2001-05-22','2002-05-22'),(25796,78146,'2002-05-22','9999-01-01'),(25797,40000,'1999-12-20','2000-12-19'),(25797,41876,'2000-12-19','2001-12-19'),(25797,46157,'2001-12-19','9999-01-01'),(25798,40000,'1986-08-29','1987-08-29'),(25798,42226,'1987-08-29','1988-08-28'),(25798,45998,'1988-08-28','1989-08-28'),(25798,47789,'1989-08-28','1990-08-28'),(25798,47700,'1990-08-28','1991-08-28'),(25798,49370,'1991-08-28','1992-08-27'),(25798,53330,'1992-08-27','1993-08-27'),(25798,53618,'1993-08-27','1994-08-27'),(25798,53648,'1994-08-27','1995-08-27'),(25798,58009,'1995-08-27','1996-08-26'),(25798,61683,'1996-08-26','1997-08-26'),(25798,62392,'1997-08-26','1998-08-26'),(25798,63043,'1998-08-26','1999-07-17'),(25799,44116,'1997-12-27','1998-12-27'),(25799,46150,'1998-12-27','1999-12-27'),(25799,47619,'1999-12-27','2000-12-26'),(25799,51489,'2000-12-26','2001-12-26'),(25799,55864,'2001-12-26','9999-01-01'),(25800,65515,'1998-12-14','1999-12-14'),(25800,66298,'1999-12-14','2000-12-13'),(25800,69767,'2000-12-13','2001-06-19'),(25801,52478,'1987-05-27','1988-05-26'),(25801,56607,'1988-05-26','1989-05-26'),(25801,56197,'1989-05-26','1990-05-26'),(25801,58348,'1990-05-26','1991-05-26'),(25801,59553,'1991-05-26','1992-05-25'),(25801,61213,'1992-05-25','1993-05-25'),(25801,62188,'1993-05-25','1994-05-25'),(25801,63297,'1994-05-25','1995-05-25'),(25801,63591,'1995-05-25','1996-05-24'),(25801,65732,'1996-05-24','1997-05-24'),(25801,69992,'1997-05-24','1998-05-24'),(25801,74408,'1998-05-24','1999-05-24'),(25801,74623,'1999-05-24','2000-05-23'),(25801,74628,'2000-05-23','2001-05-23'),(25801,74379,'2001-05-23','2002-05-23'),(25801,78423,'2002-05-23','9999-01-01'),(25802,40000,'1998-07-02','1999-07-02'),(25802,41513,'1999-07-02','2000-07-01'),(25802,41599,'2000-07-01','2001-07-01'),(25802,42524,'2001-07-01','2002-07-01'),(25802,45448,'2002-07-01','9999-01-01'),(25803,51407,'1986-02-02','1987-02-02'),(25803,51899,'1987-02-02','1988-02-02'),(25803,52089,'1988-02-02','1989-02-01'),(25803,53385,'1989-02-01','1990-02-01'),(25803,57675,'1990-02-01','1991-02-01'),(25803,60456,'1991-02-01','1992-02-01'),(25803,64139,'1992-02-01','1993-01-31'),(25803,63983,'1993-01-31','1994-01-31'),(25803,65225,'1994-01-31','1995-01-31'),(25803,66472,'1995-01-31','1996-01-31'),(25803,68112,'1996-01-31','1997-01-30'),(25803,70640,'1997-01-30','1998-01-30'),(25803,70641,'1998-01-30','1999-01-30'),(25803,71013,'1999-01-30','2000-01-30'),(25803,74546,'2000-01-30','2001-01-29'),(25803,74313,'2001-01-29','2002-01-29'),(25803,77811,'2002-01-29','9999-01-01'),(25804,42937,'1990-12-06','1991-12-06'),(25804,46499,'1991-12-06','1992-12-05'),(25804,50139,'1992-12-05','1993-12-05'),(25804,52509,'1993-12-05','1994-12-05'),(25804,54104,'1994-12-05','1995-12-05'),(25804,55963,'1995-12-05','1996-12-04'),(25804,58596,'1996-12-04','1997-12-04'),(25804,59636,'1997-12-04','1998-12-04'),(25804,59825,'1998-12-04','1999-12-04'),(25804,61995,'1999-12-04','2000-12-03'),(25804,61842,'2000-12-03','2001-12-03'),(25804,64301,'2001-12-03','9999-01-01'),(25805,47819,'1988-12-15','1989-12-15'),(25805,51797,'1989-12-15','1990-12-15'),(25805,52254,'1990-12-15','1991-12-15'),(25805,54004,'1991-12-15','1992-12-14'),(25805,56996,'1992-12-14','1993-12-14'),(25805,58385,'1993-12-14','1994-12-14'),(25805,58649,'1994-12-14','1995-12-14'),(25805,59716,'1995-12-14','1996-12-13'),(25805,63883,'1996-12-13','1997-12-13'),(25805,64366,'1997-12-13','1998-12-13'),(25805,63988,'1998-12-13','1999-12-13'),(25805,67772,'1999-12-13','2000-12-12'),(25805,70243,'2000-12-12','2001-12-12'),(25805,71536,'2001-12-12','9999-01-01'),(25806,42806,'1996-11-14','1997-11-14'),(25806,42404,'1997-11-14','1998-11-14'),(25806,45439,'1998-11-14','1999-11-14'),(25806,49880,'1999-11-14','2000-10-20'),(25807,50694,'1987-07-09','1988-07-08'),(25807,53743,'1988-07-08','1989-07-08'),(25807,54497,'1989-07-08','1990-07-08'),(25807,58959,'1990-07-08','1991-07-08'),(25807,60642,'1991-07-08','1992-07-07'),(25807,64906,'1992-07-07','1993-07-07'),(25807,69207,'1993-07-07','1994-07-07'),(25807,71395,'1994-07-07','1995-07-07'),(25807,75643,'1995-07-07','1996-07-06'),(25807,80129,'1996-07-06','1997-07-06'),(25807,83182,'1997-07-06','1998-07-06'),(25807,86185,'1998-07-06','1999-07-06'),(25807,85923,'1999-07-06','2000-07-05'),(25807,89723,'2000-07-05','2001-07-05'),(25807,92840,'2001-07-05','2002-07-05'),(25807,96514,'2002-07-05','9999-01-01'),(25808,45512,'1995-06-17','1996-06-16'),(25808,45137,'1996-06-16','1997-06-16'),(25808,44971,'1997-06-16','1998-06-16'),(25808,45856,'1998-06-16','1999-06-16'),(25808,48447,'1999-06-16','1999-07-01'),(25809,40000,'1990-12-31','1991-12-31'),(25809,43531,'1991-12-31','1992-12-30'),(25809,45653,'1992-12-30','1993-12-30'),(25809,46696,'1993-12-30','1994-12-30'),(25809,48769,'1994-12-30','1995-12-30'),(25809,50393,'1995-12-30','1996-12-29'),(25809,50536,'1996-12-29','1997-12-29'),(25809,50774,'1997-12-29','1998-12-29'),(25809,52556,'1998-12-29','1999-12-29'),(25809,52430,'1999-12-29','2000-12-28'),(25809,56711,'2000-12-28','2001-12-28'),(25809,59261,'2001-12-28','9999-01-01'),(25810,50255,'1996-05-31','1997-05-31'),(25810,51843,'1997-05-31','1998-05-31'),(25810,54492,'1998-05-31','1999-05-31'),(25810,57704,'1999-05-31','2000-05-30'),(25810,59787,'2000-05-30','2001-05-30'),(25810,64003,'2001-05-30','2002-05-30'),(25810,65993,'2002-05-30','9999-01-01'),(25811,48112,'1988-03-22','1989-03-22'),(25811,50091,'1989-03-22','1990-03-22'),(25811,49961,'1990-03-22','1991-03-22'),(25811,53631,'1991-03-22','1992-03-21'),(25811,56610,'1992-03-21','1993-03-21'),(25811,58703,'1993-03-21','1994-03-21'),(25811,60449,'1994-03-21','1995-03-21'),(25811,60678,'1995-03-21','1996-03-20'),(25811,60485,'1996-03-20','1997-03-20'),(25811,64009,'1997-03-20','1998-03-20'),(25811,65034,'1998-03-20','1999-03-20'),(25811,66370,'1999-03-20','2000-03-19'),(25811,68847,'2000-03-19','2001-03-19'),(25811,72259,'2001-03-19','2002-03-19'),(25811,71860,'2002-03-19','9999-01-01'),(25812,47019,'1994-05-27','1995-05-27'),(25812,47259,'1995-05-27','1996-05-26'),(25812,46915,'1996-05-26','1997-05-26'),(25812,49500,'1997-05-26','1998-05-26'),(25812,53086,'1998-05-26','1999-05-26'),(25812,53745,'1999-05-26','2000-05-25'),(25812,57506,'2000-05-25','2001-05-25'),(25812,61307,'2001-05-25','2002-05-25'),(25812,60993,'2002-05-25','9999-01-01'),(25813,40000,'1988-10-06','1989-10-06'),(25813,41031,'1989-10-06','1990-10-06'),(25813,41328,'1990-10-06','1991-06-09'),(25814,48420,'1994-07-22','1995-07-22'),(25814,48112,'1995-07-22','1996-07-21'),(25814,49455,'1996-07-21','1997-07-21'),(25814,50626,'1997-07-21','1998-07-21'),(25814,54986,'1998-07-21','1999-07-21'),(25814,58990,'1999-07-21','2000-07-20'),(25814,63039,'2000-07-20','2001-07-20'),(25814,65301,'2001-07-20','2002-07-20'),(25814,68699,'2002-07-20','9999-01-01'),(25815,61117,'1990-07-29','1991-07-29'),(25815,62762,'1991-07-29','1992-07-28'),(25815,65129,'1992-07-28','1993-07-28'),(25815,68282,'1993-07-28','1994-01-28'),(25816,88244,'1995-12-17','1996-12-16'),(25816,89866,'1996-12-16','1997-12-16'),(25816,91306,'1997-12-16','1998-12-16'),(25816,93246,'1998-12-16','1999-12-16'),(25816,95111,'1999-12-16','2000-12-15'),(25816,97984,'2000-12-15','2001-12-15'),(25816,98234,'2001-12-15','9999-01-01'),(25817,63925,'1997-01-15','1998-01-15'),(25817,67070,'1998-01-15','1999-01-15'),(25817,68156,'1999-01-15','2000-01-15'),(25817,68552,'2000-01-15','2001-01-14'),(25817,71843,'2001-01-14','2002-01-14'),(25817,75989,'2002-01-14','9999-01-01'),(25818,43711,'1988-08-30','1989-08-30'),(25818,43863,'1989-08-30','1990-08-30'),(25818,47582,'1990-08-30','1991-08-30'),(25818,50661,'1991-08-30','1992-08-29'),(25818,50433,'1992-08-29','1993-08-29'),(25818,54139,'1993-08-29','1994-08-29'),(25818,53882,'1994-08-29','1995-08-29'),(25818,57289,'1995-08-29','1996-08-28'),(25818,61363,'1996-08-28','1997-08-28'),(25818,65131,'1997-08-28','1998-08-28'),(25818,67379,'1998-08-28','1999-08-28'),(25818,67539,'1999-08-28','2000-08-27'),(25818,70920,'2000-08-27','2001-08-27'),(25818,73359,'2001-08-27','9999-01-01'),(25819,63800,'1994-10-26','1995-10-26'),(25819,65023,'1995-10-26','1996-10-25'),(25819,67603,'1996-10-25','1997-10-25'),(25819,71012,'1997-10-25','1998-10-25'),(25819,72855,'1998-10-25','1999-10-25'),(25819,73711,'1999-10-25','2000-10-24'),(25819,75496,'2000-10-24','2001-10-24'),(25819,78791,'2001-10-24','9999-01-01'),(25820,62899,'1989-08-20','1990-08-20'),(25820,64076,'1990-08-20','1991-08-20'),(25820,66578,'1991-08-20','1992-08-19'),(25820,69567,'1992-08-19','1993-08-19'),(25820,70989,'1993-08-19','1994-08-19'),(25820,73953,'1994-08-19','1995-08-19'),(25820,75681,'1995-08-19','1996-08-18'),(25820,79533,'1996-08-18','1997-08-18'),(25820,82113,'1997-08-18','1998-08-18'),(25820,83772,'1998-08-18','1999-08-18'),(25820,85080,'1999-08-18','2000-08-17'),(25820,88942,'2000-08-17','2001-08-17'),(25820,92210,'2001-08-17','9999-01-01'),(25821,57237,'1990-05-31','1991-05-31'),(25821,60058,'1991-05-31','1992-05-30'),(25821,60178,'1992-05-30','1993-05-30'),(25821,63608,'1993-05-30','1994-05-30'),(25821,65585,'1994-05-30','1995-05-30'),(25821,65499,'1995-05-30','1996-05-29'),(25821,66515,'1996-05-29','1997-05-29'),(25821,68186,'1997-05-29','1998-05-29'),(25821,72035,'1998-05-29','1999-05-29'),(25821,75686,'1999-05-29','2000-05-28'),(25821,79797,'2000-05-28','2001-05-28'),(25821,83253,'2001-05-28','2002-05-28'),(25821,87671,'2002-05-28','9999-01-01'),(25822,48197,'1995-03-27','1996-03-26'),(25822,48733,'1996-03-26','1997-03-26'),(25822,49090,'1997-03-26','1998-03-26'),(25822,53472,'1998-03-26','1999-03-26'),(25822,53562,'1999-03-26','2000-03-25'),(25822,56392,'2000-03-25','2001-03-25'),(25822,60367,'2001-03-25','2002-03-25'),(25822,62125,'2002-03-25','9999-01-01'),(25823,41046,'1990-10-02','1991-10-02'),(25823,44609,'1991-10-02','1992-10-01'),(25823,46373,'1992-10-01','1993-10-01'),(25823,47420,'1993-10-01','1994-10-01'),(25823,48015,'1994-10-01','1995-10-01'),(25823,48698,'1995-10-01','1996-09-30'),(25823,52939,'1996-09-30','1997-09-30'),(25823,53506,'1997-09-30','1998-09-30'),(25823,54317,'1998-09-30','1999-09-30'),(25823,55413,'1999-09-30','2000-09-29'),(25823,56007,'2000-09-29','2001-09-29'),(25823,59345,'2001-09-29','9999-01-01'),(25824,40000,'1997-05-23','1998-05-23'),(25824,40597,'1998-05-23','1999-04-27'),(25825,40000,'1990-04-26','1991-04-26'),(25825,43654,'1991-04-26','1992-04-25'),(25825,45926,'1992-04-25','1993-04-25'),(25825,49281,'1993-04-25','1994-04-25'),(25825,50201,'1994-04-25','1995-04-25'),(25825,53911,'1995-04-25','1996-04-24'),(25825,57348,'1996-04-24','1997-04-24'),(25825,58112,'1997-04-24','1998-04-24'),(25825,60764,'1998-04-24','1999-04-24'),(25825,64096,'1999-04-24','2000-04-23'),(25825,63654,'2000-04-23','2001-04-23'),(25825,63668,'2001-04-23','2002-04-23'),(25825,64407,'2002-04-23','9999-01-01'),(25826,40000,'1986-09-08','1987-09-08'),(25826,42004,'1987-09-08','1988-09-07'),(25826,46046,'1988-09-07','1989-09-07'),(25826,47659,'1989-09-07','1990-09-07'),(25826,51704,'1990-09-07','1991-09-07'),(25826,51237,'1991-09-07','1992-09-06'),(25826,52068,'1992-09-06','1993-09-06'),(25826,52780,'1993-09-06','1994-09-06'),(25826,53098,'1994-09-06','1995-09-06'),(25826,52845,'1995-09-06','1996-09-05'),(25826,54520,'1996-09-05','1997-09-05'),(25826,55394,'1997-09-05','1998-09-05'),(25826,58125,'1998-09-05','1999-09-05'),(25826,61196,'1999-09-05','2000-09-04'),(25826,62691,'2000-09-04','2001-09-04'),(25826,64171,'2001-09-04','9999-01-01'),(25827,40000,'1993-08-11','1994-08-11'),(25827,43087,'1994-08-11','1995-08-11'),(25827,46288,'1995-08-11','1996-08-10'),(25827,50097,'1996-08-10','1997-08-10'),(25827,52791,'1997-08-10','1998-08-10'),(25827,54377,'1998-08-10','1999-08-10'),(25827,57281,'1999-08-10','2000-08-09'),(25827,58067,'2000-08-09','2001-08-09'),(25827,60386,'2001-08-09','9999-01-01'),(25828,40000,'1988-04-09','1989-04-09'),(25828,44474,'1989-04-09','1990-04-09'),(25828,45960,'1990-04-09','1991-04-09'),(25828,49738,'1991-04-09','1992-04-08'),(25828,49352,'1992-04-08','1993-04-08'),(25828,52955,'1993-04-08','1994-04-08'),(25828,54460,'1994-04-08','1995-04-08'),(25828,55086,'1995-04-08','1996-04-06'),(25828,57030,'1996-04-06','1997-04-07'),(25828,58081,'1997-04-07','1998-04-07'),(25828,58259,'1998-04-07','1999-04-07'),(25828,58429,'1999-04-07','2000-04-06'),(25828,59526,'2000-04-06','2001-04-06'),(25828,62081,'2001-04-06','2002-04-05'),(25828,63376,'2002-04-05','9999-01-01'),(25829,47245,'1995-03-08','1996-03-07'),(25829,49791,'1996-03-07','1997-03-07'),(25829,52080,'1997-03-07','1998-03-07'),(25829,52500,'1998-03-07','1999-03-07'),(25829,54087,'1999-03-07','2000-03-06'),(25829,55021,'2000-03-06','2001-03-06'),(25829,55135,'2001-03-06','2002-03-06'),(25829,55086,'2002-03-06','9999-01-01'),(25830,69560,'1987-08-04','1988-08-03'),(25830,70769,'1988-08-03','1989-08-03'),(25830,72047,'1989-08-03','1990-08-03'),(25830,74233,'1990-08-03','1991-08-03'),(25830,77478,'1991-08-03','1992-08-02'),(25830,78925,'1992-08-02','1993-08-02'),(25830,80356,'1993-08-02','1994-08-02'),(25830,83179,'1994-08-02','1995-08-02'),(25830,83485,'1995-08-02','1996-08-01'),(25830,87230,'1996-08-01','1997-08-01'),(25830,87115,'1997-08-01','1998-08-01'),(25830,87970,'1998-08-01','1999-08-01'),(25830,88068,'1999-08-01','1999-12-17'),(25831,61259,'1990-02-25','1991-02-25'),(25831,64220,'1991-02-25','1992-02-25'),(25831,66138,'1992-02-25','1993-02-24'),(25831,68740,'1993-02-24','1994-02-24'),(25831,71795,'1994-02-24','1995-02-24'),(25831,75842,'1995-02-24','1996-02-24'),(25831,78394,'1996-02-24','1997-02-23'),(25831,81497,'1997-02-23','1998-02-23'),(25831,83564,'1998-02-23','1999-02-23'),(25831,83969,'1999-02-23','2000-02-23'),(25831,85192,'2000-02-23','2001-02-22'),(25831,86135,'2001-02-22','2002-02-22'),(25831,86780,'2002-02-22','9999-01-01'),(25832,40000,'1992-08-19','1993-08-19'),(25832,43896,'1993-08-19','1994-08-19'),(25832,46275,'1994-08-19','1995-08-19'),(25832,50647,'1995-08-19','1996-08-18'),(25832,50934,'1996-08-18','1997-08-18'),(25832,51681,'1997-08-18','1997-09-23'),(25833,40000,'1998-11-04','1999-11-04'),(25833,39580,'1999-11-04','2000-11-03'),(25833,43582,'2000-11-03','2001-11-03'),(25833,47187,'2001-11-03','9999-01-01'),(25834,40000,'1992-05-16','1993-05-16'),(25834,39654,'1993-05-16','1994-05-16'),(25834,42468,'1994-05-16','1995-05-16'),(25834,42498,'1995-05-16','1996-05-15'),(25834,43315,'1996-05-15','1997-05-15'),(25834,46327,'1997-05-15','1998-05-15'),(25834,46189,'1998-05-15','1999-05-15'),(25834,45991,'1999-05-15','2000-05-14'),(25834,45650,'2000-05-14','2001-05-14'),(25834,45162,'2001-05-14','2002-05-14'),(25834,47727,'2002-05-14','9999-01-01'),(25835,40000,'1985-08-26','1986-08-26'),(25835,39561,'1986-08-26','1987-08-26'),(25835,42114,'1987-08-26','1988-08-25'),(25835,43426,'1988-08-25','1989-08-25'),(25835,46135,'1989-08-25','1990-08-25'),(25835,48506,'1990-08-25','1991-08-25'),(25835,48673,'1991-08-25','1992-08-24'),(25835,50290,'1992-08-24','1993-08-24'),(25835,50419,'1993-08-24','1994-08-24'),(25835,52954,'1994-08-24','1995-08-24'),(25835,55044,'1995-08-24','1996-08-23'),(25835,58817,'1996-08-23','1997-08-23'),(25835,61109,'1997-08-23','1998-08-23'),(25835,61440,'1998-08-23','1999-08-23'),(25835,64890,'1999-08-23','2000-08-22'),(25835,65808,'2000-08-22','2001-08-22'),(25835,66095,'2001-08-22','9999-01-01'),(25836,40000,'1987-05-09','1988-05-08'),(25836,44499,'1988-05-08','1989-05-08'),(25836,45210,'1989-05-08','1990-05-08'),(25836,46032,'1990-05-08','1991-05-08'),(25836,46720,'1991-05-08','1992-05-07'),(25836,50429,'1992-05-07','1993-05-07'),(25836,51230,'1993-05-07','1994-05-07'),(25836,55035,'1994-05-07','1995-05-07'),(25836,56202,'1995-05-07','1996-05-06'),(25836,58416,'1996-05-06','1997-05-06'),(25836,58354,'1997-05-06','1998-05-06'),(25836,60863,'1998-05-06','1999-05-06'),(25836,60978,'1999-05-06','2000-05-05'),(25836,64959,'2000-05-05','2001-05-05'),(25836,67202,'2001-05-05','2002-05-05'),(25836,68075,'2002-05-05','9999-01-01'),(25837,47233,'1996-09-02','1997-09-02'),(25837,49003,'1997-09-02','1998-09-02'),(25837,52840,'1998-09-02','1999-09-02'),(25837,56144,'1999-09-02','2000-09-01'),(25837,57005,'2000-09-01','2001-09-01'),(25837,60517,'2001-09-01','9999-01-01'),(25838,40000,'1995-07-26','1996-07-25'),(25838,43635,'1996-07-25','1997-07-25'),(25838,43942,'1997-07-25','1998-07-25'),(25838,48339,'1998-07-25','1999-07-25'),(25838,49386,'1999-07-25','2000-07-24'),(25838,50361,'2000-07-24','2001-07-24'),(25838,53660,'2001-07-24','2002-07-24'),(25838,58099,'2002-07-24','9999-01-01'),(25839,40000,'1990-01-15','1991-01-15'),(25839,40201,'1991-01-15','1992-01-15'),(25839,42959,'1992-01-15','1993-01-14'),(25839,44372,'1993-01-14','1994-01-14'),(25839,47728,'1994-01-14','1995-01-14'),(25839,48615,'1995-01-14','1996-01-14'),(25839,49374,'1996-01-14','1997-01-13'),(25839,52992,'1997-01-13','1998-01-13'),(25839,56580,'1998-01-13','1999-01-13'),(25839,56202,'1999-01-13','2000-01-13'),(25839,57624,'2000-01-13','2001-01-12'),(25839,58254,'2001-01-12','2002-01-12'),(25839,58323,'2002-01-12','9999-01-01'),(25840,40000,'1995-01-12','1996-01-12'),(25840,41659,'1996-01-12','1996-11-08'),(25841,58556,'1988-03-22','1989-03-22'),(25841,60851,'1989-03-22','1990-03-22'),(25841,64054,'1990-03-22','1991-03-22'),(25841,65110,'1991-03-22','1992-03-21'),(25841,67490,'1992-03-21','1993-03-21'),(25841,70374,'1993-03-21','1994-03-21'),(25841,72258,'1994-03-21','1995-03-21'),(25841,76054,'1995-03-21','1996-03-20'),(25841,76189,'1996-03-20','1997-03-20'),(25841,79375,'1997-03-20','1998-03-20'),(25841,79069,'1998-03-20','1999-03-20'),(25841,83030,'1999-03-20','2000-03-19'),(25841,87110,'2000-03-19','2001-03-19'),(25841,91000,'2001-03-19','2002-03-19'),(25841,92901,'2002-03-19','9999-01-01'),(25842,40000,'1998-09-06','1999-09-06'),(25842,42870,'1999-09-06','2000-09-05'),(25842,43800,'2000-09-05','2001-09-05'),(25842,46781,'2001-09-05','9999-01-01'),(25843,51562,'1996-04-28','1997-04-28'),(25843,52804,'1997-04-28','1998-04-28'),(25843,57114,'1998-04-28','1999-04-28'),(25843,60828,'1999-04-28','2000-04-27'),(25843,60388,'2000-04-27','2001-04-27'),(25843,62828,'2001-04-27','2002-04-27'),(25843,66038,'2002-04-27','9999-01-01'),(25844,40000,'1988-05-09','1989-05-09'),(25844,43819,'1989-05-09','1990-05-09'),(25844,45532,'1990-05-09','1991-05-09'),(25844,47408,'1991-05-09','1992-05-08'),(25844,48914,'1992-05-08','1993-05-08'),(25844,48476,'1993-05-08','1994-05-08'),(25844,50153,'1994-05-08','1995-05-08'),(25844,51778,'1995-05-08','1996-05-07'),(25844,54046,'1996-05-07','1997-05-07'),(25844,54590,'1997-05-07','1998-05-07'),(25844,57505,'1998-05-07','1999-05-07'),(25844,59310,'1999-05-07','2000-05-06'),(25844,60899,'2000-05-06','2001-05-06'),(25844,62755,'2001-05-06','2002-05-06'),(25844,63105,'2002-05-06','9999-01-01'),(25845,54109,'1994-08-31','1995-08-31'),(25845,55524,'1995-08-31','1996-08-30'),(25845,59303,'1996-08-30','1997-08-30'),(25845,60257,'1997-08-30','1998-08-30'),(25845,62031,'1998-08-30','1999-08-30'),(25845,62409,'1999-08-30','2000-08-29'),(25845,66536,'2000-08-29','2001-08-29'),(25845,69238,'2001-08-29','9999-01-01'),(25846,49882,'1994-09-08','1995-09-08'),(25846,50242,'1995-09-08','1996-09-07'),(25846,49759,'1996-09-07','1997-09-07'),(25846,49624,'1997-09-07','1998-09-07'),(25846,49259,'1998-09-07','1999-09-07'),(25846,49542,'1999-09-07','2000-09-06'),(25846,50135,'2000-09-06','2001-09-06'),(25846,54132,'2001-09-06','9999-01-01'),(25847,40000,'1992-03-19','1993-03-19'),(25847,39983,'1993-03-19','1994-03-19'),(25847,39661,'1994-03-19','1995-03-19'),(25847,39957,'1995-03-19','1996-03-18'),(25847,43299,'1996-03-18','1997-03-18'),(25847,43648,'1997-03-18','1998-03-18'),(25847,46220,'1998-03-18','1999-03-18'),(25847,46575,'1999-03-18','2000-03-17'),(25847,48060,'2000-03-17','2001-03-17'),(25847,51311,'2001-03-17','2002-03-17'),(25847,55257,'2002-03-17','9999-01-01'),(25848,41030,'1990-01-18','1991-01-18'),(25848,41507,'1991-01-18','1992-01-18'),(25848,45811,'1992-01-18','1993-01-17'),(25848,47730,'1993-01-17','1994-01-17'),(25848,47527,'1994-01-17','1995-01-17'),(25848,49421,'1995-01-17','1996-01-17'),(25848,49859,'1996-01-17','1997-01-16'),(25848,50680,'1997-01-16','1998-01-16'),(25848,52612,'1998-01-16','1999-01-16'),(25848,54312,'1999-01-16','2000-01-16'),(25848,55633,'2000-01-16','2001-01-15'),(25848,56057,'2001-01-15','2002-01-15'),(25848,56277,'2002-01-15','9999-01-01'),(25849,56376,'1988-12-22','1989-12-22'),(25849,58392,'1989-12-22','1990-12-22'),(25849,58801,'1990-12-22','1991-12-22'),(25849,62384,'1991-12-22','1992-12-21'),(25849,65605,'1992-12-21','1993-12-21'),(25849,68818,'1993-12-21','1994-12-21'),(25849,72652,'1994-12-21','1995-12-21'),(25849,76448,'1995-12-21','1996-12-20'),(25849,77852,'1996-12-20','1997-12-20'),(25849,79988,'1997-12-20','1998-12-20'),(25849,79988,'1998-12-20','1999-12-20'),(25849,82234,'1999-12-20','2000-09-04'),(25850,55936,'1986-10-27','1987-10-27'),(25850,56621,'1987-10-27','1988-10-26'),(25850,60886,'1988-10-26','1989-10-26'),(25850,64455,'1989-10-26','1990-10-26'),(25850,65674,'1990-10-26','1991-10-26'),(25850,68307,'1991-10-26','1992-10-25'),(25850,71543,'1992-10-25','1993-10-25'),(25850,71419,'1993-10-25','1994-10-25'),(25850,72438,'1994-10-25','1995-10-25'),(25850,73907,'1995-10-25','1996-10-24'),(25850,75912,'1996-10-24','1997-10-24'),(25850,79978,'1997-10-24','1998-10-24'),(25850,80879,'1998-10-24','1999-10-11'),(25851,50768,'1986-04-08','1987-04-08'),(25851,52749,'1987-04-08','1988-04-07'),(25851,54952,'1988-04-07','1989-04-07'),(25851,55089,'1989-04-07','1990-04-07'),(25851,57052,'1990-04-07','1991-04-06'),(25851,58589,'1991-04-06','1992-04-06'),(25851,60507,'1992-04-06','1993-04-06'),(25851,64151,'1993-04-06','1994-04-06'),(25851,65269,'1994-04-06','1995-04-06'),(25851,68926,'1995-04-06','1996-04-04'),(25851,71128,'1996-04-04','1997-04-04'),(25851,74154,'1997-04-04','1998-04-04'),(25851,74645,'1998-04-04','1999-04-05'),(25851,74692,'1999-04-05','2000-04-04'),(25851,78812,'2000-04-04','2001-04-04'),(25851,82205,'2001-04-04','2002-04-03'),(25851,82822,'2002-04-03','9999-01-01'),(25852,40000,'1999-12-31','2000-12-30'),(25852,42523,'2000-12-30','2001-12-30'),(25852,43546,'2001-12-30','9999-01-01'),(25853,55569,'1986-08-17','1987-08-17'),(25853,58724,'1987-08-17','1988-08-16'),(25853,62502,'1988-08-16','1989-08-16'),(25853,63555,'1989-08-16','1990-08-16'),(25853,63606,'1990-08-16','1991-08-16'),(25853,66619,'1991-08-16','1992-08-15'),(25853,67385,'1992-08-15','1993-08-15'),(25853,71325,'1993-08-15','1994-08-15'),(25853,73895,'1994-08-15','1995-08-15'),(25853,77632,'1995-08-15','1996-08-14'),(25853,77672,'1996-08-14','1997-08-14'),(25853,79003,'1997-08-14','1998-08-14'),(25853,79369,'1998-08-14','1999-08-14'),(25853,82964,'1999-08-14','2000-08-13'),(25853,86004,'2000-08-13','2001-08-13'),(25853,89320,'2001-08-13','9999-01-01'),(25854,60586,'1998-03-27','1999-03-27'),(25854,63510,'1999-03-27','1999-10-10'),(25855,55596,'1997-10-30','1998-10-30'),(25855,59091,'1998-10-30','1999-10-30'),(25855,62037,'1999-10-30','2000-10-29'),(25855,66367,'2000-10-29','2001-10-29'),(25855,67452,'2001-10-29','9999-01-01'),(25856,40000,'1988-02-29','1989-02-28'),(25856,42671,'1989-02-28','1990-02-28'),(25856,44389,'1990-02-28','1991-02-28'),(25856,45419,'1991-02-28','1992-02-28'),(25856,49067,'1992-02-28','1993-02-27'),(25856,49314,'1993-02-27','1994-02-27'),(25856,50951,'1994-02-27','1995-02-27'),(25856,52471,'1995-02-27','1996-02-27'),(25856,53762,'1996-02-27','1997-02-26'),(25856,56873,'1997-02-26','1998-02-26'),(25856,59783,'1998-02-26','1999-02-26'),(25856,59377,'1999-02-26','2000-02-26'),(25856,60643,'2000-02-26','2001-02-25'),(25856,63966,'2001-02-25','2002-02-25'),(25856,67062,'2002-02-25','9999-01-01'),(25857,50885,'1999-07-26','2000-07-25'),(25857,54555,'2000-07-25','2001-07-25'),(25857,56485,'2001-07-25','2002-07-25'),(25857,60186,'2002-07-25','9999-01-01'),(25858,40000,'1997-07-08','1998-07-08'),(25858,42267,'1998-07-08','1999-07-08'),(25858,43491,'1999-07-08','2000-07-07'),(25858,46581,'2000-07-07','2001-07-07'),(25858,49911,'2001-07-07','2002-07-07'),(25858,49759,'2002-07-07','9999-01-01'),(25859,44460,'1985-10-04','1986-10-04'),(25859,45263,'1986-10-04','1987-10-04'),(25859,46790,'1987-10-04','1988-10-03'),(25859,47283,'1988-10-03','1989-10-03'),(25859,47273,'1989-10-03','1990-10-03'),(25859,47469,'1990-10-03','1991-10-03'),(25859,48296,'1991-10-03','1992-10-02'),(25859,52209,'1992-10-02','1993-10-02'),(25859,54456,'1993-10-02','1994-10-02'),(25859,55326,'1994-10-02','1995-10-02'),(25859,56165,'1995-10-02','1996-10-01'),(25859,60410,'1996-10-01','1997-10-01'),(25859,63412,'1997-10-01','1998-10-01'),(25859,64058,'1998-10-01','1999-10-01'),(25859,63679,'1999-10-01','2000-09-30'),(25859,65197,'2000-09-30','2001-09-30'),(25859,66014,'2001-09-30','9999-01-01'),(25860,40000,'1990-09-10','1991-09-10'),(25860,43394,'1991-09-10','1992-09-09'),(25860,43177,'1992-09-09','1993-09-09'),(25860,43715,'1993-09-09','1994-09-09'),(25860,44117,'1994-09-09','1995-09-09'),(25860,45816,'1995-09-09','1996-09-08'),(25860,47299,'1996-09-08','1997-09-08'),(25860,47634,'1997-09-08','1998-09-08'),(25860,48034,'1998-09-08','1999-09-08'),(25860,48654,'1999-09-08','2000-09-07'),(25860,49811,'2000-09-07','2001-09-07'),(25860,50222,'2001-09-07','9999-01-01'),(25861,63718,'1991-05-04','1992-05-03'),(25861,63271,'1992-05-03','1993-05-03'),(25861,66344,'1993-05-03','1994-05-03'),(25861,69612,'1994-05-03','1995-05-03'),(25861,70492,'1995-05-03','1996-05-02'),(25861,74588,'1996-05-02','1997-05-02'),(25861,74511,'1997-05-02','1998-05-02'),(25861,76487,'1998-05-02','1999-05-02'),(25861,77071,'1999-05-02','2000-05-01'),(25861,78500,'2000-05-01','2001-05-01'),(25861,79051,'2001-05-01','2002-05-01'),(25861,79681,'2002-05-01','9999-01-01'),(25862,40000,'1987-09-06','1988-09-05'),(25862,41946,'1988-09-05','1989-09-05'),(25862,43166,'1989-09-05','1990-09-05'),(25862,45682,'1990-09-05','1991-09-05'),(25862,50145,'1991-09-05','1992-09-04'),(25862,53749,'1992-09-04','1993-09-04'),(25862,53816,'1993-09-04','1994-09-04'),(25862,55798,'1994-09-04','1995-09-04'),(25862,56423,'1995-09-04','1996-09-03'),(25862,58269,'1996-09-03','1997-09-03'),(25862,58064,'1997-09-03','1998-09-03'),(25862,57762,'1998-09-03','1999-09-03'),(25862,57768,'1999-09-03','2000-09-02'),(25862,62267,'2000-09-02','2001-09-02'),(25862,64533,'2001-09-02','9999-01-01'),(25863,48700,'1999-03-23','1999-04-28'),(25864,54475,'1996-10-24','1997-10-24'),(25864,55150,'1997-10-24','1998-10-24'),(25864,57049,'1998-10-24','1999-10-24'),(25864,58229,'1999-10-24','2000-10-23'),(25864,58514,'2000-10-23','2001-10-23'),(25864,62706,'2001-10-23','9999-01-01'),(25865,40000,'1991-07-07','1992-07-06'),(25865,40613,'1992-07-06','1993-07-06'),(25865,42388,'1993-07-06','1994-07-06'),(25865,42250,'1994-07-06','1995-07-06'),(25865,46610,'1995-07-06','1996-07-05'),(25865,49235,'1996-07-05','1997-07-05'),(25865,49817,'1997-07-05','1998-07-05'),(25865,53389,'1998-07-05','1999-07-05'),(25865,53713,'1999-07-05','2000-07-04'),(25865,57401,'2000-07-04','2001-07-04'),(25865,59228,'2001-07-04','2002-07-04'),(25865,62455,'2002-07-04','9999-01-01'),(25866,58319,'1997-08-20','1998-08-20'),(25866,62404,'1998-08-20','1999-08-20'),(25866,65029,'1999-08-20','2000-08-19'),(25866,68161,'2000-08-19','2001-08-19'),(25866,70592,'2001-08-19','9999-01-01'),(25867,69313,'1999-12-18','2000-12-17'),(25867,72373,'2000-12-17','2001-12-17'),(25867,74539,'2001-12-17','9999-01-01'),(25868,40000,'1985-05-16','1986-02-22'),(25869,54743,'1998-01-17','1999-01-17'),(25869,56849,'1999-01-17','2000-01-17'),(25869,57666,'2000-01-17','2001-01-16'),(25869,61395,'2001-01-16','2002-01-16'),(25869,63734,'2002-01-16','9999-01-01'),(25870,40000,'1995-06-28','1996-06-27'),(25870,42422,'1996-06-27','1997-06-27'),(25870,44371,'1997-06-27','1998-06-27'),(25870,46562,'1998-06-27','1999-06-27'),(25870,49872,'1999-06-27','2000-06-26'),(25870,49498,'2000-06-26','2000-07-26'),(25871,40000,'1993-11-11','1994-11-11'),(25871,40920,'1994-11-11','1995-11-11'),(25871,42890,'1995-11-11','1996-11-10'),(25871,45481,'1996-11-10','1997-11-10'),(25871,48936,'1997-11-10','1998-11-10'),(25871,49612,'1998-11-10','1999-11-10'),(25871,53773,'1999-11-10','2000-11-09'),(25871,54491,'2000-11-09','2001-11-09'),(25871,57111,'2001-11-09','9999-01-01'),(25872,41662,'1988-01-05','1989-01-04'),(25872,44607,'1989-01-04','1990-01-04'),(25872,44529,'1990-01-04','1991-01-04'),(25872,44821,'1991-01-04','1992-01-04'),(25872,44668,'1992-01-04','1993-01-03'),(25872,45131,'1993-01-03','1994-01-03'),(25872,45453,'1994-01-03','1995-01-03'),(25872,45801,'1995-01-03','1996-01-03'),(25872,50273,'1996-01-03','1997-01-02'),(25872,52138,'1997-01-02','1998-01-02'),(25872,55910,'1998-01-02','1999-01-02'),(25872,57456,'1999-01-02','2000-01-02'),(25872,59503,'2000-01-02','2001-01-01'),(25872,63728,'2001-01-01','2002-01-01'),(25872,65362,'2002-01-01','9999-01-01'),(25873,40000,'1986-10-16','1987-10-16'),(25873,42612,'1987-10-16','1988-10-15'),(25873,42817,'1988-10-15','1989-10-15'),(25873,43508,'1989-10-15','1990-10-15'),(25873,46606,'1990-10-15','1991-10-15'),(25873,46405,'1991-10-15','1992-10-14'),(25873,48915,'1992-10-14','1993-10-14'),(25873,51064,'1993-10-14','1994-10-14'),(25873,52144,'1994-10-14','1995-10-14'),(25873,55968,'1995-10-14','1996-10-13'),(25873,58113,'1996-10-13','1997-10-13'),(25873,60189,'1997-10-13','1998-10-13'),(25873,61948,'1998-10-13','1999-10-13'),(25873,64931,'1999-10-13','2000-10-12'),(25873,64981,'2000-10-12','2001-10-12'),(25873,68027,'2001-10-12','9999-01-01'),(25874,40000,'1987-03-08','1988-03-07'),(25874,41300,'1988-03-07','1989-03-07'),(25874,42872,'1989-03-07','1990-03-07'),(25874,45450,'1990-03-07','1991-03-07'),(25874,46874,'1991-03-07','1992-03-06'),(25874,51359,'1992-03-06','1993-03-06'),(25874,51177,'1993-03-06','1994-03-06'),(25874,52996,'1994-03-06','1995-03-06'),(25874,56855,'1995-03-06','1995-03-13'),(25875,47304,'1986-03-02','1987-03-02'),(25875,48552,'1987-03-02','1988-03-01'),(25875,48358,'1988-03-01','1989-03-01'),(25875,50839,'1989-03-01','1990-03-01'),(25875,50942,'1990-03-01','1991-03-01'),(25875,54524,'1991-03-01','1992-02-29'),(25875,56219,'1992-02-29','1993-02-28'),(25875,58850,'1993-02-28','1994-02-28'),(25875,60405,'1994-02-28','1995-02-28'),(25875,62256,'1995-02-28','1996-02-28'),(25875,62951,'1996-02-28','1997-02-27'),(25875,64618,'1997-02-27','1998-02-27'),(25875,68263,'1998-02-27','1999-02-27'),(25875,69637,'1999-02-27','2000-02-27'),(25875,72468,'2000-02-27','2001-02-26'),(25875,75036,'2001-02-26','2002-02-26'),(25875,77937,'2002-02-26','9999-01-01'),(25876,40000,'1995-03-09','1996-03-08'),(25876,41967,'1996-03-08','1997-03-08'),(25876,43518,'1997-03-08','1998-03-08'),(25876,45430,'1998-03-08','1999-03-08'),(25876,46456,'1999-03-08','2000-03-07'),(25876,46767,'2000-03-07','2001-03-07'),(25876,49364,'2001-03-07','2002-03-07'),(25876,49456,'2002-03-07','9999-01-01'),(25877,40000,'1993-02-04','1994-02-04'),(25877,43850,'1994-02-04','1995-02-04'),(25877,46009,'1995-02-04','1996-02-04'),(25877,47379,'1996-02-04','1997-02-03'),(25877,48300,'1997-02-03','1998-02-03'),(25877,50698,'1998-02-03','1999-02-03'),(25877,54538,'1999-02-03','2000-02-03'),(25877,54769,'2000-02-03','2001-02-02'),(25877,58888,'2001-02-02','2002-02-02'),(25877,60415,'2002-02-02','9999-01-01'),(25878,71248,'1992-04-03','1993-04-03'),(25878,71281,'1993-04-03','1994-04-03'),(25878,74080,'1994-04-03','1995-04-03'),(25878,75257,'1995-04-03','1996-04-02'),(25878,79159,'1996-04-02','1997-04-02'),(25878,81639,'1997-04-02','1998-04-02'),(25878,84954,'1998-04-02','1999-04-02'),(25878,84705,'1999-04-02','2000-04-01'),(25878,87763,'2000-04-01','2001-04-01'),(25878,89960,'2001-04-01','2002-04-01'),(25878,91529,'2002-04-01','9999-01-01'),(25879,58658,'1993-07-16','1994-07-16'),(25879,62706,'1994-07-16','1995-07-16'),(25879,67092,'1995-07-16','1996-07-15'),(25879,67804,'1996-07-15','1997-07-15'),(25879,70545,'1997-07-15','1998-07-15'),(25879,74178,'1998-07-15','1999-07-15'),(25879,75913,'1999-07-15','2000-07-14'),(25879,79979,'2000-07-14','2001-07-14'),(25879,81684,'2001-07-14','2002-07-14'),(25879,82385,'2002-07-14','9999-01-01'),(25880,40000,'1986-11-21','1987-11-21'),(25880,40185,'1987-11-21','1988-11-20'),(25880,41785,'1988-11-20','1989-11-20'),(25880,44834,'1989-11-20','1990-11-20'),(25880,45977,'1990-11-20','1991-11-20'),(25880,48214,'1991-11-20','1992-11-19'),(25880,48289,'1992-11-19','1993-11-19'),(25880,49337,'1993-11-19','1994-11-19'),(25880,52009,'1994-11-19','1995-11-19'),(25880,52309,'1995-11-19','1996-11-18'),(25880,54580,'1996-11-18','1997-11-18'),(25880,57925,'1997-11-18','1998-11-18'),(25880,61782,'1998-11-18','1999-11-18'),(25880,64700,'1999-11-18','2000-11-17'),(25880,67735,'2000-11-17','2001-11-17'),(25880,70652,'2001-11-17','9999-01-01'),(25881,40000,'1986-06-03','1987-06-03'),(25881,41165,'1987-06-03','1988-06-02'),(25881,41752,'1988-06-02','1989-06-02'),(25881,41420,'1989-06-02','1990-06-02'),(25881,41624,'1990-06-02','1991-06-02'),(25881,43643,'1991-06-02','1992-06-01'),(25881,48023,'1992-06-01','1993-06-01'),(25881,50705,'1993-06-01','1994-06-01'),(25881,51634,'1994-06-01','1995-06-01'),(25881,52057,'1995-06-01','1996-05-31'),(25881,53906,'1996-05-31','1997-05-31'),(25881,56099,'1997-05-31','1998-05-31'),(25881,56343,'1998-05-31','1999-05-31'),(25881,59295,'1999-05-31','2000-05-30'),(25881,59132,'2000-05-30','2001-05-30'),(25881,58785,'2001-05-30','2002-05-30'),(25881,59089,'2002-05-30','9999-01-01'),(25882,83732,'1985-06-07','1986-06-07'),(25882,85469,'1986-06-07','1987-06-07'),(25882,88368,'1987-06-07','1988-06-06'),(25882,92537,'1988-06-06','1989-06-06'),(25882,93829,'1989-06-06','1990-06-06'),(25882,96465,'1990-06-06','1991-06-06'),(25882,100457,'1991-06-06','1992-06-05'),(25882,102907,'1992-06-05','1993-06-05'),(25882,103097,'1993-06-05','1994-06-05'),(25882,104044,'1994-06-05','1995-06-05'),(25882,105045,'1995-06-05','1996-06-04'),(25882,106276,'1996-06-04','1997-06-04'),(25882,108600,'1997-06-04','1998-06-04'),(25882,112484,'1998-06-04','1999-06-04'),(25882,115913,'1999-06-04','2000-06-03'),(25882,117040,'2000-06-03','2001-06-03'),(25882,119858,'2001-06-03','2002-06-03'),(25882,123347,'2002-06-03','9999-01-01'),(25883,77785,'1997-10-22','1998-10-22'),(25883,81059,'1998-10-22','1999-10-22'),(25883,82122,'1999-10-22','1999-12-12'),(25884,40000,'1997-03-23','1998-03-23'),(25884,43597,'1998-03-23','1999-03-23'),(25884,44457,'1999-03-23','2000-03-22'),(25884,47206,'2000-03-22','2001-03-22'),(25884,49937,'2001-03-22','2002-03-22'),(25884,51473,'2002-03-22','9999-01-01'),(25885,55643,'1994-11-21','1995-11-21'),(25885,57991,'1995-11-21','1996-11-20'),(25885,61923,'1996-11-20','1997-11-20'),(25885,62048,'1997-11-20','1998-11-20'),(25885,61701,'1998-11-20','1999-11-20'),(25885,62557,'1999-11-20','2000-11-19'),(25885,64500,'2000-11-19','2001-11-19'),(25885,64280,'2001-11-19','9999-01-01'),(25886,42791,'1998-09-28','1999-09-28'),(25886,43803,'1999-09-28','2000-09-27'),(25886,44286,'2000-09-27','2001-09-27'),(25886,47756,'2001-09-27','9999-01-01'),(25887,40000,'1990-06-17','1991-06-17'),(25887,43250,'1991-06-17','1992-06-16'),(25887,47370,'1992-06-16','1993-06-16'),(25887,47936,'1993-06-16','1994-06-16'),(25887,49677,'1994-06-16','1995-06-16'),(25887,53951,'1995-06-16','1996-06-15'),(25887,58129,'1996-06-15','1997-06-15'),(25887,58682,'1997-06-15','1998-06-15'),(25887,60854,'1998-06-15','1999-06-15'),(25887,65122,'1999-06-15','2000-06-14'),(25887,66610,'2000-06-14','2001-06-14'),(25887,66907,'2001-06-14','2002-06-14'),(25887,66823,'2002-06-14','9999-01-01'),(25888,40000,'1990-05-04','1991-05-04'),(25888,41029,'1991-05-04','1992-05-03'),(25888,42722,'1992-05-03','1993-05-03'),(25888,43763,'1993-05-03','1994-05-03'),(25888,45296,'1994-05-03','1995-05-03'),(25888,47342,'1995-05-03','1996-05-02'),(25888,49624,'1996-05-02','1997-05-02'),(25888,50455,'1997-05-02','1998-05-02'),(25888,53255,'1998-05-02','1999-05-02'),(25888,53591,'1999-05-02','2000-05-01'),(25888,54586,'2000-05-01','2001-05-01'),(25888,58682,'2001-05-01','2002-05-01'),(25888,62158,'2002-05-01','9999-01-01'),(25889,40000,'1997-12-14','1998-12-14'),(25889,42591,'1998-12-14','1999-12-14'),(25889,46902,'1999-12-14','2000-12-13'),(25889,50797,'2000-12-13','2001-12-13'),(25889,53271,'2001-12-13','9999-01-01'),(25890,56351,'1988-10-03','1989-10-03'),(25890,57582,'1989-10-03','1990-10-03'),(25890,60809,'1990-10-03','1991-10-03'),(25890,62488,'1991-10-03','1992-10-02'),(25890,65950,'1992-10-02','1993-10-02'),(25890,70070,'1993-10-02','1994-10-02'),(25890,73979,'1994-10-02','1995-10-02'),(25890,77420,'1995-10-02','1996-10-01'),(25890,78820,'1996-10-01','1997-10-01'),(25890,81708,'1997-10-01','1998-10-01'),(25890,84306,'1998-10-01','1999-10-01'),(25890,87147,'1999-10-01','1999-11-30'),(25891,40000,'1993-12-31','1994-12-31'),(25891,39882,'1994-12-31','1995-12-31'),(25891,43087,'1995-12-31','1996-12-30'),(25891,45460,'1996-12-30','1997-12-30'),(25891,46653,'1997-12-30','1998-12-30'),(25891,49115,'1998-12-30','1999-12-30'),(25891,52007,'1999-12-30','2000-12-29'),(25891,55988,'2000-12-29','2001-12-29'),(25891,57216,'2001-12-29','9999-01-01'),(25892,60626,'1990-04-05','1991-04-04'),(25892,63933,'1991-04-04','1992-04-03'),(25892,65379,'1992-04-03','1993-04-03'),(25892,69353,'1993-04-03','1994-04-04'),(25892,70539,'1994-04-04','1995-04-04'),(25892,74193,'1995-04-04','1996-04-02'),(25892,76637,'1996-04-02','1997-04-02'),(25892,77423,'1997-04-02','1998-04-02'),(25892,80543,'1998-04-02','1999-04-02'),(25892,81039,'1999-04-02','2000-04-01'),(25892,84299,'2000-04-01','2001-04-02'),(25892,87572,'2001-04-02','2002-04-01'),(25892,91791,'2002-04-01','9999-01-01'),(25893,40000,'1986-10-01','1987-10-01'),(25893,42920,'1987-10-01','1988-09-30'),(25893,42652,'1988-09-30','1989-09-30'),(25893,44073,'1989-09-30','1990-09-30'),(25893,46696,'1990-09-30','1991-09-30'),(25893,50940,'1991-09-30','1992-09-29'),(25893,52660,'1992-09-29','1993-09-29'),(25893,53279,'1993-09-29','1994-09-29'),(25893,57745,'1994-09-29','1995-09-29'),(25893,57620,'1995-09-29','1996-09-28'),(25893,61625,'1996-09-28','1997-09-28'),(25893,65519,'1997-09-28','1998-09-28'),(25893,67321,'1998-09-28','1999-09-28'),(25893,68784,'1999-09-28','2000-09-27'),(25893,69349,'2000-09-27','2001-09-27'),(25893,70389,'2001-09-27','9999-01-01'),(25894,74375,'1992-04-03','1993-04-03'),(25894,76054,'1993-04-03','1994-04-03'),(25894,78433,'1994-04-03','1995-04-03'),(25894,82560,'1995-04-03','1996-04-02'),(25894,86899,'1996-04-02','1997-04-02'),(25894,86775,'1997-04-02','1998-04-02'),(25894,89861,'1998-04-02','1999-04-02'),(25894,91645,'1999-04-02','2000-04-01'),(25894,94581,'2000-04-01','2001-04-01'),(25894,98274,'2001-04-01','2002-04-01'),(25894,100513,'2002-04-01','9999-01-01'),(25895,45742,'1995-09-21','1996-09-20'),(25895,47348,'1996-09-20','1997-09-20'),(25895,48889,'1997-09-20','1998-09-20'),(25895,50673,'1998-09-20','1999-09-20'),(25895,51338,'1999-09-20','2000-09-19'),(25895,55765,'2000-09-19','2001-09-19'),(25895,60012,'2001-09-19','9999-01-01'),(25896,40000,'1998-07-10','1999-07-10'),(25896,40200,'1999-07-10','2000-07-09'),(25896,40689,'2000-07-09','2001-07-09'),(25896,45090,'2001-07-09','2002-07-09'),(25896,45827,'2002-07-09','9999-01-01'),(25897,65776,'1993-03-26','1994-03-26'),(25897,68488,'1994-03-26','1995-03-26'),(25897,69266,'1995-03-26','1996-03-25'),(25897,70787,'1996-03-25','1997-03-25'),(25897,70821,'1997-03-25','1998-03-25'),(25897,70811,'1998-03-25','1999-03-25'),(25897,74824,'1999-03-25','2000-03-24'),(25897,78812,'2000-03-24','2001-03-24'),(25897,80079,'2001-03-24','2002-03-24'),(25897,81493,'2002-03-24','9999-01-01'),(25898,49766,'1996-05-02','1997-05-02'),(25898,49376,'1997-05-02','1998-04-11'),(25899,42677,'1986-10-22','1987-10-22'),(25899,45921,'1987-10-22','1988-10-21'),(25899,47559,'1988-10-21','1989-10-21'),(25899,47677,'1989-10-21','1990-10-21'),(25899,49161,'1990-10-21','1991-10-21'),(25899,53653,'1991-10-21','1992-10-20'),(25899,57505,'1992-10-20','1993-10-20'),(25899,58903,'1993-10-20','1994-10-20'),(25899,60223,'1994-10-20','1995-10-20'),(25899,60979,'1995-10-20','1996-10-19'),(25899,64832,'1996-10-19','1997-10-19'),(25899,66536,'1997-10-19','1998-10-19'),(25899,69406,'1998-10-19','1999-10-19'),(25899,73280,'1999-10-19','2000-10-18'),(25899,72851,'2000-10-18','2001-10-18'),(25899,73184,'2001-10-18','9999-01-01'),(25900,40000,'1991-03-03','1992-03-02'),(25900,40041,'1992-03-02','1993-03-02'),(25900,41365,'1993-03-02','1994-03-02'),(25900,44140,'1994-03-02','1995-03-02'),(25900,47462,'1995-03-02','1996-03-01'),(25900,50442,'1996-03-01','1997-03-01'),(25900,53911,'1997-03-01','1998-03-01'),(25900,57734,'1998-03-01','1999-03-01'),(25900,61961,'1999-03-01','2000-02-29'),(25900,63630,'2000-02-29','2001-02-28'),(25900,65263,'2001-02-28','2002-02-28'),(25900,68531,'2002-02-28','9999-01-01'),(25901,83541,'1985-11-25','1986-11-25'),(25901,87739,'1986-11-25','1987-11-25'),(25901,88536,'1987-11-25','1988-11-24'),(25901,91901,'1988-11-24','1989-11-24'),(25901,91735,'1989-11-24','1990-11-24'),(25901,95979,'1990-11-24','1991-11-24'),(25901,98722,'1991-11-24','1992-11-23'),(25901,101167,'1992-11-23','1993-11-23'),(25901,102377,'1993-11-23','1994-11-23'),(25901,103021,'1994-11-23','1995-11-23'),(25901,105620,'1995-11-23','1996-11-22'),(25901,108044,'1996-11-22','1997-11-22'),(25901,110549,'1997-11-22','1998-11-22'),(25901,110750,'1998-11-22','1999-11-22'),(25901,110839,'1999-11-22','2000-11-21'),(25901,114818,'2000-11-21','2001-02-12'),(25902,40000,'1990-07-03','1991-07-03'),(25902,41951,'1991-07-03','1992-07-02'),(25902,42421,'1992-07-02','1993-07-02'),(25902,45489,'1993-07-02','1994-07-02'),(25902,48433,'1994-07-02','1995-07-02'),(25902,48080,'1995-07-02','1996-07-01'),(25902,49196,'1996-07-01','1997-07-01'),(25902,50251,'1997-07-01','1998-07-01'),(25902,52916,'1998-07-01','1999-07-01'),(25902,55583,'1999-07-01','2000-06-30'),(25902,56887,'2000-06-30','2001-06-30'),(25902,56817,'2001-06-30','2002-06-30'),(25902,58043,'2002-06-30','9999-01-01'),(25903,46303,'1999-06-21','2000-06-20'),(25903,50228,'2000-06-20','2001-06-20'),(25903,54594,'2001-06-20','2002-06-20'),(25903,55052,'2002-06-20','9999-01-01'),(25904,60537,'1995-11-15','1996-11-14'),(25904,61708,'1996-11-14','1997-11-14'),(25904,64215,'1997-11-14','1998-11-14'),(25904,64264,'1998-11-14','1999-11-14'),(25904,68072,'1999-11-14','2000-11-13'),(25904,69670,'2000-11-13','2001-11-13'),(25904,69696,'2001-11-13','9999-01-01'),(25905,56884,'1991-09-05','1992-09-04'),(25905,58179,'1992-09-04','1993-09-04'),(25905,59786,'1993-09-04','1994-09-04'),(25905,59635,'1994-09-04','1995-09-04'),(25905,60388,'1995-09-04','1996-09-03'),(25905,62295,'1996-09-03','1997-09-03'),(25905,63616,'1997-09-03','1998-09-03'),(25905,66240,'1998-09-03','1999-09-03'),(25905,69131,'1999-09-03','2000-09-02'),(25905,72478,'2000-09-02','2001-09-02'),(25905,72507,'2001-09-02','9999-01-01'),(25906,73481,'1993-11-12','1994-11-12'),(25906,77455,'1994-11-12','1995-11-12'),(25906,81830,'1995-11-12','1996-11-11'),(25906,85539,'1996-11-11','1997-11-11'),(25906,86179,'1997-11-11','1998-11-11'),(25906,86729,'1998-11-11','1999-11-11'),(25906,90756,'1999-11-11','2000-11-10'),(25906,94821,'2000-11-10','2001-11-10'),(25906,94556,'2001-11-10','9999-01-01'),(25907,49580,'1987-07-02','1988-07-01'),(25907,52034,'1988-07-01','1989-07-01'),(25907,54719,'1989-07-01','1990-07-01'),(25907,57201,'1990-07-01','1991-07-01'),(25907,57203,'1991-07-01','1992-06-30'),(25907,58439,'1992-06-30','1993-06-30'),(25907,62669,'1993-06-30','1994-06-30'),(25907,66204,'1994-06-30','1995-06-30'),(25907,69364,'1995-06-30','1996-06-29'),(25907,69240,'1996-06-29','1997-06-29'),(25907,72246,'1997-06-29','1998-06-29'),(25907,73719,'1998-06-29','1999-05-11'),(25908,65074,'1990-07-29','1991-07-29'),(25908,65986,'1991-07-29','1992-07-28'),(25908,69093,'1992-07-28','1993-07-28'),(25908,71339,'1993-07-28','1994-05-04'),(25909,42105,'1995-09-24','1996-09-23'),(25909,45211,'1996-09-23','1997-09-23'),(25909,47344,'1997-09-23','1998-09-23'),(25909,47388,'1998-09-23','1999-09-23'),(25909,49919,'1999-09-23','2000-09-22'),(25909,52003,'2000-09-22','2001-09-22'),(25909,56040,'2001-09-22','9999-01-01'),(25910,40000,'1994-10-24','1995-10-24'),(25910,39883,'1995-10-24','1996-10-23'),(25910,40069,'1996-10-23','1997-10-23'),(25910,44536,'1997-10-23','1998-08-24'),(25911,40000,'1990-09-07','1991-09-07'),(25911,43489,'1991-09-07','1992-09-06'),(25911,43899,'1992-09-06','1993-09-06'),(25911,46702,'1993-09-06','1994-09-06'),(25911,48126,'1994-09-06','1995-09-06'),(25911,50129,'1995-09-06','1996-09-05'),(25911,53246,'1996-09-05','1997-09-05'),(25911,55977,'1997-09-05','1998-09-05'),(25911,59388,'1998-09-05','1999-09-05'),(25911,63579,'1999-09-05','2000-09-04'),(25911,66614,'2000-09-04','2001-09-04'),(25911,71095,'2001-09-04','9999-01-01'),(25912,48095,'1991-11-12','1992-11-11'),(25912,49532,'1992-11-11','1993-11-11'),(25912,49149,'1993-11-11','1994-11-11'),(25912,49943,'1994-11-11','1995-11-11'),(25912,53397,'1995-11-11','1996-11-10'),(25912,53275,'1996-11-10','1997-11-10'),(25912,55343,'1997-11-10','1998-11-10'),(25912,59310,'1998-11-10','1999-11-10'),(25912,60646,'1999-11-10','2000-11-09'),(25912,62460,'2000-11-09','2001-11-09'),(25912,65678,'2001-11-09','9999-01-01'),(25913,41736,'1987-11-30','1988-11-29'),(25913,41276,'1988-11-29','1989-11-29'),(25913,44045,'1989-11-29','1990-03-07'),(25914,55445,'1998-12-19','1999-12-19'),(25914,57542,'1999-12-19','2000-12-18'),(25914,57088,'2000-12-18','2001-12-18'),(25914,61288,'2001-12-18','9999-01-01'),(25915,40000,'1996-07-19','1997-07-19'),(25915,43629,'1997-07-19','1998-07-19'),(25915,43763,'1998-07-19','1999-07-19'),(25915,45940,'1999-07-19','2000-07-18'),(25915,50114,'2000-07-18','2001-07-18'),(25915,53472,'2001-07-18','2002-07-18'),(25915,57392,'2002-07-18','9999-01-01'),(25916,45138,'1994-10-25','1995-10-25'),(25916,49099,'1995-10-25','1996-10-24'),(25916,50690,'1996-10-24','1997-10-24'),(25916,53012,'1997-10-24','1998-10-24'),(25916,56984,'1998-10-24','1999-10-24'),(25916,58742,'1999-10-24','2000-10-23'),(25916,58387,'2000-10-23','2001-10-23'),(25916,58466,'2001-10-23','9999-01-01'),(25917,40000,'1997-01-13','1998-01-13'),(25917,40664,'1998-01-13','1999-01-13'),(25917,45012,'1999-01-13','2000-01-13'),(25917,49400,'2000-01-13','2001-01-12'),(25917,51179,'2001-01-12','2002-01-12'),(25917,52061,'2002-01-12','9999-01-01'),(25918,58774,'1988-05-11','1989-05-11'),(25918,61620,'1989-05-11','1990-05-11'),(25918,63252,'1990-05-11','1991-05-11'),(25918,65935,'1991-05-11','1992-05-10'),(25918,66005,'1992-05-10','1993-05-10'),(25918,66794,'1993-05-10','1994-05-10'),(25918,70060,'1994-05-10','1995-05-10'),(25918,69943,'1995-05-10','1996-05-09'),(25918,73461,'1996-05-09','1997-05-09'),(25918,73737,'1997-05-09','1998-05-09'),(25918,77031,'1998-05-09','1999-05-09'),(25918,77928,'1999-05-09','2000-05-08'),(25918,79099,'2000-05-08','2001-05-08'),(25918,82815,'2001-05-08','2002-05-08'),(25918,82815,'2002-05-08','9999-01-01'),(25919,88390,'1998-04-19','1999-04-19'),(25919,89157,'1999-04-19','2000-04-18'),(25919,92459,'2000-04-18','2000-08-11'),(25920,40000,'1995-09-14','1996-09-13'),(25920,42736,'1996-09-13','1997-09-13'),(25920,44713,'1997-09-13','1998-09-13'),(25920,47350,'1998-09-13','1999-09-13'),(25920,47552,'1999-09-13','2000-09-12'),(25920,49295,'2000-09-12','2001-09-12'),(25920,51489,'2001-09-12','9999-01-01'),(25921,40000,'1986-07-19','1987-07-19'),(25921,41555,'1987-07-19','1988-07-18'),(25921,43931,'1988-07-18','1989-07-18'),(25921,47446,'1989-07-18','1990-07-18'),(25921,48313,'1990-07-18','1991-07-18'),(25921,50768,'1991-07-18','1992-07-17'),(25921,54602,'1992-07-17','1993-07-17'),(25921,57526,'1993-07-17','1994-07-17'),(25921,57216,'1994-07-17','1995-07-17'),(25921,58024,'1995-07-17','1996-07-16'),(25921,57805,'1996-07-16','1997-07-16'),(25921,60355,'1997-07-16','1998-07-16'),(25921,62231,'1998-07-16','1999-07-16'),(25921,65699,'1999-07-16','2000-07-15'),(25921,67046,'2000-07-15','2001-07-15'),(25921,67587,'2001-07-15','2002-07-15'),(25921,67143,'2002-07-15','9999-01-01'),(25922,60682,'1990-10-31','1991-10-31'),(25922,63275,'1991-10-31','1992-10-30'),(25922,67356,'1992-10-30','1993-10-30'),(25922,68883,'1993-10-30','1994-10-30'),(25922,71164,'1994-10-30','1995-10-30'),(25922,73523,'1995-10-30','1996-10-29'),(25922,77085,'1996-10-29','1997-10-29'),(25922,77854,'1997-10-29','1998-10-29'),(25922,80665,'1998-10-29','1999-10-29'),(25922,82023,'1999-10-29','2000-10-28'),(25922,82893,'2000-10-28','2001-10-28'),(25922,82927,'2001-10-28','9999-01-01'),(25923,58655,'1986-01-16','1987-01-16'),(25923,62524,'1987-01-16','1988-01-16'),(25923,65750,'1988-01-16','1989-01-15'),(25923,68364,'1989-01-15','1990-01-15'),(25923,69221,'1990-01-15','1991-01-15'),(25923,71484,'1991-01-15','1992-01-15'),(25923,75508,'1992-01-15','1993-01-14'),(25923,75405,'1993-01-14','1994-01-14'),(25923,77378,'1994-01-14','1995-01-14'),(25923,77011,'1995-01-14','1996-01-14'),(25923,79361,'1996-01-14','1997-01-13'),(25923,82264,'1997-01-13','1998-01-13'),(25923,84931,'1998-01-13','1999-01-13'),(25923,87037,'1999-01-13','2000-01-13'),(25923,89030,'2000-01-13','2001-01-12'),(25923,91767,'2001-01-12','2002-01-12'),(25923,94524,'2002-01-12','9999-01-01'),(25924,49272,'1985-04-08','1986-04-08'),(25924,53532,'1986-04-08','1987-04-08'),(25924,55692,'1987-04-08','1988-04-07'),(25924,55491,'1988-04-07','1989-04-07'),(25924,58185,'1989-04-07','1990-04-07'),(25924,59383,'1990-04-07','1991-04-06'),(25924,61357,'1991-04-06','1992-04-06'),(25924,64590,'1992-04-06','1993-04-06'),(25924,68595,'1993-04-06','1994-04-06'),(25924,69549,'1994-04-06','1995-04-06'),(25924,73520,'1995-04-06','1996-04-04'),(25924,77453,'1996-04-04','1997-04-04'),(25924,78393,'1997-04-04','1998-04-04'),(25924,81511,'1998-04-04','1999-04-05'),(25924,82327,'1999-04-05','2000-04-04'),(25924,86495,'2000-04-04','2001-04-04'),(25924,90219,'2001-04-04','2002-04-03'),(25924,93573,'2002-04-03','9999-01-01'),(25925,51910,'1987-11-11','1988-11-10'),(25925,52181,'1988-11-10','1989-11-10'),(25925,52346,'1989-11-10','1990-11-10'),(25925,54569,'1990-11-10','1991-11-10'),(25925,57012,'1991-11-10','1992-11-09'),(25925,57788,'1992-11-09','1993-11-09'),(25925,57641,'1993-11-09','1994-11-09'),(25925,58876,'1994-11-09','1995-11-09'),(25925,61443,'1995-11-09','1996-11-08'),(25925,65071,'1996-11-08','1997-11-08'),(25925,66624,'1997-11-08','1998-11-08'),(25925,66450,'1998-11-08','1999-11-08'),(25925,69305,'1999-11-08','2000-11-07'),(25925,72185,'2000-11-07','2001-11-07'),(25925,72804,'2001-11-07','9999-01-01'),(25926,45186,'1993-10-25','1994-10-25'),(25926,47499,'1994-10-25','1995-10-25'),(25926,48077,'1995-10-25','1996-10-24'),(25926,48580,'1996-10-24','1997-10-24'),(25926,48479,'1997-10-24','1998-10-24'),(25926,51050,'1998-10-24','1999-08-09'),(25927,48087,'1999-04-01','2000-03-31'),(25927,52081,'2000-03-31','2001-03-31'),(25927,54414,'2001-03-31','2002-03-31'),(25927,55806,'2002-03-31','9999-01-01'),(25928,40000,'1997-09-17','1998-09-17'),(25928,41282,'1998-09-17','1999-09-17'),(25928,43857,'1999-09-17','2000-09-16'),(25928,43392,'2000-09-16','2001-09-16'),(25928,44117,'2001-09-16','9999-01-01'),(25929,105920,'1990-05-24','1991-05-24'),(25929,108602,'1991-05-24','1992-05-23'),(25929,108792,'1992-05-23','1993-05-23'),(25929,109913,'1993-05-23','1994-05-23'),(25929,112737,'1994-05-23','1995-05-23'),(25929,115799,'1995-05-23','1996-05-22'),(25929,117743,'1996-05-22','1997-05-22'),(25929,117821,'1997-05-22','1998-05-22'),(25929,119560,'1998-05-22','1999-05-22'),(25929,122634,'1999-05-22','2000-05-21'),(25929,123105,'2000-05-21','2001-05-21'),(25929,127363,'2001-05-21','2002-05-21'),(25929,127042,'2002-05-21','9999-01-01'),(25930,58292,'1985-05-26','1986-05-26'),(25930,62689,'1986-05-26','1987-05-26'),(25930,65639,'1987-05-26','1988-05-25'),(25930,68704,'1988-05-25','1989-05-25'),(25930,68836,'1989-05-25','1990-05-25'),(25930,72734,'1990-05-25','1991-05-25'),(25930,73230,'1991-05-25','1992-05-24'),(25930,75559,'1992-05-24','1993-05-24'),(25930,78002,'1993-05-24','1994-05-24'),(25930,77766,'1994-05-24','1994-11-25'),(25931,40000,'1991-11-09','1992-11-08'),(25931,42392,'1992-11-08','1993-11-08'),(25931,44870,'1993-11-08','1994-11-08'),(25931,45161,'1994-11-08','1995-11-08'),(25931,49644,'1995-11-08','1996-11-07'),(25931,52948,'1996-11-07','1997-11-07'),(25931,57231,'1997-11-07','1998-11-07'),(25931,61577,'1998-11-07','1999-11-07'),(25931,65255,'1999-11-07','2000-11-06'),(25931,67991,'2000-11-06','2001-11-06'),(25931,69981,'2001-11-06','9999-01-01'),(25932,41836,'1989-09-18','1990-09-18'),(25932,41592,'1990-09-18','1991-09-18'),(25932,44614,'1991-09-18','1992-09-17'),(25932,46634,'1992-09-17','1993-09-17'),(25932,47255,'1993-09-17','1994-09-17'),(25932,49527,'1994-09-17','1995-09-17'),(25932,51944,'1995-09-17','1996-09-16'),(25932,52436,'1996-09-16','1997-09-16'),(25932,55008,'1997-09-16','1998-09-16'),(25932,57512,'1998-09-16','1999-09-16'),(25932,60137,'1999-09-16','2000-09-15'),(25932,64057,'2000-09-15','2001-09-15'),(25932,67491,'2001-09-15','9999-01-01'),(25933,43099,'1995-03-17','1996-03-16'),(25933,44350,'1996-03-16','1997-03-16'),(25933,48713,'1997-03-16','1998-03-16'),(25933,48587,'1998-03-16','1999-03-16'),(25933,51705,'1999-03-16','2000-03-15'),(25933,51594,'2000-03-15','2001-03-15'),(25933,55187,'2001-03-15','2002-03-15'),(25933,56680,'2002-03-15','9999-01-01'),(25934,40000,'1988-07-20','1989-07-20'),(25934,40944,'1989-07-20','1990-07-20'),(25934,44443,'1990-07-20','1991-07-20'),(25934,48932,'1991-07-20','1992-07-19'),(25934,51930,'1992-07-19','1993-07-19'),(25934,54316,'1993-07-19','1994-03-25'),(25935,72520,'1992-07-24','1993-07-24'),(25935,73352,'1993-07-24','1994-07-24'),(25935,76381,'1994-07-24','1995-07-24'),(25935,78787,'1995-07-24','1996-07-23'),(25935,79272,'1996-07-23','1997-07-23'),(25935,83471,'1997-07-23','1998-07-23'),(25935,83172,'1998-07-23','1999-07-23'),(25935,87302,'1999-07-23','2000-07-22'),(25935,89122,'2000-07-22','2001-07-22'),(25935,93191,'2001-07-22','2002-07-22'),(25935,97359,'2002-07-22','9999-01-01'),(25936,46315,'1989-01-12','1990-01-12'),(25936,47804,'1990-01-12','1991-01-12'),(25936,47901,'1991-01-12','1992-01-12'),(25936,50408,'1992-01-12','1993-01-11'),(25936,53437,'1993-01-11','1994-01-11'),(25936,55218,'1994-01-11','1995-01-11'),(25936,55238,'1995-01-11','1996-01-11'),(25936,56809,'1996-01-11','1997-01-10'),(25936,60806,'1997-01-10','1998-01-10'),(25936,64983,'1998-01-10','1999-01-10'),(25936,65147,'1999-01-10','2000-01-10'),(25936,67601,'2000-01-10','2001-01-09'),(25936,68519,'2001-01-09','2002-01-09'),(25936,72158,'2002-01-09','9999-01-01'),(25937,40000,'1987-06-06','1988-06-05'),(25937,40958,'1988-06-05','1989-06-05'),(25937,44397,'1989-06-05','1990-06-05'),(25937,48472,'1990-06-05','1991-06-05'),(25937,50480,'1991-06-05','1992-06-04'),(25937,53242,'1992-06-04','1993-06-04'),(25937,52977,'1993-06-04','1994-06-04'),(25937,57072,'1994-06-04','1995-06-04'),(25937,57693,'1995-06-04','1996-06-03'),(25937,61894,'1996-06-03','1997-06-03'),(25937,62763,'1997-06-03','1998-06-03'),(25937,63403,'1998-06-03','1999-06-03'),(25937,65515,'1999-06-03','2000-06-02'),(25937,68163,'2000-06-02','2001-06-02'),(25937,69730,'2001-06-02','2002-06-02'),(25937,73480,'2002-06-02','9999-01-01'),(25938,40000,'1996-01-16','1997-01-15'),(25938,42568,'1997-01-15','1998-01-15'),(25938,44273,'1998-01-15','1999-01-15'),(25938,44304,'1999-01-15','2000-01-15'),(25938,45665,'2000-01-15','2001-01-14'),(25938,49470,'2001-01-14','2002-01-14'),(25938,49540,'2002-01-14','9999-01-01'),(25939,58709,'1986-09-17','1987-09-17'),(25939,61795,'1987-09-17','1988-09-16'),(25939,62824,'1988-09-16','1989-09-16'),(25939,67175,'1989-09-16','1990-09-16'),(25939,69169,'1990-09-16','1991-09-16'),(25939,70080,'1991-09-16','1992-09-15'),(25939,72455,'1992-09-15','1993-09-15'),(25939,74150,'1993-09-15','1994-09-15'),(25939,75966,'1994-09-15','1995-09-15'),(25939,75958,'1995-09-15','1996-09-14'),(25939,80024,'1996-09-14','1997-09-14'),(25939,82414,'1997-09-14','1998-09-14'),(25939,86166,'1998-09-14','1999-09-14'),(25939,87651,'1999-09-14','2000-09-13'),(25939,88096,'2000-09-13','2001-09-13'),(25939,89052,'2001-09-13','9999-01-01'),(25940,40000,'1999-03-14','2000-03-13'),(25940,43178,'2000-03-13','2001-03-13'),(25940,46562,'2001-03-13','2002-03-13'),(25940,49615,'2002-03-13','9999-01-01'),(25941,50864,'1985-09-03','1986-09-03'),(25941,53748,'1986-09-03','1987-09-03'),(25941,55895,'1987-09-03','1988-09-02'),(25941,59677,'1988-09-02','1989-09-02'),(25941,61045,'1989-09-02','1990-09-02'),(25941,62679,'1990-09-02','1991-09-02'),(25941,62452,'1991-09-02','1992-09-01'),(25941,66465,'1992-09-01','1993-09-01'),(25941,66536,'1993-09-01','1994-09-01'),(25941,70795,'1994-09-01','1995-09-01'),(25941,73219,'1995-09-01','1996-08-31'),(25941,72899,'1996-08-31','1997-08-31'),(25941,74888,'1997-08-31','1998-08-31'),(25941,75054,'1998-08-31','1999-08-31'),(25941,79418,'1999-08-31','2000-08-30'),(25941,83806,'2000-08-30','2001-08-30'),(25941,85504,'2001-08-30','9999-01-01'),(25942,40000,'1989-03-31','1990-03-31'),(25942,42584,'1990-03-31','1991-03-31'),(25942,44169,'1991-03-31','1992-03-30'),(25942,44678,'1992-03-30','1993-03-30'),(25942,49118,'1993-03-30','1994-03-30'),(25942,51593,'1994-03-30','1995-03-30'),(25942,51739,'1995-03-30','1996-03-29'),(25942,55202,'1996-03-29','1997-03-29'),(25942,58795,'1997-03-29','1998-03-29'),(25942,58815,'1998-03-29','1999-03-29'),(25942,58996,'1999-03-29','2000-03-28'),(25942,59797,'2000-03-28','2001-03-28'),(25942,62262,'2001-03-28','2002-03-28'),(25942,66569,'2002-03-28','9999-01-01'),(25943,50203,'1987-07-25','1988-07-24'),(25943,53346,'1988-07-24','1989-06-21'),(25944,85150,'1994-12-07','1995-12-07'),(25944,84996,'1995-12-07','1996-12-06'),(25944,87575,'1996-12-06','1997-12-06'),(25944,90089,'1997-12-06','1998-12-06'),(25944,92637,'1998-12-06','1999-12-06'),(25944,95405,'1999-12-06','2000-12-05'),(25944,96340,'2000-12-05','2001-12-05'),(25944,97036,'2001-12-05','9999-01-01'),(25945,46223,'1985-04-24','1986-04-24'),(25945,48873,'1986-04-24','1987-04-24'),(25945,49621,'1987-04-24','1988-04-23'),(25945,52571,'1988-04-23','1989-04-23'),(25945,56885,'1989-04-23','1990-04-23'),(25945,56897,'1990-04-23','1991-04-23'),(25945,61224,'1991-04-23','1992-04-22'),(25945,62161,'1992-04-22','1993-04-22'),(25945,64862,'1993-04-22','1994-04-22'),(25945,64771,'1994-04-22','1995-04-22'),(25945,64886,'1995-04-22','1996-04-21'),(25945,64866,'1996-04-21','1997-04-21'),(25945,67903,'1997-04-21','1998-04-21'),(25945,70776,'1998-04-21','1999-04-21'),(25945,70556,'1999-04-21','2000-04-20'),(25945,74587,'2000-04-20','2001-04-20'),(25945,75391,'2001-04-20','2002-04-20'),(25945,76811,'2002-04-20','9999-01-01'),(25946,83956,'1998-07-26','1999-07-26'),(25946,84627,'1999-07-26','2000-07-25'),(25946,84525,'2000-07-25','2001-07-25'),(25946,84836,'2001-07-25','2002-07-25'),(25946,88065,'2002-07-25','9999-01-01'),(25947,40465,'1988-12-08','1989-12-08'),(25947,43912,'1989-12-08','1990-12-08'),(25947,44457,'1990-12-08','1991-12-08'),(25947,45095,'1991-12-08','1992-12-07'),(25947,44682,'1992-12-07','1993-12-07'),(25947,45497,'1993-12-07','1994-12-07'),(25947,47283,'1994-12-07','1995-12-07'),(25947,51575,'1995-12-07','1996-12-06'),(25947,53493,'1996-12-06','1997-12-06'),(25947,56367,'1997-12-06','1998-12-06'),(25947,59392,'1998-12-06','1999-12-06'),(25947,62293,'1999-12-06','2000-12-05'),(25947,61904,'2000-12-05','2001-12-05'),(25947,65469,'2001-12-05','9999-01-01'),(25948,46715,'1992-07-30','1993-07-30'),(25948,49880,'1993-07-30','1994-07-30'),(25948,51417,'1994-07-30','1995-07-30'),(25948,55572,'1995-07-30','1996-07-29'),(25948,59974,'1996-07-29','1997-07-29'),(25948,62172,'1997-07-29','1998-07-29'),(25948,62807,'1998-07-29','1999-07-29'),(25948,65616,'1999-07-29','2000-07-28'),(25948,66664,'2000-07-28','2001-07-28'),(25948,68908,'2001-07-28','2002-07-28'),(25948,70931,'2002-07-28','9999-01-01'),(25949,66784,'1995-10-23','1996-10-22'),(25949,66423,'1996-10-22','1997-10-22'),(25949,66651,'1997-10-22','1998-10-22'),(25949,70713,'1998-10-22','1999-10-22'),(25949,73964,'1999-10-22','2000-10-21'),(25949,76745,'2000-10-21','2001-10-21'),(25949,80946,'2001-10-21','9999-01-01'),(25950,94683,'1991-08-29','1992-08-28'),(25950,95748,'1992-08-28','1993-08-28'),(25950,98082,'1993-08-28','1994-08-28'),(25950,102286,'1994-08-28','1995-08-28'),(25950,104535,'1995-08-28','1996-08-27'),(25950,107507,'1996-08-27','1997-08-27'),(25950,110440,'1997-08-27','1998-08-27'),(25950,112551,'1998-08-27','1999-08-27'),(25950,116210,'1999-08-27','1999-11-21'),(25951,40554,'1987-11-23','1988-11-22'),(25951,40608,'1988-11-22','1989-11-22'),(25951,43882,'1989-11-22','1990-11-22'),(25951,45181,'1990-11-22','1991-11-22'),(25951,49470,'1991-11-22','1992-11-21'),(25951,51297,'1992-11-21','1993-11-21'),(25951,51636,'1993-11-21','1994-11-21'),(25951,55155,'1994-11-21','1995-11-21'),(25951,59192,'1995-11-21','1996-11-20'),(25951,59883,'1996-11-20','1997-11-20'),(25951,64309,'1997-11-20','1998-11-20'),(25951,67163,'1998-11-20','1999-11-20'),(25951,67716,'1999-11-20','2000-11-19'),(25951,69440,'2000-11-19','2001-11-19'),(25951,72166,'2001-11-19','9999-01-01'),(25952,64988,'1995-11-10','1996-11-09'),(25952,65631,'1996-11-09','1997-11-09'),(25952,65685,'1997-11-09','1998-11-09'),(25952,69983,'1998-11-09','1999-11-09'),(25952,74431,'1999-11-09','2000-11-08'),(25952,74764,'2000-11-08','2001-11-08'),(25952,79125,'2001-11-08','9999-01-01'),(25953,67347,'1996-03-23','1997-03-23'),(25953,67041,'1997-03-23','1998-03-23'),(25953,70942,'1998-03-23','1999-03-23'),(25953,70815,'1999-03-23','2000-03-22'),(25953,75042,'2000-03-22','2001-03-22'),(25953,76235,'2001-03-22','2002-03-22'),(25953,78326,'2002-03-22','9999-01-01'),(25954,40000,'1993-01-11','1994-01-11'),(25954,43020,'1994-01-11','1995-01-11'),(25954,45534,'1995-01-11','1996-01-11'),(25954,49927,'1996-01-11','1997-01-10'),(25954,51565,'1997-01-10','1998-01-10'),(25954,52480,'1998-01-10','1999-01-10'),(25954,54538,'1999-01-10','2000-01-10'),(25954,55222,'2000-01-10','2001-01-09'),(25954,59458,'2001-01-09','2002-01-09'),(25954,61309,'2002-01-09','9999-01-01'),(25955,44993,'1995-08-21','1996-08-20'),(25955,46870,'1996-08-20','1997-08-20'),(25955,47701,'1997-08-20','1998-08-20'),(25955,52161,'1998-08-20','1999-08-20'),(25955,52181,'1999-08-20','2000-08-19'),(25955,54139,'2000-08-19','2001-08-19'),(25955,57780,'2001-08-19','9999-01-01'),(25956,66866,'1989-10-02','1990-10-02'),(25956,70324,'1990-10-02','1991-10-02'),(25956,73643,'1991-10-02','1992-10-01'),(25956,74640,'1992-10-01','1993-10-01'),(25956,76177,'1993-10-01','1994-10-01'),(25956,77109,'1994-10-01','1995-10-01'),(25956,78143,'1995-10-01','1996-09-30'),(25956,81481,'1996-09-30','1997-09-30'),(25956,82131,'1997-09-30','1998-09-30'),(25956,86023,'1998-09-30','1999-09-30'),(25956,90311,'1999-09-30','2000-09-29'),(25956,91155,'2000-09-29','2001-09-29'),(25956,93913,'2001-09-29','9999-01-01'),(25957,40000,'1996-10-11','1997-10-11'),(25957,40843,'1997-10-11','1998-10-11'),(25957,41562,'1998-10-11','1999-10-11'),(25957,44143,'1999-10-11','2000-10-10'),(25957,44109,'2000-10-10','2001-10-10'),(25957,44519,'2001-10-10','9999-01-01'),(25958,50495,'1994-10-23','1995-10-23'),(25958,50220,'1995-10-23','1996-10-22'),(25958,50234,'1996-10-22','1997-10-22'),(25958,50781,'1997-10-22','1998-10-22'),(25958,54739,'1998-10-22','1999-10-22'),(25958,55729,'1999-10-22','2000-10-21'),(25958,58598,'2000-10-21','2001-10-21'),(25958,59371,'2001-10-21','9999-01-01'),(25959,40000,'1996-11-10','1997-11-10'),(25959,42392,'1997-11-10','1998-11-10'),(25959,44089,'1998-11-10','1999-11-10'),(25959,45051,'1999-11-10','2000-11-09'),(25959,47921,'2000-11-09','2001-11-09'),(25959,51105,'2001-11-09','2002-04-17'),(25960,50362,'1989-01-04','1990-01-04'),(25960,52397,'1990-01-04','1991-01-04'),(25960,52433,'1991-01-04','1992-01-04'),(25960,55910,'1992-01-04','1993-01-03'),(25960,55514,'1993-01-03','1994-01-03'),(25960,59643,'1994-01-03','1995-01-03'),(25960,59756,'1995-01-03','1996-01-03'),(25960,59843,'1996-01-03','1997-01-02'),(25960,60186,'1997-01-02','1998-01-02'),(25960,61633,'1998-01-02','1999-01-02'),(25960,64582,'1999-01-02','2000-01-02'),(25960,64606,'2000-01-02','2001-01-01'),(25960,68548,'2001-01-01','2002-01-01'),(25960,72735,'2002-01-01','9999-01-01'),(25961,56505,'1998-05-30','1999-05-30'),(25961,57424,'1999-05-30','2000-05-29'),(25961,59837,'2000-05-29','2001-05-29'),(25961,63754,'2001-05-29','2002-05-29'),(25961,64585,'2002-05-29','9999-01-01'),(25962,40000,'1988-08-25','1989-08-25'),(25962,43081,'1989-08-25','1990-08-25'),(25962,46560,'1990-08-25','1991-08-25'),(25962,48655,'1991-08-25','1992-08-24'),(25962,50934,'1992-08-24','1993-08-24'),(25962,51137,'1993-08-24','1994-08-24'),(25962,55378,'1994-08-24','1995-08-24'),(25962,59791,'1995-08-24','1996-08-23'),(25962,62340,'1996-08-23','1997-08-23'),(25962,66609,'1997-08-23','1998-08-23'),(25962,68967,'1998-08-23','1999-08-23'),(25962,69317,'1999-08-23','2000-08-22'),(25962,73327,'2000-08-22','2001-08-22'),(25962,77693,'2001-08-22','9999-01-01'),(25963,68178,'1992-07-07','1993-07-07'),(25963,69594,'1993-07-07','1994-07-07'),(25963,73854,'1994-07-07','1995-07-07'),(25963,74374,'1995-07-07','1996-07-06'),(25963,74205,'1996-07-06','1997-07-06'),(25963,75656,'1997-07-06','1998-07-06'),(25963,79750,'1998-07-06','1999-07-06'),(25963,83381,'1999-07-06','2000-07-05'),(25963,86678,'2000-07-05','2001-07-05'),(25963,90531,'2001-07-05','2002-07-05'),(25963,90890,'2002-07-05','9999-01-01'),(25964,54673,'1998-04-02','1999-04-02'),(25964,54932,'1999-04-02','2000-04-01'),(25964,55466,'2000-04-01','2001-04-01'),(25964,57587,'2001-04-01','2002-04-01'),(25964,58359,'2002-04-01','9999-01-01'),(25965,63250,'1986-07-25','1987-07-25'),(25965,63031,'1987-07-25','1988-07-24'),(25965,64092,'1988-07-24','1989-07-24'),(25965,66170,'1989-07-24','1990-07-24'),(25965,69861,'1990-07-24','1991-07-24'),(25965,69457,'1991-07-24','1992-07-23'),(25965,72542,'1992-07-23','1993-07-23'),(25965,73861,'1993-07-23','1994-07-23'),(25965,75175,'1994-07-23','1995-07-23'),(25965,75755,'1995-07-23','1996-07-22'),(25965,79447,'1996-07-22','1997-07-22'),(25965,82037,'1997-07-22','1998-07-22'),(25965,83674,'1998-07-22','1999-07-22'),(25965,86383,'1999-07-22','2000-07-21'),(25965,86513,'2000-07-21','2001-07-21'),(25965,86318,'2001-07-21','2002-07-21'),(25965,87629,'2002-07-21','9999-01-01'),(25966,40000,'1997-11-09','1998-11-09'),(25966,41358,'1998-11-09','1999-11-09'),(25966,42052,'1999-11-09','1999-12-05'),(25967,40000,'1998-04-30','1999-04-30'),(25967,43122,'1999-04-30','2000-04-29'),(25967,43014,'2000-04-29','2001-04-29'),(25967,44457,'2001-04-29','2002-04-29'),(25967,48413,'2002-04-29','9999-01-01'),(25968,50126,'1997-01-18','1998-01-18'),(25968,51435,'1998-01-18','1999-01-18'),(25968,55884,'1999-01-18','2000-01-18'),(25968,55479,'2000-01-18','2001-01-17'),(25968,58537,'2001-01-17','2002-01-17'),(25968,58739,'2002-01-17','9999-01-01'),(25969,73573,'1994-07-31','1995-07-31'),(25969,75685,'1995-07-31','1996-07-30'),(25969,79751,'1996-07-30','1997-07-30'),(25969,82097,'1997-07-30','1998-07-30'),(25969,82724,'1998-07-30','1999-07-30'),(25969,84706,'1999-07-30','2000-07-29'),(25969,87558,'2000-07-29','2001-07-29'),(25969,89446,'2001-07-29','2002-07-29'),(25969,92037,'2002-07-29','9999-01-01'),(25970,68389,'1996-10-17','1997-10-17'),(25970,70101,'1997-10-17','1998-10-17'),(25970,72989,'1998-10-17','1999-10-17'),(25970,74301,'1999-10-17','2000-10-16'),(25970,74183,'2000-10-16','2001-10-16'),(25970,77436,'2001-10-16','9999-01-01'),(25971,40000,'1996-07-28','1997-07-28'),(25971,41745,'1997-07-28','1998-07-28'),(25971,44718,'1998-07-28','1998-12-26'),(25972,44564,'1991-08-25','1992-08-24'),(25972,45055,'1992-08-24','1993-08-24'),(25972,46489,'1993-08-24','1994-08-24'),(25972,49917,'1994-08-24','1995-08-24'),(25972,50564,'1995-08-24','1996-08-23'),(25972,54006,'1996-08-23','1997-08-23'),(25972,57547,'1997-08-23','1998-08-23'),(25972,58838,'1998-08-23','1999-08-23'),(25972,62709,'1999-08-23','2000-08-22'),(25972,64326,'2000-08-22','2001-08-22'),(25972,66918,'2001-08-22','9999-01-01'),(25973,40000,'1996-10-28','1997-10-28'),(25973,44049,'1997-10-28','1998-10-28'),(25973,43557,'1998-10-28','1999-10-28'),(25973,46801,'1999-10-28','2000-10-27'),(25973,48544,'2000-10-27','2001-10-27'),(25973,48664,'2001-10-27','9999-01-01'),(25974,40000,'1996-06-12','1997-06-12'),(25974,41364,'1997-06-12','1998-06-12'),(25974,42860,'1998-06-12','1999-06-12'),(25974,45010,'1999-06-12','2000-06-11'),(25974,46245,'2000-06-11','2001-06-11'),(25974,46740,'2001-06-11','2002-06-11'),(25974,49225,'2002-06-11','9999-01-01'),(25975,48893,'1991-02-22','1992-02-22'),(25975,50569,'1992-02-22','1993-02-21'),(25975,53995,'1993-02-21','1994-02-21'),(25975,57324,'1994-02-21','1995-02-21'),(25975,58955,'1995-02-21','1996-02-21'),(25975,60948,'1996-02-21','1997-02-20'),(25975,62889,'1997-02-20','1998-02-20'),(25975,64807,'1998-02-20','1999-02-20'),(25975,66759,'1999-02-20','2000-02-20'),(25975,68765,'2000-02-20','2001-02-19'),(25975,70405,'2001-02-19','2002-02-19'),(25975,70798,'2002-02-19','9999-01-01'),(25976,48729,'1999-04-10','2000-04-09'),(25976,49090,'2000-04-09','2001-04-09'),(25976,50162,'2001-04-09','2002-04-09'),(25976,50854,'2002-04-09','9999-01-01'),(25977,43851,'1991-02-25','1992-02-25'),(25977,48072,'1992-02-25','1993-02-24'),(25977,52523,'1993-02-24','1994-02-24'),(25977,53591,'1994-02-24','1995-02-24'),(25977,56771,'1995-02-24','1996-02-24'),(25977,60701,'1996-02-24','1997-02-23'),(25977,63249,'1997-02-23','1998-02-23'),(25977,65551,'1998-02-23','1999-02-23'),(25977,65900,'1999-02-23','2000-02-23'),(25977,68673,'2000-02-23','2001-02-22'),(25977,72763,'2001-02-22','2002-02-22'),(25977,76888,'2002-02-22','9999-01-01'),(25978,83211,'1985-11-30','1986-11-30'),(25978,83990,'1986-11-30','1987-11-30'),(25978,87237,'1987-11-30','1988-11-29'),(25978,87684,'1988-11-29','1989-11-29'),(25978,90039,'1989-11-29','1990-11-29'),(25978,91764,'1990-11-29','1991-03-22'),(25979,61616,'1986-06-23','1987-06-23'),(25979,62070,'1987-06-23','1988-06-22'),(25979,65470,'1988-06-22','1989-06-22'),(25979,67270,'1989-06-22','1990-06-22'),(25979,69515,'1990-06-22','1991-06-22'),(25979,70543,'1991-06-22','1992-06-21'),(25979,74933,'1992-06-21','1993-06-21'),(25979,78674,'1993-06-21','1994-06-21'),(25979,82152,'1994-06-21','1995-06-21'),(25979,81951,'1995-06-21','1996-06-20'),(25979,84481,'1996-06-20','1997-06-20'),(25979,84202,'1997-06-20','1998-06-20'),(25979,86856,'1998-06-20','1999-06-20'),(25979,89233,'1999-06-20','2000-06-19'),(25979,92345,'2000-06-19','2001-06-19'),(25979,92187,'2001-06-19','2002-06-19'),(25979,92133,'2002-06-19','9999-01-01'),(25980,40000,'1986-12-31','1987-12-31'),(25980,40589,'1987-12-31','1988-12-30'),(25980,41590,'1988-12-30','1989-12-30'),(25980,42238,'1989-12-30','1990-12-30'),(25980,43554,'1990-12-30','1991-12-30'),(25980,47596,'1991-12-30','1992-12-29'),(25980,47474,'1992-12-29','1993-12-29'),(25980,47226,'1993-12-29','1994-12-29'),(25980,48093,'1994-12-29','1995-12-29'),(25980,48248,'1995-12-29','1996-12-28'),(25980,52026,'1996-12-28','1997-12-28'),(25980,53620,'1997-12-28','1998-12-28'),(25980,56653,'1998-12-28','1999-12-28'),(25980,58298,'1999-12-28','2000-12-27'),(25980,60026,'2000-12-27','2001-12-27'),(25980,61150,'2001-12-27','9999-01-01'),(25981,40000,'1990-03-10','1991-03-10'),(25981,43140,'1991-03-10','1992-03-09'),(25981,42957,'1992-03-09','1993-03-09'),(25981,42561,'1993-03-09','1994-03-09'),(25981,42280,'1994-03-09','1995-03-09'),(25981,46760,'1995-03-09','1996-03-08'),(25981,50768,'1996-03-08','1997-03-08'),(25981,51253,'1997-03-08','1998-03-08'),(25981,51619,'1998-03-08','1999-03-08'),(25981,52694,'1999-03-08','2000-03-07'),(25981,54865,'2000-03-07','2001-03-07'),(25981,55764,'2001-03-07','2002-03-07'),(25981,57763,'2002-03-07','9999-01-01'),(25982,40000,'1994-04-09','1995-04-09'),(25982,42728,'1995-04-09','1996-04-08'),(25982,42631,'1996-04-08','1997-04-08'),(25982,43016,'1997-04-08','1998-04-08'),(25982,43874,'1998-04-08','1999-04-08'),(25982,46652,'1999-04-08','2000-04-07'),(25982,46852,'2000-04-07','2001-04-07'),(25982,47494,'2001-04-07','2002-04-06'),(25982,47459,'2002-04-06','9999-01-01'),(25983,40000,'1993-11-06','1994-11-06'),(25983,44241,'1994-11-06','1995-11-06'),(25983,48050,'1995-11-06','1996-11-05'),(25983,51478,'1996-11-05','1997-11-05'),(25983,52558,'1997-11-05','1998-11-05'),(25983,54195,'1998-11-05','1999-11-05'),(25983,54578,'1999-11-05','2000-11-04'),(25983,57609,'2000-11-04','2001-11-04'),(25983,59621,'2001-11-04','9999-01-01'),(25984,44448,'1989-04-25','1990-04-25'),(25984,48326,'1990-04-25','1991-04-25'),(25984,51829,'1991-04-25','1992-04-24'),(25984,51650,'1992-04-24','1993-04-24'),(25984,52450,'1993-04-24','1994-04-24'),(25984,55489,'1994-04-24','1995-04-24'),(25984,58786,'1995-04-24','1996-04-23'),(25984,59658,'1996-04-23','1997-04-23'),(25984,61710,'1997-04-23','1998-04-23'),(25984,61407,'1998-04-23','1999-04-23'),(25984,64989,'1999-04-23','2000-04-22'),(25984,67125,'2000-04-22','2001-04-22'),(25984,66826,'2001-04-22','2002-04-22'),(25984,69613,'2002-04-22','9999-01-01'),(25985,67049,'1995-12-23','1996-12-22'),(25985,68429,'1996-12-22','1997-12-22'),(25985,72392,'1997-12-22','1998-12-22'),(25985,71925,'1998-12-22','1999-12-22'),(25985,72562,'1999-12-22','2000-12-21'),(25985,72785,'2000-12-21','2001-12-21'),(25985,75819,'2001-12-21','9999-01-01'),(25986,70218,'1995-10-18','1996-10-17'),(25986,74323,'1996-10-17','1997-10-17'),(25986,74182,'1997-10-17','1998-10-17'),(25986,74029,'1998-10-17','1999-10-17'),(25986,77967,'1999-10-17','2000-01-31'),(25987,63307,'1999-03-22','2000-03-21'),(25987,65402,'2000-03-21','2001-03-21'),(25987,65751,'2001-03-21','2002-03-21'),(25987,69547,'2002-03-21','9999-01-01'),(25988,65250,'1992-04-13','1993-04-13'),(25988,67917,'1993-04-13','1994-04-13'),(25988,71609,'1994-04-13','1995-04-13'),(25988,74064,'1995-04-13','1996-04-12'),(25988,77004,'1996-04-12','1997-04-12'),(25988,79324,'1997-04-12','1998-04-12'),(25988,82704,'1998-04-12','1999-04-12'),(25988,84452,'1999-04-12','2000-04-11'),(25988,86576,'2000-04-11','2001-04-11'),(25988,89708,'2001-04-11','2002-04-11'),(25988,91048,'2002-04-11','9999-01-01'),(25989,40000,'1987-06-30','1988-06-29'),(25989,42497,'1988-06-29','1989-06-29'),(25989,46486,'1989-06-29','1990-06-29'),(25989,46264,'1990-06-29','1991-06-29'),(25989,46023,'1991-06-29','1992-06-28'),(25989,49095,'1992-06-28','1993-06-28'),(25989,52608,'1993-06-28','1994-06-28'),(25989,56187,'1994-06-28','1994-11-28'),(25990,40000,'1989-02-28','1990-02-28'),(25990,40502,'1990-02-28','1991-02-28'),(25990,40524,'1991-02-28','1992-02-28'),(25990,44498,'1992-02-28','1993-02-27'),(25990,45307,'1993-02-27','1994-02-27'),(25990,46318,'1994-02-27','1995-02-27'),(25990,48833,'1995-02-27','1996-02-27'),(25990,48671,'1996-02-27','1997-02-26'),(25990,49526,'1997-02-26','1998-02-26'),(25990,50275,'1998-02-26','1999-02-26'),(25990,50396,'1999-02-26','2000-02-26'),(25990,49947,'2000-02-26','2001-02-25'),(25990,54300,'2001-02-25','2002-02-25'),(25990,55514,'2002-02-25','9999-01-01'),(25991,49046,'1985-03-06','1986-03-06'),(25991,48761,'1986-03-06','1987-03-06'),(25991,50079,'1987-03-06','1988-03-05'),(25991,51843,'1988-03-05','1989-03-05'),(25991,55223,'1989-03-05','1990-03-05'),(25991,56591,'1990-03-05','1991-03-05'),(25991,59355,'1991-03-05','1992-03-04'),(25991,61414,'1992-03-04','1993-03-04'),(25991,63771,'1993-03-04','1994-03-04'),(25991,67442,'1994-03-04','1995-03-04'),(25991,68208,'1995-03-04','1996-03-03'),(25991,72548,'1996-03-03','1997-03-03'),(25991,72798,'1997-03-03','1998-03-03'),(25991,73711,'1998-03-03','1999-03-03'),(25991,74582,'1999-03-03','2000-03-02'),(25991,76795,'2000-03-02','2001-03-02'),(25991,81264,'2001-03-02','2002-03-02'),(25991,84121,'2002-03-02','9999-01-01'),(25992,60761,'1992-03-29','1993-03-29'),(25992,62189,'1993-03-29','1994-03-29'),(25992,63923,'1994-03-29','1995-03-29'),(25992,64110,'1995-03-29','1996-03-28'),(25992,66768,'1996-03-28','1997-03-28'),(25992,67782,'1997-03-28','1998-03-28'),(25992,71322,'1998-03-28','1999-03-28'),(25992,73581,'1999-03-28','2000-03-27'),(25992,73215,'2000-03-27','2001-03-27'),(25992,76938,'2001-03-27','2002-03-27'),(25992,80503,'2002-03-27','9999-01-01'),(25993,49060,'1985-12-20','1986-12-20'),(25993,52737,'1986-12-20','1987-12-20'),(25993,53931,'1987-12-20','1988-12-19'),(25993,54616,'1988-12-19','1989-12-19'),(25993,59010,'1989-12-19','1990-12-19'),(25993,58562,'1990-12-19','1991-12-19'),(25993,60759,'1991-12-19','1992-12-18'),(25993,63237,'1992-12-18','1993-12-18'),(25993,64110,'1993-12-18','1994-12-18'),(25993,66793,'1994-12-18','1995-12-18'),(25993,67221,'1995-12-18','1996-12-17'),(25993,68407,'1996-12-17','1997-12-17'),(25993,72466,'1997-12-17','1998-12-17'),(25993,76497,'1998-12-17','1999-12-17'),(25993,80167,'1999-12-17','2000-12-16'),(25993,82656,'2000-12-16','2001-12-16'),(25993,84668,'2001-12-16','9999-01-01'),(25994,45889,'1997-07-15','1998-07-15'),(25994,49643,'1998-07-15','1999-07-15'),(25994,51714,'1999-07-15','2000-07-14'),(25994,54269,'2000-07-14','2001-07-14'),(25994,58416,'2001-07-14','2002-07-14'),(25994,59482,'2002-07-14','9999-01-01'),(25995,40000,'1985-06-30','1986-06-30'),(25995,44098,'1986-06-30','1987-06-30'),(25995,45576,'1987-06-30','1988-06-29'),(25995,48704,'1988-06-29','1989-06-29'),(25995,52524,'1989-06-29','1990-06-29'),(25995,52942,'1990-06-29','1991-06-29'),(25995,52591,'1991-06-29','1992-06-28'),(25995,56939,'1992-06-28','1993-06-28'),(25995,58570,'1993-06-28','1994-06-28'),(25995,61003,'1994-06-28','1995-06-28'),(25995,61802,'1995-06-28','1996-06-27'),(25995,64842,'1996-06-27','1997-06-27'),(25995,69152,'1997-06-27','1998-06-27'),(25995,70246,'1998-06-27','1999-06-27'),(25995,70601,'1999-06-27','2000-06-26'),(25995,73599,'2000-06-26','2001-06-26'),(25995,74201,'2001-06-26','2002-06-26'),(25995,75972,'2002-06-26','9999-01-01'),(25996,40000,'1988-07-13','1989-07-13'),(25996,40450,'1989-07-13','1990-07-13'),(25996,44133,'1990-07-13','1991-07-13'),(25996,44636,'1991-07-13','1992-07-12'),(25996,47322,'1992-07-12','1993-07-12'),(25996,50447,'1993-07-12','1994-07-12'),(25996,54671,'1994-07-12','1995-07-12'),(25996,57610,'1995-07-12','1996-07-11'),(25996,60030,'1996-07-11','1997-07-11'),(25996,61283,'1997-07-11','1998-07-11'),(25996,64736,'1998-07-11','1999-07-11'),(25996,68966,'1999-07-11','2000-07-10'),(25996,70414,'2000-07-10','2001-07-10'),(25996,72714,'2001-07-10','2002-07-10'),(25996,72355,'2002-07-10','9999-01-01'),(25997,47041,'1988-05-09','1989-05-09'),(25997,48560,'1989-05-09','1990-05-09'),(25997,52159,'1990-05-09','1991-05-09'),(25997,55404,'1991-05-09','1992-05-08'),(25997,57466,'1992-05-08','1993-05-08'),(25997,61821,'1993-05-08','1994-05-08'),(25997,62313,'1994-05-08','1995-05-08'),(25997,63243,'1995-05-08','1996-05-07'),(25997,67082,'1996-05-07','1997-05-07'),(25997,68744,'1997-05-07','1998-05-07'),(25997,69541,'1998-05-07','1999-05-07'),(25997,70196,'1999-05-07','2000-05-06'),(25997,71986,'2000-05-06','2001-05-06'),(25997,72634,'2001-05-06','2002-05-06'),(25997,73785,'2002-05-06','9999-01-01'),(25998,43701,'1986-11-30','1987-11-30'),(25998,45735,'1987-11-30','1988-07-25'),(25999,74743,'1989-07-09','1990-07-09'),(25999,78906,'1990-07-09','1991-07-09'),(25999,82490,'1991-07-09','1992-07-08'),(25999,84609,'1992-07-08','1993-07-08'),(25999,84628,'1993-07-08','1994-07-08'),(25999,85841,'1994-07-08','1995-07-08'),(25999,88807,'1995-07-08','1996-07-07'),(25999,89247,'1996-07-07','1997-07-07'),(25999,89776,'1997-07-07','1998-07-07'),(25999,91281,'1998-07-07','1999-07-07'),(25999,91618,'1999-07-07','2000-07-06'),(25999,94764,'2000-07-06','2001-07-06'),(25999,99037,'2001-07-06','2002-07-06'),(25999,102847,'2002-07-06','9999-01-01'),(26000,40000,'1997-08-01','1998-08-01'),(26000,43877,'1998-08-01','1999-08-01'),(26000,43654,'1999-08-01','2000-07-31'),(26000,47916,'2000-07-31','2001-07-31'),(26000,48022,'2001-07-31','2002-07-31'),(26000,47994,'2002-07-31','9999-01-01'),(26001,60985,'1994-10-27','1995-10-27'),(26001,62118,'1995-10-27','1996-10-26'),(26001,64028,'1996-10-26','1997-10-26'),(26001,64057,'1997-10-26','1998-10-25'),(26001,68182,'1998-10-25','1999-10-26'),(26001,69591,'1999-10-26','2000-10-25'),(26001,73465,'2000-10-25','2001-10-25'),(26001,74075,'2001-10-25','9999-01-01'),(26002,68629,'1989-03-11','1990-03-11'),(26002,70589,'1990-03-11','1991-03-11'),(26002,71170,'1991-03-11','1992-03-10'),(26002,72698,'1992-03-10','1993-03-10'),(26002,75391,'1993-03-10','1994-03-10'),(26002,76966,'1994-03-10','1995-03-10'),(26002,77166,'1995-03-10','1996-03-09'),(26002,79603,'1996-03-09','1997-03-09'),(26002,81450,'1997-03-09','1998-03-09'),(26002,85592,'1998-03-09','1999-03-09'),(26002,89070,'1999-03-09','2000-03-08'),(26002,92433,'2000-03-08','2001-03-08'),(26002,94282,'2001-03-08','2002-03-08'),(26002,94825,'2002-03-08','9999-01-01'),(26003,58853,'1994-10-16','1995-10-16'),(26003,58584,'1995-10-16','1996-10-15'),(26003,60650,'1996-10-15','1997-10-15'),(26003,63751,'1997-10-15','1998-10-15'),(26003,66471,'1998-10-15','1999-10-15'),(26003,70252,'1999-10-15','2000-10-14'),(26003,70863,'2000-10-14','2001-10-14'),(26003,72301,'2001-10-14','9999-01-01'),(26004,40000,'1995-02-07','1996-02-07'),(26004,39648,'1996-02-07','1997-02-06'),(26004,42502,'1997-02-06','1998-02-06'),(26004,43499,'1998-02-06','1999-02-06'),(26004,43324,'1999-02-06','2000-02-06'),(26004,47389,'2000-02-06','2001-02-05'),(26004,49311,'2001-02-05','2002-02-05'),(26004,48968,'2002-02-05','9999-01-01'),(26005,40000,'1987-01-13','1988-01-13'),(26005,41386,'1988-01-13','1989-01-12'),(26005,43961,'1989-01-12','1990-01-12'),(26005,47121,'1990-01-12','1991-01-12'),(26005,47909,'1991-01-12','1992-01-12'),(26005,49979,'1992-01-12','1993-01-11'),(26005,53332,'1993-01-11','1994-01-11'),(26005,54727,'1994-01-11','1995-01-11'),(26005,54246,'1995-01-11','1996-01-11'),(26005,54225,'1996-01-11','1997-01-10'),(26005,56631,'1997-01-10','1998-01-10'),(26005,56644,'1998-01-10','1999-01-10'),(26005,56295,'1999-01-10','2000-01-10'),(26005,57388,'2000-01-10','2001-01-09'),(26005,58702,'2001-01-09','2002-01-09'),(26005,59428,'2002-01-09','9999-01-01'),(26006,64852,'1994-09-12','1995-09-12'),(26006,66941,'1995-09-12','1996-09-11'),(26006,69586,'1996-09-11','1997-07-18'),(26007,40000,'1995-05-31','1996-05-30'),(26007,41409,'1996-05-30','1997-05-30'),(26007,42499,'1997-05-30','1998-05-30'),(26007,46570,'1998-05-30','1999-05-30'),(26007,47473,'1999-05-30','2000-05-29'),(26007,49070,'2000-05-29','2000-06-14'),(26008,40000,'1993-09-01','1994-09-01'),(26008,40366,'1994-09-01','1995-09-01'),(26008,41392,'1995-09-01','1996-08-31'),(26008,45891,'1996-08-31','1997-08-31'),(26008,50318,'1997-08-31','1998-08-31'),(26008,52913,'1998-08-31','1999-08-31'),(26008,55133,'1999-08-31','2000-08-30'),(26008,57837,'2000-08-30','2001-08-30'),(26008,60366,'2001-08-30','9999-01-01'),(26009,40000,'1994-10-01','1995-10-01'),(26009,40335,'1995-10-01','1996-09-30'),(26009,43678,'1996-09-30','1997-09-30'),(26009,43946,'1997-09-30','1998-09-30'),(26009,44208,'1998-09-30','1999-09-30'),(26009,47774,'1999-09-30','2000-09-29'),(26009,51606,'2000-09-29','2001-09-29'),(26009,53126,'2001-09-29','9999-01-01'),(26010,55602,'1995-11-11','1996-11-10'),(26010,58883,'1996-11-10','1997-11-10'),(26010,59511,'1997-11-10','1998-09-19'),(26011,44474,'1990-03-05','1991-03-05'),(26011,48543,'1991-03-05','1992-03-04'),(26011,50000,'1992-03-04','1993-03-04'),(26011,51696,'1993-03-04','1994-03-04'),(26011,53676,'1994-03-04','1995-03-04'),(26011,56196,'1995-03-04','1996-03-03'),(26011,56624,'1996-03-03','1997-03-03'),(26011,57354,'1997-03-03','1998-03-03'),(26011,60076,'1998-03-03','1999-03-03'),(26011,60603,'1999-03-03','2000-03-02'),(26011,62465,'2000-03-02','2001-03-02'),(26011,63522,'2001-03-02','2002-03-02'),(26011,65060,'2002-03-02','9999-01-01'),(26012,41765,'1985-05-04','1986-05-04'),(26012,44498,'1986-05-04','1987-05-04'),(26012,48698,'1987-05-04','1988-05-03'),(26012,48203,'1988-05-03','1989-05-03'),(26012,49911,'1989-05-03','1990-05-03'),(26012,53985,'1990-05-03','1991-05-03'),(26012,57804,'1991-05-03','1992-05-02'),(26012,62256,'1992-05-02','1993-05-02'),(26012,66605,'1993-05-02','1994-05-02'),(26012,66415,'1994-05-02','1995-05-02'),(26012,66711,'1995-05-02','1996-05-01'),(26012,70723,'1996-05-01','1997-05-01'),(26012,70590,'1997-05-01','1998-05-01'),(26012,73989,'1998-05-01','1999-05-01'),(26012,77752,'1999-05-01','2000-04-30'),(26012,81837,'2000-04-30','2001-04-30'),(26012,82744,'2001-04-30','2002-04-30'),(26012,85579,'2002-04-30','9999-01-01'),(26013,65121,'1999-06-16','2000-06-15'),(26013,66596,'2000-06-15','2001-06-15'),(26013,69044,'2001-06-15','2002-06-15'),(26013,72769,'2002-06-15','9999-01-01'),(26014,42611,'1994-09-21','1995-09-21'),(26014,42299,'1995-09-21','1996-09-20'),(26014,44296,'1996-09-20','1997-09-20'),(26014,48585,'1997-09-20','1998-09-20'),(26014,48633,'1998-09-20','1999-09-20'),(26014,49904,'1999-09-20','2000-09-19'),(26014,50396,'2000-09-19','2001-09-19'),(26014,54474,'2001-09-19','9999-01-01'),(26015,42643,'1998-10-04','1999-10-04'),(26015,45540,'1999-10-04','2000-10-03'),(26015,45795,'2000-10-03','2001-10-03'),(26015,48562,'2001-10-03','9999-01-01'),(26016,44426,'1992-04-19','1993-04-19'),(26016,47590,'1993-04-19','1994-04-19'),(26016,50418,'1994-04-19','1995-04-19'),(26016,52961,'1995-04-19','1996-04-18'),(26016,56589,'1996-04-18','1997-04-18'),(26016,58872,'1997-04-18','1998-04-18'),(26016,59148,'1998-04-18','1999-04-18'),(26016,62606,'1999-04-18','2000-04-17'),(26016,64603,'2000-04-17','2001-04-17'),(26016,67595,'2001-04-17','2002-04-17'),(26016,68056,'2002-04-17','9999-01-01'),(26017,67358,'1999-12-01','2000-01-25'),(26018,54443,'1991-10-15','1992-10-14'),(26018,58503,'1992-10-14','1993-10-14'),(26018,59558,'1993-10-14','1994-10-14'),(26018,61721,'1994-10-14','1995-10-14'),(26018,66071,'1995-10-14','1996-10-13'),(26018,70070,'1996-10-13','1997-10-13'),(26018,71394,'1997-10-13','1998-10-13'),(26018,75173,'1998-10-13','1999-10-13'),(26018,77959,'1999-10-13','2000-10-12'),(26018,82328,'2000-10-12','2001-10-12'),(26018,85571,'2001-10-12','9999-01-01'),(26019,40000,'1991-04-27','1992-04-26'),(26019,42708,'1992-04-26','1993-04-26'),(26019,43429,'1993-04-26','1994-04-26'),(26019,47348,'1994-04-26','1995-04-26'),(26019,50616,'1995-04-26','1996-04-25'),(26019,51229,'1996-04-25','1997-04-25'),(26019,51137,'1997-04-25','1998-04-25'),(26019,55530,'1998-04-25','1999-04-25'),(26019,59462,'1999-04-25','2000-04-24'),(26019,59265,'2000-04-24','2001-04-24'),(26019,60365,'2001-04-24','2002-04-24'),(26019,61256,'2002-04-24','9999-01-01'),(26020,40000,'1993-07-03','1994-07-03'),(26020,43671,'1994-07-03','1995-07-03'),(26020,45379,'1995-07-03','1996-07-02'),(26020,46325,'1996-07-02','1997-07-02'),(26020,47304,'1997-07-02','1998-07-02'),(26020,48674,'1998-07-02','1999-07-02'),(26020,51266,'1999-07-02','2000-07-01'),(26020,55626,'2000-07-01','2001-07-01'),(26020,57249,'2001-07-01','2002-07-01'),(26020,61011,'2002-07-01','9999-01-01'),(26021,58143,'1990-11-28','1991-11-28'),(26021,58422,'1991-11-28','1992-11-27'),(26021,58492,'1992-11-27','1993-11-27'),(26021,59682,'1993-11-27','1994-11-27'),(26021,60533,'1994-11-27','1995-11-27'),(26021,62503,'1995-11-27','1996-11-26'),(26021,62921,'1996-11-26','1997-11-26'),(26021,67388,'1997-11-26','1998-11-26'),(26021,67833,'1998-11-26','1999-11-26'),(26021,67483,'1999-11-26','2000-11-25'),(26021,68742,'2000-11-25','2001-11-25'),(26021,70800,'2001-11-25','9999-01-01'),(26022,69958,'1992-07-20','1993-07-20'),(26022,72702,'1993-07-20','1994-07-20'),(26022,73925,'1994-07-20','1995-07-20'),(26022,77936,'1995-07-20','1996-07-19'),(26022,79508,'1996-07-19','1997-07-19'),(26022,79215,'1997-07-19','1998-07-19'),(26022,81459,'1998-07-19','1999-07-19'),(26022,85881,'1999-07-19','2000-07-18'),(26022,87649,'2000-07-18','2001-07-18'),(26022,89184,'2001-07-18','2002-07-18'),(26022,89260,'2002-07-18','9999-01-01'),(26023,69447,'1986-03-29','1987-03-29'),(26023,71126,'1987-03-29','1988-03-28'),(26023,73259,'1988-03-28','1989-03-28'),(26023,77488,'1989-03-28','1990-03-28'),(26023,81814,'1990-03-28','1991-03-28'),(26023,83671,'1991-03-28','1992-03-27'),(26023,88126,'1992-03-27','1993-03-27'),(26023,90731,'1993-03-27','1994-03-27'),(26023,90418,'1994-03-27','1995-03-27'),(26023,91892,'1995-03-27','1996-03-26'),(26023,91497,'1996-03-26','1997-03-26'),(26023,94071,'1997-03-26','1998-03-26'),(26023,93750,'1998-03-26','1999-03-26'),(26023,93935,'1999-03-26','2000-03-25'),(26023,96025,'2000-03-25','2001-03-25'),(26023,95763,'2001-03-25','2002-03-25'),(26023,98098,'2002-03-25','9999-01-01'),(26024,40000,'1996-09-07','1997-09-07'),(26024,41221,'1997-09-07','1998-09-07'),(26024,43162,'1998-09-07','1999-09-07'),(26024,46737,'1999-09-07','2000-09-06'),(26024,48310,'2000-09-06','2001-09-06'),(26024,52511,'2001-09-06','9999-01-01'),(26025,41290,'1997-12-22','1998-12-22'),(26025,44441,'1998-12-22','1999-12-22'),(26025,47031,'1999-12-22','2000-12-21'),(26025,47876,'2000-12-21','2001-12-21'),(26025,50266,'2001-12-21','9999-01-01'),(26026,40000,'1990-08-27','1991-08-27'),(26026,40187,'1991-08-27','1992-08-26'),(26026,40951,'1992-08-26','1993-08-26'),(26026,44648,'1993-08-26','1994-08-26'),(26026,44960,'1994-08-26','1995-08-26'),(26026,49013,'1995-08-26','1996-08-25'),(26026,48633,'1996-08-25','1997-08-25'),(26026,52626,'1997-08-25','1998-01-13'),(26027,40000,'1988-02-27','1989-02-26'),(26027,42833,'1989-02-26','1990-02-26'),(26027,44868,'1990-02-26','1991-02-26'),(26027,47845,'1991-02-26','1992-02-26'),(26027,49777,'1992-02-26','1993-02-25'),(26027,53281,'1993-02-25','1994-02-25'),(26027,53792,'1994-02-25','1995-02-25'),(26027,57001,'1995-02-25','1996-02-25'),(26027,57435,'1996-02-25','1997-02-24'),(26027,60440,'1997-02-24','1998-02-24'),(26027,63575,'1998-02-24','1999-02-24'),(26027,67064,'1999-02-24','2000-02-24'),(26027,67185,'2000-02-24','2001-02-23'),(26027,70163,'2001-02-23','2002-02-23'),(26027,72501,'2002-02-23','9999-01-01'),(26028,73311,'1992-10-15','1993-10-15'),(26028,73268,'1993-10-15','1994-10-15'),(26028,73182,'1994-10-15','1995-10-15'),(26028,74583,'1995-10-15','1996-10-14'),(26028,74862,'1996-10-14','1997-10-14'),(26028,76153,'1997-10-14','1998-10-14'),(26028,80372,'1998-10-14','1999-10-14'),(26028,83301,'1999-10-14','2000-10-13'),(26028,84643,'2000-10-13','2001-10-13'),(26028,85051,'2001-10-13','9999-01-01'),(26029,61052,'1987-09-17','1988-09-16'),(26029,62824,'1988-09-16','1989-09-16'),(26029,64141,'1989-09-16','1990-09-16'),(26029,65909,'1990-09-16','1991-09-16'),(26029,70283,'1991-09-16','1992-09-15'),(26029,70767,'1992-09-15','1993-09-15'),(26029,71864,'1993-09-15','1994-09-15'),(26029,75170,'1994-09-15','1995-09-15'),(26029,78843,'1995-09-15','1996-09-14'),(26029,80879,'1996-09-14','1997-09-14'),(26029,83073,'1997-09-14','1998-09-14'),(26029,84626,'1998-09-14','1999-09-14'),(26029,85758,'1999-09-14','2000-09-13'),(26029,85341,'2000-09-13','2001-09-13'),(26029,89390,'2001-09-13','9999-01-01'),(26030,40000,'1998-03-07','1999-03-07'),(26030,41254,'1999-03-07','2000-03-06'),(26030,44960,'2000-03-06','2001-03-06'),(26030,46545,'2001-03-06','2002-03-06'),(26030,46668,'2002-03-06','9999-01-01'),(26031,103372,'1993-03-26','1994-03-26'),(26031,103352,'1994-03-26','1995-03-26'),(26031,105608,'1995-03-26','1996-03-25'),(26031,105382,'1996-03-25','1997-03-25'),(26031,109737,'1997-03-25','1998-03-25'),(26031,113183,'1998-03-25','1999-03-25'),(26031,113394,'1999-03-25','2000-03-24'),(26031,117586,'2000-03-24','2001-03-24'),(26031,120880,'2001-03-24','2002-03-24'),(26031,121108,'2002-03-24','9999-01-01'),(26032,51648,'1989-02-01','1990-02-01'),(26032,53359,'1990-02-01','1991-02-01'),(26032,56913,'1991-02-01','1992-02-01'),(26032,57993,'1992-02-01','1993-01-31'),(26032,58818,'1993-01-31','1994-01-31'),(26032,62237,'1994-01-31','1995-01-31'),(26032,66676,'1995-01-31','1996-01-31'),(26032,71133,'1996-01-31','1997-01-30'),(26032,71881,'1997-01-30','1998-01-30'),(26032,73573,'1998-01-30','1999-01-30'),(26032,76986,'1999-01-30','2000-01-30'),(26032,78257,'2000-01-30','2001-01-29'),(26032,78127,'2001-01-29','2002-01-29'),(26032,81361,'2002-01-29','9999-01-01'),(26033,47713,'1994-11-25','1995-11-25'),(26033,49497,'1995-11-25','1996-11-24'),(26033,53168,'1996-11-24','1997-11-24'),(26033,53492,'1997-11-24','1998-11-24'),(26033,56128,'1998-11-24','1999-11-24'),(26033,59715,'1999-11-24','2000-11-23'),(26033,61094,'2000-11-23','2001-11-23'),(26033,64147,'2001-11-23','9999-01-01'),(26034,41589,'1999-03-11','2000-03-10'),(26034,46055,'2000-03-10','2001-03-10'),(26034,49350,'2001-03-10','2002-03-10'),(26034,50278,'2002-03-10','9999-01-01'),(26035,50834,'1986-03-30','1987-03-30'),(26035,54382,'1987-03-30','1988-03-29'),(26035,55062,'1988-03-29','1989-03-29'),(26035,56036,'1989-03-29','1990-03-29'),(26035,59798,'1990-03-29','1991-03-29'),(26035,60165,'1991-03-29','1992-03-28'),(26035,61328,'1992-03-28','1993-03-28'),(26035,65157,'1993-03-28','1993-11-24'),(26036,40000,'1997-10-02','1998-10-02'),(26036,44405,'1998-10-02','1999-10-02'),(26036,45232,'1999-10-02','2000-10-01'),(26036,46402,'2000-10-01','2001-10-01'),(26036,45978,'2001-10-01','9999-01-01'),(26037,43940,'1999-12-12','2000-12-11'),(26037,43662,'2000-12-11','2001-12-11'),(26037,45289,'2001-12-11','9999-01-01'),(26038,59282,'1996-10-30','1997-10-30'),(26038,63539,'1997-10-30','1998-10-30'),(26038,67203,'1998-10-30','1999-10-30'),(26038,68651,'1999-10-30','2000-10-29'),(26038,71870,'2000-10-29','2001-10-29'),(26038,74946,'2001-10-29','9999-01-01'),(26039,78538,'1999-02-16','2000-02-16'),(26039,82678,'2000-02-16','2001-02-15'),(26039,84421,'2001-02-15','2002-02-15'),(26039,84921,'2002-02-15','9999-01-01'),(26040,70946,'1988-08-23','1989-08-23'),(26040,73982,'1989-08-23','1990-08-23'),(26040,73848,'1990-08-23','1991-08-23'),(26040,74392,'1991-08-23','1992-08-22'),(26040,78098,'1992-08-22','1993-08-22'),(26040,78542,'1993-08-22','1994-08-22'),(26040,78417,'1994-08-22','1995-08-22'),(26040,82261,'1995-08-22','1996-08-21'),(26040,84742,'1996-08-21','1997-08-21'),(26040,86900,'1997-08-21','1998-08-21'),(26040,90793,'1998-08-21','1999-08-21'),(26040,94650,'1999-08-21','2000-08-20'),(26040,97382,'2000-08-20','2001-08-20'),(26040,100610,'2001-08-20','9999-01-01'),(26041,48119,'1997-01-16','1998-01-16'),(26041,49517,'1998-01-16','1999-01-16'),(26041,49759,'1999-01-16','2000-01-16'),(26041,50013,'2000-01-16','2001-01-15'),(26041,52224,'2001-01-15','2002-01-15'),(26041,56452,'2002-01-15','9999-01-01'),(26042,61425,'1997-10-17','1998-10-17'),(26042,62545,'1998-10-17','1999-10-17'),(26042,64621,'1999-10-17','2000-10-16'),(26042,65753,'2000-10-16','2001-10-16'),(26042,66053,'2001-10-16','9999-01-01'),(26043,40000,'1993-10-03','1994-10-03'),(26043,43740,'1994-10-03','1995-10-03'),(26043,44904,'1995-10-03','1996-10-02'),(26043,47953,'1996-10-02','1997-10-02'),(26043,51996,'1997-10-02','1998-10-02'),(26043,53935,'1998-10-02','1999-10-02'),(26043,56337,'1999-10-02','2000-10-01'),(26043,56650,'2000-10-01','2001-10-01'),(26043,58624,'2001-10-01','9999-01-01'),(26044,58582,'1993-06-29','1994-06-29'),(26044,60103,'1994-06-29','1995-06-29'),(26044,62846,'1995-06-29','1996-04-07'),(26045,40000,'1986-01-07','1987-01-07'),(26045,40394,'1987-01-07','1988-01-07'),(26045,40564,'1988-01-07','1989-01-06'),(26045,40364,'1989-01-06','1990-01-06'),(26045,41429,'1990-01-06','1991-01-06'),(26045,45502,'1991-01-06','1992-01-06'),(26045,49114,'1992-01-06','1993-01-05'),(26045,51374,'1993-01-05','1994-01-05'),(26045,54877,'1994-01-05','1995-01-05'),(26045,57326,'1995-01-05','1996-01-05'),(26045,58228,'1996-01-05','1997-01-04'),(26045,60566,'1997-01-04','1998-01-04'),(26045,63577,'1998-01-04','1999-01-04'),(26045,63458,'1999-01-04','2000-01-04'),(26045,64956,'2000-01-04','2001-01-03'),(26045,64703,'2001-01-03','2002-01-03'),(26045,67160,'2002-01-03','9999-01-01'),(26046,57933,'2000-01-11','2001-01-10'),(26046,62430,'2001-01-10','2002-01-10'),(26046,63807,'2002-01-10','9999-01-01'),(26047,50154,'1996-11-13','1997-11-13'),(26047,53830,'1997-11-13','1998-11-13'),(26047,57668,'1998-11-13','1999-11-13'),(26047,59032,'1999-11-13','2000-11-12'),(26047,61035,'2000-11-12','2001-06-01'),(26048,57236,'1993-05-08','1994-05-08'),(26048,61680,'1994-05-08','1995-05-08'),(26048,63746,'1995-05-08','1996-05-07'),(26048,64484,'1996-05-07','1997-05-07'),(26048,66079,'1997-05-07','1998-05-07'),(26048,66941,'1998-05-07','1999-05-07'),(26048,67311,'1999-05-07','2000-05-06'),(26048,67418,'2000-05-06','2000-09-13'),(26049,79509,'1998-02-02','1999-02-02'),(26049,81431,'1999-02-02','2000-02-02'),(26049,82076,'2000-02-02','2001-02-01'),(26049,82645,'2001-02-01','2002-02-01'),(26049,86486,'2002-02-01','9999-01-01'),(26050,46637,'1995-09-11','1996-09-10'),(26050,49944,'1996-09-10','1997-09-10'),(26050,52667,'1997-09-10','1998-09-10'),(26050,52974,'1998-09-10','1999-09-10'),(26050,56370,'1999-09-10','2000-09-09'),(26050,56427,'2000-09-09','2001-09-09'),(26050,59582,'2001-09-09','9999-01-01'),(26051,62608,'1988-09-06','1989-09-06'),(26051,63533,'1989-09-06','1990-09-06'),(26051,67486,'1990-09-06','1991-09-06'),(26051,70800,'1991-09-06','1992-09-05'),(26051,71488,'1992-09-05','1993-09-05'),(26051,75286,'1993-09-05','1994-09-05'),(26051,75533,'1994-09-05','1995-09-05'),(26051,78700,'1995-09-05','1996-09-04'),(26051,82400,'1996-09-04','1997-09-04'),(26051,82186,'1997-09-04','1998-09-04'),(26051,82353,'1998-09-04','1999-09-04'),(26051,84285,'1999-09-04','2000-09-03'),(26051,86655,'2000-09-03','2001-09-03'),(26051,87664,'2001-09-03','9999-01-01'),(26052,40000,'1987-06-09','1988-06-08'),(26052,44355,'1988-06-08','1989-06-08'),(26052,45064,'1989-06-08','1990-06-08'),(26052,48517,'1990-06-08','1990-09-24'),(26053,78218,'1988-08-02','1989-08-02'),(26053,79452,'1989-08-02','1990-08-02'),(26053,83114,'1990-08-02','1991-08-02'),(26053,84775,'1991-08-02','1992-08-01'),(26053,84735,'1992-08-01','1993-08-01'),(26053,85762,'1993-08-01','1994-08-01'),(26053,89568,'1994-08-01','1995-08-01'),(26053,93568,'1995-08-01','1996-07-31'),(26053,97937,'1996-07-31','1997-07-31'),(26053,99189,'1997-07-31','1998-07-31'),(26053,102201,'1998-07-31','1999-07-31'),(26053,104512,'1999-07-31','2000-07-30'),(26053,106254,'2000-07-30','2001-07-30'),(26053,109922,'2001-07-30','2002-07-30'),(26053,113604,'2002-07-30','9999-01-01'),(26054,59321,'1986-06-11','1987-06-11'),(26054,61005,'1987-06-11','1988-06-10'),(26054,64270,'1988-06-10','1989-06-10'),(26054,64354,'1989-06-10','1990-06-10'),(26054,67785,'1990-06-10','1991-06-10'),(26054,67890,'1991-06-10','1992-06-09'),(26054,69164,'1992-06-09','1993-06-09'),(26054,71203,'1993-06-09','1994-06-09'),(26054,75114,'1994-06-09','1995-06-09'),(26054,74787,'1995-06-09','1996-06-08'),(26054,78588,'1996-06-08','1997-06-08'),(26054,79597,'1997-06-08','1998-06-08'),(26054,82482,'1998-06-08','1999-06-08'),(26054,82029,'1999-06-08','2000-06-07'),(26054,82059,'2000-06-07','2001-06-07'),(26054,81983,'2001-06-07','2002-06-07'),(26054,82965,'2002-06-07','9999-01-01'),(26055,43235,'1992-02-21','1993-02-20'),(26055,43166,'1993-02-20','1994-02-20'),(26055,45973,'1994-02-20','1995-02-20'),(26055,46147,'1995-02-20','1996-02-20'),(26055,50516,'1996-02-20','1997-02-19'),(26055,53564,'1997-02-19','1998-02-19'),(26055,54133,'1998-02-19','1999-02-19'),(26055,58457,'1999-02-19','2000-02-19'),(26055,61843,'2000-02-19','2001-02-18'),(26055,65617,'2001-02-18','2002-02-18'),(26055,69219,'2002-02-18','9999-01-01'),(26056,53427,'1999-02-01','2000-02-01'),(26056,56922,'2000-02-01','2001-01-31'),(26056,56716,'2001-01-31','2002-01-31'),(26056,56315,'2002-01-31','9999-01-01'),(26057,40000,'1997-04-19','1998-04-19'),(26057,43515,'1998-04-19','1999-04-19'),(26057,43261,'1999-04-19','2000-04-18'),(26057,45157,'2000-04-18','2001-04-18'),(26057,46700,'2001-04-18','2002-04-18'),(26057,46981,'2002-04-18','9999-01-01'),(26058,40000,'1986-12-18','1987-12-18'),(26058,42786,'1987-12-18','1988-12-17'),(26058,45032,'1988-12-17','1989-12-17'),(26058,45040,'1989-12-17','1990-12-17'),(26058,47948,'1990-12-17','1991-12-17'),(26058,50010,'1991-12-17','1992-12-16'),(26058,52055,'1992-12-16','1993-12-16'),(26058,53891,'1993-12-16','1994-12-16'),(26058,56979,'1994-12-16','1995-12-16'),(26058,56590,'1995-12-16','1996-12-15'),(26058,56188,'1996-12-15','1997-12-15'),(26058,58646,'1997-12-15','1998-12-15'),(26058,59376,'1998-12-15','1999-12-15'),(26058,60394,'1999-12-15','2000-12-14'),(26058,62823,'2000-12-14','2001-12-14'),(26058,62484,'2001-12-14','9999-01-01'),(26059,41958,'1998-07-30','1999-07-17'),(26060,52231,'1988-06-24','1989-06-24'),(26060,53576,'1989-06-24','1990-06-24'),(26060,55123,'1990-06-24','1991-06-24'),(26060,58829,'1991-06-24','1992-06-23'),(26060,62248,'1992-06-23','1993-06-23'),(26060,64895,'1993-06-23','1994-06-23'),(26060,66634,'1994-06-23','1995-06-23'),(26060,70313,'1995-06-23','1996-06-22'),(26060,74485,'1996-06-22','1997-06-22'),(26060,76073,'1997-06-22','1998-06-22'),(26060,77890,'1998-06-22','1999-06-22'),(26060,78587,'1999-06-22','2000-06-21'),(26060,78770,'2000-06-21','2001-06-21'),(26060,82043,'2001-06-21','2002-06-21'),(26060,83838,'2002-06-21','9999-01-01'),(26061,90653,'1990-03-13','1991-03-13'),(26061,94887,'1991-03-13','1992-03-12'),(26061,97762,'1992-03-12','1993-03-12'),(26061,97608,'1993-03-12','1994-03-12'),(26061,97113,'1994-03-12','1995-03-12'),(26061,101170,'1995-03-12','1996-03-11'),(26061,103703,'1996-03-11','1997-03-11'),(26061,104211,'1997-03-11','1998-03-11'),(26061,105888,'1998-03-11','1999-03-11'),(26061,106151,'1999-03-11','2000-03-10'),(26061,106604,'2000-03-10','2001-03-10'),(26061,109847,'2001-03-10','2002-03-10'),(26061,113648,'2002-03-10','9999-01-01'),(26062,81785,'1995-07-25','1996-07-24'),(26062,85329,'1996-07-24','1997-07-24'),(26062,87643,'1997-07-24','1998-07-24'),(26062,87399,'1998-07-24','1999-07-24'),(26062,90142,'1999-07-24','2000-07-23'),(26062,93500,'2000-07-23','2001-07-23'),(26062,95103,'2001-07-23','2002-07-23'),(26062,97432,'2002-07-23','9999-01-01'),(26063,59489,'1991-06-26','1992-06-25'),(26063,61485,'1992-06-25','1993-06-25'),(26063,65621,'1993-06-25','1994-06-25'),(26063,66568,'1994-06-25','1995-06-25'),(26063,66614,'1995-06-25','1996-06-24'),(26063,69612,'1996-06-24','1997-06-24'),(26063,70471,'1997-06-24','1998-06-24'),(26063,73998,'1998-06-24','1999-06-24'),(26063,75840,'1999-06-24','2000-06-23'),(26063,78017,'2000-06-23','2001-06-23'),(26063,78521,'2001-06-23','2002-06-23'),(26063,79647,'2002-06-23','9999-01-01'),(26064,40000,'1992-04-03','1993-04-03'),(26064,40407,'1993-04-03','1994-04-03'),(26064,42658,'1994-04-03','1995-04-03'),(26064,42589,'1995-04-03','1996-04-02'),(26064,42560,'1996-04-02','1997-04-02'),(26064,46367,'1997-04-02','1998-04-02'),(26064,49188,'1998-04-02','1999-04-02'),(26064,52959,'1999-04-02','2000-04-01'),(26064,53197,'2000-04-01','2001-04-01'),(26064,54195,'2001-04-01','2002-04-01'),(26064,53711,'2002-04-01','9999-01-01'),(26065,40000,'1989-04-15','1990-04-15'),(26065,42732,'1990-04-15','1991-04-15'),(26065,42703,'1991-04-15','1992-04-14'),(26065,45863,'1992-04-14','1993-04-14'),(26065,48621,'1993-04-14','1994-04-14'),(26065,52145,'1994-04-14','1995-04-14'),(26065,56411,'1995-04-14','1996-04-13'),(26065,56228,'1996-04-13','1997-04-13'),(26065,57947,'1997-04-13','1998-04-13'),(26065,59276,'1998-04-13','1999-04-13'),(26065,59946,'1999-04-13','2000-04-12'),(26065,62256,'2000-04-12','2001-04-12'),(26065,63469,'2001-04-12','2002-04-12'),(26065,67781,'2002-04-12','9999-01-01'),(26066,45341,'1997-05-08','1998-05-08'),(26066,47547,'1998-05-08','1999-05-08'),(26066,49593,'1999-05-08','2000-05-07'),(26066,53640,'2000-05-07','2000-12-20'),(26067,74891,'1994-01-08','1995-01-08'),(26067,77062,'1995-01-08','1996-01-08'),(26067,76948,'1996-01-08','1997-01-07'),(26067,79281,'1997-01-07','1998-01-07'),(26067,83137,'1998-01-07','1999-01-07'),(26067,85293,'1999-01-07','2000-01-07'),(26067,87538,'2000-01-07','2001-01-06'),(26067,87856,'2001-01-06','2002-01-06'),(26067,91380,'2002-01-06','9999-01-01'),(26068,49724,'1991-12-15','1992-12-14'),(26068,51010,'1992-12-14','1993-12-14'),(26068,51311,'1993-12-14','1994-12-14'),(26068,51011,'1994-12-14','1995-12-14'),(26068,53126,'1995-12-14','1996-12-13'),(26068,55874,'1996-12-13','1997-12-13'),(26068,58121,'1997-12-13','1998-12-13'),(26068,58580,'1998-12-13','1999-12-13'),(26068,62227,'1999-12-13','2000-12-12'),(26068,64747,'2000-12-12','2001-12-12'),(26068,68170,'2001-12-12','9999-01-01'),(26069,52233,'1985-08-30','1986-08-30'),(26069,55976,'1986-08-30','1987-08-30'),(26069,60124,'1987-08-30','1988-08-29'),(26069,64524,'1988-08-29','1989-08-29'),(26069,67818,'1989-08-29','1990-08-29'),(26069,71338,'1990-08-29','1991-08-29'),(26069,75494,'1991-08-29','1992-08-28'),(26069,77958,'1992-08-28','1993-08-28'),(26069,80677,'1993-08-28','1994-08-28'),(26069,81931,'1994-08-28','1995-08-28'),(26069,84182,'1995-08-28','1996-08-27'),(26069,84091,'1996-08-27','1997-08-27'),(26069,85408,'1997-08-27','1998-08-27'),(26069,86541,'1998-08-27','1999-08-27'),(26069,87821,'1999-08-27','2000-08-26'),(26069,89733,'2000-08-26','2001-08-26'),(26069,91290,'2001-08-26','9999-01-01'),(26070,75664,'1996-02-19','1997-02-18'),(26070,76586,'1997-02-18','1998-02-18'),(26070,79174,'1998-02-18','1999-02-18'),(26070,82057,'1999-02-18','2000-02-18'),(26070,85137,'2000-02-18','2001-02-17'),(26070,87631,'2001-02-17','2002-02-17'),(26070,87665,'2002-02-17','9999-01-01'),(26071,45310,'1997-04-21','1998-04-21'),(26071,45285,'1998-04-21','1998-11-24'),(26072,59587,'1996-05-13','1997-05-13'),(26072,62445,'1997-05-13','1998-05-13'),(26072,63958,'1998-05-13','1999-05-13'),(26072,63465,'1999-05-13','2000-05-12'),(26072,63708,'2000-05-12','2001-05-12'),(26072,67736,'2001-05-12','2002-05-12'),(26072,70271,'2002-05-12','9999-01-01'),(26073,44270,'1989-03-15','1990-03-15'),(26073,45677,'1990-03-15','1991-03-15'),(26073,48887,'1991-03-15','1992-03-14'),(26073,52481,'1992-03-14','1993-03-14'),(26073,56460,'1993-03-14','1994-03-14'),(26073,59329,'1994-03-14','1995-03-14'),(26073,63200,'1995-03-14','1996-03-13'),(26073,64992,'1996-03-13','1997-03-13'),(26073,67071,'1997-03-13','1998-03-13'),(26073,70576,'1998-03-13','1999-03-13'),(26073,73947,'1999-03-13','2000-03-12'),(26073,77490,'2000-03-12','2001-03-12'),(26073,81402,'2001-03-12','2002-03-12'),(26073,84502,'2002-03-12','9999-01-01'),(26074,40000,'1995-10-04','1996-10-03'),(26074,40688,'1996-10-03','1997-10-03'),(26074,41032,'1997-10-03','1998-10-03'),(26074,43057,'1998-10-03','1999-10-03'),(26074,45063,'1999-10-03','2000-10-02'),(26074,48725,'2000-10-02','2001-10-02'),(26074,52640,'2001-10-02','9999-01-01'),(26075,50808,'1990-08-16','1991-08-16'),(26075,52851,'1991-08-16','1992-08-15'),(26075,52788,'1992-08-15','1993-08-15'),(26075,54393,'1993-08-15','1994-08-15'),(26075,55481,'1994-08-15','1995-08-15'),(26075,55345,'1995-08-15','1996-08-14'),(26075,56842,'1996-08-14','1997-08-14'),(26075,56424,'1997-08-14','1998-08-14'),(26075,59213,'1998-08-14','1999-08-14'),(26075,60883,'1999-08-14','2000-08-13'),(26075,62940,'2000-08-13','2001-08-13'),(26075,64052,'2001-08-13','9999-01-01'),(26076,63509,'1992-08-07','1993-08-07'),(26076,66911,'1993-08-07','1994-08-07'),(26076,69998,'1994-08-07','1995-08-07'),(26076,70510,'1995-08-07','1996-08-06'),(26076,72262,'1996-08-06','1997-08-06'),(26076,72720,'1997-08-06','1998-08-06'),(26076,75954,'1998-08-06','1999-08-06'),(26076,77012,'1999-08-06','2000-08-05'),(26076,77494,'2000-08-05','2001-08-05'),(26076,80895,'2001-08-05','9999-01-01'),(26077,57345,'1991-12-18','1992-12-17'),(26077,57626,'1992-12-17','1993-12-17'),(26077,62004,'1993-12-17','1994-12-17'),(26077,66315,'1994-12-17','1995-12-17'),(26077,70419,'1995-12-17','1996-12-16'),(26077,72865,'1996-12-16','1997-12-16'),(26077,77361,'1997-12-16','1998-12-16'),(26077,81199,'1998-12-16','1999-12-16'),(26077,82136,'1999-12-16','2000-12-15'),(26077,84086,'2000-12-15','2001-12-15'),(26077,85269,'2001-12-15','9999-01-01'),(26078,40000,'1995-01-11','1996-01-11'),(26078,43767,'1996-01-11','1997-01-10'),(26078,46214,'1997-01-10','1998-01-10'),(26078,45853,'1998-01-10','1998-10-06'),(26079,40000,'1986-07-13','1987-07-13'),(26079,43931,'1987-07-13','1988-07-12'),(26079,46487,'1988-07-12','1989-07-12'),(26079,47600,'1989-07-12','1990-07-12'),(26079,51980,'1990-07-12','1991-06-09'),(26080,40000,'1986-08-18','1987-08-18'),(26080,42459,'1987-08-18','1988-08-17'),(26080,46855,'1988-08-17','1989-08-17'),(26080,49108,'1989-08-17','1990-08-17'),(26080,53389,'1990-08-17','1991-08-17'),(26080,53588,'1991-08-17','1992-08-16'),(26080,53348,'1992-08-16','1993-08-16'),(26080,56172,'1993-08-16','1994-08-16'),(26080,57269,'1994-08-16','1995-08-16'),(26080,58668,'1995-08-16','1996-08-15'),(26080,61238,'1996-08-15','1997-08-15'),(26080,61084,'1997-08-15','1998-08-15'),(26080,60907,'1998-08-15','1999-08-15'),(26080,65259,'1999-08-15','2000-08-14'),(26080,68141,'2000-08-14','2001-08-14'),(26080,71234,'2001-08-14','9999-01-01'),(26081,42505,'1995-12-30','1996-12-29'),(26081,45211,'1996-12-29','1997-12-29'),(26081,47914,'1997-12-29','1998-12-29'),(26081,51530,'1998-12-29','1999-12-29'),(26081,53562,'1999-12-29','2000-12-28'),(26081,53857,'2000-12-28','2001-12-28'),(26081,57850,'2001-12-28','9999-01-01'),(26082,60985,'1987-10-19','1988-10-18'),(26082,64517,'1988-10-18','1989-10-18'),(26082,66750,'1989-10-18','1990-10-18'),(26082,68928,'1990-10-18','1991-10-18'),(26082,73307,'1991-10-18','1992-10-17'),(26082,74380,'1992-10-17','1993-10-17'),(26082,76441,'1993-10-17','1994-10-17'),(26082,77788,'1994-10-17','1995-10-17'),(26082,78725,'1995-10-17','1996-10-16'),(26082,78904,'1996-10-16','1997-10-16'),(26082,79994,'1997-10-16','1998-10-16'),(26082,83857,'1998-10-16','1999-10-16'),(26082,86941,'1999-10-16','2000-10-15'),(26082,91402,'2000-10-15','2001-10-15'),(26082,93931,'2001-10-15','9999-01-01'),(26083,68433,'1993-03-09','1994-03-09'),(26083,68081,'1994-03-09','1995-03-09'),(26083,70515,'1995-03-09','1996-03-08'),(26083,70859,'1996-03-08','1997-03-08'),(26083,73756,'1997-03-08','1998-03-08'),(26083,74569,'1998-03-08','1999-03-08'),(26083,75398,'1999-03-08','2000-03-07'),(26083,78322,'2000-03-07','2001-03-07'),(26083,81698,'2001-03-07','2002-03-07'),(26083,82513,'2002-03-07','9999-01-01'),(26084,81840,'1991-07-06','1992-07-05'),(26084,86224,'1992-07-05','1993-07-05'),(26084,86565,'1993-07-05','1994-07-05'),(26084,90067,'1994-07-05','1995-07-05'),(26084,91254,'1995-07-05','1996-07-04'),(26084,93394,'1996-07-04','1997-07-04'),(26084,96754,'1997-07-04','1998-07-04'),(26084,101110,'1998-07-04','1999-07-04'),(26084,103410,'1999-07-04','2000-07-03'),(26084,104690,'2000-07-03','2001-07-03'),(26084,106460,'2001-07-03','2002-07-03'),(26084,106455,'2002-07-03','9999-01-01'),(26085,40000,'1990-04-03','1991-04-02'),(26085,40793,'1991-04-02','1992-04-01'),(26085,42800,'1992-04-01','1993-04-01'),(26085,45700,'1993-04-01','1994-04-01'),(26085,48333,'1994-04-01','1995-04-01'),(26085,52265,'1995-04-01','1996-03-31'),(26085,56061,'1996-03-31','1997-03-31'),(26085,56324,'1997-03-31','1998-03-31'),(26085,60323,'1998-03-31','1998-05-07'),(26086,53923,'1985-11-12','1986-11-12'),(26086,54013,'1986-11-12','1987-11-12'),(26086,55202,'1987-11-12','1988-11-11'),(26086,57063,'1988-11-11','1989-11-11'),(26086,59457,'1989-11-11','1990-11-11'),(26086,59457,'1990-11-11','1991-11-11'),(26086,60735,'1991-11-11','1992-11-10'),(26086,63952,'1992-11-10','1993-11-10'),(26086,66098,'1993-11-10','1994-11-10'),(26086,66266,'1994-11-10','1995-11-10'),(26086,67995,'1995-11-10','1996-11-09'),(26086,67502,'1996-11-09','1997-11-09'),(26086,67137,'1997-11-09','1998-11-09'),(26086,70229,'1998-11-09','1999-11-09'),(26086,72774,'1999-11-09','2000-11-08'),(26086,72286,'2000-11-08','2001-11-08'),(26086,74797,'2001-11-08','9999-01-01'),(26087,40000,'1988-05-17','1989-05-17'),(26087,43531,'1989-05-17','1990-05-17'),(26087,45266,'1990-05-17','1990-11-22'),(26088,40000,'1985-06-06','1986-06-06'),(26088,41274,'1986-06-06','1987-06-06'),(26088,42773,'1987-06-06','1988-06-05'),(26088,43853,'1988-06-05','1989-06-05'),(26088,43598,'1989-06-05','1990-06-05'),(26088,44037,'1990-06-05','1991-06-05'),(26088,46051,'1991-06-05','1992-06-04'),(26088,47783,'1992-06-04','1993-06-04'),(26088,47572,'1993-06-04','1994-06-04'),(26088,49853,'1994-06-04','1995-06-04'),(26088,50664,'1995-06-04','1996-06-03'),(26088,50636,'1996-06-03','1997-06-03'),(26088,51834,'1997-06-03','1998-06-03'),(26088,54162,'1998-06-03','1999-06-03'),(26088,55241,'1999-06-03','2000-06-02'),(26088,58381,'2000-06-02','2001-06-02'),(26088,58914,'2001-06-02','2002-06-02'),(26088,62182,'2002-06-02','9999-01-01'),(26089,59199,'1995-03-27','1996-03-26'),(26089,61923,'1996-03-26','1997-03-26'),(26089,63419,'1997-03-26','1998-03-26'),(26089,63869,'1998-03-26','1999-03-26'),(26089,66505,'1999-03-26','2000-03-25'),(26089,69541,'2000-03-25','2001-03-25'),(26089,69957,'2001-03-25','2002-03-25'),(26089,74258,'2002-03-25','9999-01-01'),(26090,40000,'1997-10-21','1998-01-18'),(26091,50145,'1989-05-28','1990-05-28'),(26091,51453,'1990-05-28','1991-05-28'),(26091,53050,'1991-05-28','1992-05-27'),(26091,53709,'1992-05-27','1993-05-27'),(26091,53693,'1993-05-27','1994-05-27'),(26091,56139,'1994-05-27','1995-05-27'),(26091,58216,'1995-05-27','1996-05-26'),(26091,61700,'1996-05-26','1997-05-26'),(26091,61541,'1997-05-26','1998-05-26'),(26091,65463,'1998-05-26','1999-05-26'),(26091,67973,'1999-05-26','2000-05-25'),(26091,67621,'2000-05-25','2001-05-25'),(26091,71920,'2001-05-25','2002-05-25'),(26091,71567,'2002-05-25','9999-01-01'),(26092,60983,'1996-10-04','1997-10-04'),(26092,60731,'1997-10-04','1998-10-04'),(26092,60782,'1998-10-04','1999-10-04'),(26092,61268,'1999-10-04','2000-10-03'),(26092,62708,'2000-10-03','2001-10-03'),(26092,65775,'2001-10-03','9999-01-01'),(26093,40000,'1993-04-05','1994-04-05'),(26093,40790,'1994-04-05','1995-04-05'),(26093,44106,'1995-04-05','1996-04-03'),(26093,47373,'1996-04-03','1997-04-03'),(26093,48655,'1997-04-03','1997-06-08'),(26094,40000,'1985-08-12','1986-08-12'),(26094,41977,'1986-08-12','1987-08-12'),(26094,42325,'1987-08-12','1988-08-11'),(26094,46064,'1988-08-11','1989-08-11'),(26094,48433,'1989-08-11','1990-08-11'),(26094,50904,'1990-08-11','1991-08-11'),(26094,54220,'1991-08-11','1992-08-10'),(26094,54927,'1992-08-10','1993-08-10'),(26094,59171,'1993-08-10','1994-08-10'),(26094,61220,'1994-08-10','1995-08-10'),(26094,64581,'1995-08-10','1996-08-09'),(26094,68300,'1996-08-09','1997-08-09'),(26094,68603,'1997-08-09','1998-08-09'),(26094,71812,'1998-08-09','1999-08-09'),(26094,75677,'1999-08-09','2000-08-08'),(26094,76526,'2000-08-08','2001-08-08'),(26094,79849,'2001-08-08','9999-01-01'),(26095,58872,'1990-06-27','1991-06-27'),(26095,60814,'1991-06-27','1992-03-27'),(26096,52257,'1995-03-27','1996-03-26'),(26096,56526,'1996-03-26','1997-03-26'),(26096,57640,'1997-03-26','1998-03-26'),(26096,59200,'1998-03-26','1999-03-26'),(26096,59487,'1999-03-26','2000-03-25'),(26096,59922,'2000-03-25','2001-03-25'),(26096,62222,'2001-03-25','2002-03-25'),(26096,63446,'2002-03-25','9999-01-01'),(26097,40000,'1986-08-03','1987-08-03'),(26097,43459,'1987-08-03','1988-08-02'),(26097,45332,'1988-08-02','1989-08-02'),(26097,46852,'1989-08-02','1990-08-02'),(26097,46849,'1990-08-02','1991-08-02'),(26097,47495,'1991-08-02','1992-08-01'),(26097,51177,'1992-08-01','1993-08-01'),(26097,53409,'1993-08-01','1994-08-01'),(26097,55391,'1994-08-01','1995-08-01'),(26097,56691,'1995-08-01','1996-07-31'),(26097,57821,'1996-07-31','1997-07-31'),(26097,59576,'1997-07-31','1998-07-31'),(26097,59832,'1998-07-31','1999-07-31'),(26097,62767,'1999-07-31','2000-07-30'),(26097,65347,'2000-07-30','2001-07-30'),(26097,67932,'2001-07-30','2002-07-30'),(26097,72113,'2002-07-30','9999-01-01'),(26098,40000,'1994-04-02','1995-04-02'),(26098,41940,'1995-04-02','1996-04-01'),(26098,43883,'1996-04-01','1997-04-01'),(26098,47769,'1997-04-01','1997-04-18'),(26099,52793,'1994-03-15','1995-03-15'),(26099,52585,'1995-03-15','1996-03-14'),(26099,53507,'1996-03-14','1997-03-14'),(26099,53380,'1997-03-14','1998-03-14'),(26099,54979,'1998-03-14','1999-03-14'),(26099,57845,'1999-03-14','2000-03-13'),(26099,62269,'2000-03-13','2001-03-13'),(26099,65977,'2001-03-13','2002-03-13'),(26099,67551,'2002-03-13','9999-01-01'),(26100,66930,'1991-03-01','1992-02-29'),(26100,67612,'1992-02-29','1993-02-28'),(26100,67280,'1993-02-28','1994-02-28'),(26100,66834,'1994-02-28','1995-02-28'),(26100,66751,'1995-02-28','1996-02-28'),(26100,66928,'1996-02-28','1997-02-27'),(26100,67029,'1997-02-27','1998-02-27'),(26100,67983,'1998-02-27','1999-02-27'),(26100,71557,'1999-02-27','2000-02-27'),(26100,73430,'2000-02-27','2001-02-26'),(26100,75591,'2001-02-26','2002-02-26'),(26100,77913,'2002-02-26','9999-01-01'),(26101,66698,'1985-02-06','1986-02-06'),(26101,68464,'1986-02-06','1987-02-06'),(26101,69401,'1987-02-06','1988-02-06'),(26101,69025,'1988-02-06','1989-02-05'),(26101,70697,'1989-02-05','1990-02-05'),(26101,71213,'1990-02-05','1991-02-05'),(26101,74979,'1991-02-05','1992-02-05'),(26101,75295,'1992-02-05','1993-02-04'),(26101,76522,'1993-02-04','1994-02-04'),(26101,79451,'1994-02-04','1995-02-04'),(26101,80208,'1995-02-04','1996-02-04'),(26101,81965,'1996-02-04','1997-02-03'),(26101,83111,'1997-02-03','1998-02-03'),(26101,85429,'1998-02-03','1999-02-03'),(26101,88704,'1999-02-03','2000-02-03'),(26101,89236,'2000-02-03','2001-02-02'),(26101,90203,'2001-02-02','2002-02-02'),(26101,93710,'2002-02-02','9999-01-01'),(26102,62902,'1991-01-05','1992-01-05'),(26102,63305,'1992-01-05','1993-01-04'),(26102,63088,'1993-01-04','1994-01-04'),(26102,63466,'1994-01-04','1995-01-04'),(26102,63330,'1995-01-04','1996-01-04'),(26102,67085,'1996-01-04','1997-01-03'),(26102,67310,'1997-01-03','1998-01-03'),(26102,67836,'1998-01-03','1999-01-03'),(26102,67553,'1999-01-03','2000-01-03'),(26102,69004,'2000-01-03','2001-01-02'),(26102,71579,'2001-01-02','2002-01-02'),(26102,76025,'2002-01-02','9999-01-01'),(26103,46956,'1991-06-13','1992-06-12'),(26103,47742,'1992-06-12','1993-06-12'),(26103,48189,'1993-06-12','1994-06-12'),(26103,51199,'1994-06-12','1995-06-12'),(26103,51328,'1995-06-12','1996-06-11'),(26103,51530,'1996-06-11','1997-06-11'),(26103,56018,'1997-06-11','1998-06-11'),(26103,59649,'1998-06-11','1999-06-11'),(26103,62002,'1999-06-11','2000-06-10'),(26103,62489,'2000-06-10','2001-06-10'),(26103,65826,'2001-06-10','2002-06-10'),(26103,67287,'2002-06-10','9999-01-01'),(26104,53666,'1999-04-04','2000-04-03'),(26104,53383,'2000-04-03','2001-04-03'),(26104,56979,'2001-04-03','2002-04-03'),(26104,59388,'2002-04-03','2002-04-12'),(26105,40000,'1994-12-14','1995-12-14'),(26105,42605,'1995-12-14','1996-12-13'),(26105,43835,'1996-12-13','1997-12-13'),(26105,44584,'1997-12-13','1998-12-13'),(26105,45139,'1998-12-13','1999-12-13'),(26105,47779,'1999-12-13','2000-12-12'),(26105,50165,'2000-12-12','2001-12-12'),(26105,50496,'2001-12-12','9999-01-01'),(26106,49105,'1997-04-29','1998-04-29'),(26106,51645,'1998-04-29','1999-04-29'),(26106,51817,'1999-04-29','2000-04-28'),(26106,55765,'2000-04-28','2001-04-28'),(26106,55317,'2001-04-28','2002-04-28'),(26106,57059,'2002-04-28','9999-01-01'),(26107,40000,'1999-07-23','2000-07-22'),(26107,42780,'2000-07-22','2001-07-22'),(26107,45289,'2001-07-22','2002-07-22'),(26107,48226,'2002-07-22','9999-01-01'),(26108,74106,'1994-05-23','1995-05-23'),(26108,76746,'1995-05-23','1996-05-22'),(26108,79967,'1996-05-22','1997-05-22'),(26108,80462,'1997-05-22','1998-05-22'),(26108,82422,'1998-05-22','1999-05-22'),(26108,84424,'1999-05-22','1999-12-08'),(26109,68109,'1994-05-19','1995-05-19'),(26109,71960,'1995-05-19','1996-03-17'),(26110,45294,'1990-06-29','1991-06-29'),(26110,44794,'1991-06-29','1992-06-28'),(26110,45085,'1992-06-28','1993-06-28'),(26110,47112,'1993-06-28','1994-06-28'),(26110,50862,'1994-06-28','1995-06-28'),(26110,50534,'1995-06-28','1996-06-27'),(26110,53725,'1996-06-27','1997-06-27'),(26110,57059,'1997-06-27','1998-06-27'),(26110,57941,'1998-06-27','1999-06-27'),(26110,62367,'1999-06-27','2000-06-26'),(26110,64961,'2000-06-26','2001-06-26'),(26110,65328,'2001-06-26','2002-06-26'),(26110,66268,'2002-06-26','9999-01-01'),(26111,60490,'1996-05-06','1997-05-06'),(26111,64461,'1997-05-06','1998-05-06'),(26111,65696,'1998-05-06','1999-05-06'),(26111,67410,'1999-05-06','2000-05-05'),(26111,67671,'2000-05-05','2001-05-05'),(26111,70574,'2001-05-05','2002-05-05'),(26111,70613,'2002-05-05','9999-01-01'),(26112,52959,'1993-12-29','1994-12-29'),(26112,55837,'1994-12-29','1995-12-29'),(26112,58099,'1995-12-29','1996-12-28'),(26112,59793,'1996-12-28','1997-12-28'),(26112,62420,'1997-12-28','1998-12-28'),(26112,66609,'1998-12-28','1999-12-28'),(26112,67019,'1999-12-28','2000-12-27'),(26112,71037,'2000-12-27','2001-12-27'),(26112,75444,'2001-12-27','9999-01-01'),(26113,79099,'1997-11-18','1998-11-18'),(26113,81088,'1998-11-18','1999-11-18'),(26113,81734,'1999-11-18','2000-11-17'),(26113,83386,'2000-11-17','2001-11-17'),(26113,84633,'2001-11-17','9999-01-01'),(26114,55581,'1996-04-08','1997-04-08'),(26114,57229,'1997-04-08','1998-04-08'),(26114,59745,'1998-04-08','1999-04-08'),(26114,60958,'1999-04-08','2000-04-07'),(26114,65049,'2000-04-07','2001-04-07'),(26114,66747,'2001-04-07','2002-04-06'),(26114,67758,'2002-04-06','9999-01-01'),(26115,98623,'1988-06-24','1989-06-24'),(26115,100655,'1989-06-24','1990-06-24'),(26115,101908,'1990-06-24','1991-06-24'),(26115,106072,'1991-06-24','1992-06-23'),(26115,106322,'1992-06-23','1993-06-23'),(26115,108658,'1993-06-23','1994-06-23'),(26115,112944,'1994-06-23','1995-06-23'),(26115,115116,'1995-06-23','1996-06-22'),(26115,115827,'1996-06-22','1997-06-22'),(26115,117082,'1997-06-22','1998-06-22'),(26115,118599,'1998-06-22','1999-06-22'),(26115,120637,'1999-06-22','2000-06-21'),(26115,124283,'2000-06-21','2001-06-21'),(26115,126612,'2001-06-21','2002-06-21'),(26115,126931,'2002-06-21','9999-01-01'),(26116,80610,'1990-05-17','1991-05-17'),(26116,83953,'1991-05-17','1992-05-16'),(26116,83661,'1992-05-16','1993-05-16'),(26116,83570,'1993-05-16','1994-05-16'),(26116,83741,'1994-05-16','1995-05-16'),(26116,85696,'1995-05-16','1996-05-15'),(26116,89265,'1996-05-15','1997-05-15'),(26116,92506,'1997-05-15','1998-05-15'),(26116,95886,'1998-05-15','1999-05-15'),(26116,98420,'1999-05-15','2000-05-14'),(26116,100919,'2000-05-14','2001-05-14'),(26116,105019,'2001-05-14','2002-05-14'),(26116,109146,'2002-05-14','9999-01-01'),(26117,53529,'1995-01-22','1996-01-22'),(26117,57414,'1996-01-22','1997-01-21'),(26117,61853,'1997-01-21','1998-01-21'),(26117,64405,'1998-01-21','1999-01-21'),(26117,68517,'1999-01-21','2000-01-21'),(26117,70876,'2000-01-21','2001-01-20'),(26117,70997,'2001-01-20','2002-01-20'),(26117,72781,'2002-01-20','2002-04-14'),(26118,53618,'1990-12-08','1991-12-08'),(26118,53308,'1991-12-08','1992-12-07'),(26118,53945,'1992-12-07','1993-12-07'),(26118,58092,'1993-12-07','1994-12-07'),(26118,60076,'1994-12-07','1995-12-07'),(26118,60907,'1995-12-07','1996-12-06'),(26118,62362,'1996-12-06','1997-12-06'),(26118,64136,'1997-12-06','1998-12-06'),(26118,64062,'1998-12-06','1999-12-06'),(26118,65687,'1999-12-06','2000-12-05'),(26118,68873,'2000-12-05','2001-12-05'),(26118,70209,'2001-12-05','9999-01-01'),(26119,40000,'1995-12-16','1996-12-15'),(26119,40271,'1996-12-15','1997-12-15'),(26119,40616,'1997-12-15','1998-12-15'),(26119,42392,'1998-12-15','1999-12-15'),(26119,44254,'1999-12-15','2000-12-14'),(26119,45820,'2000-12-14','2001-12-14'),(26119,50098,'2001-12-14','9999-01-01'),(26120,57038,'1991-06-09','1992-06-08'),(26120,58241,'1992-06-08','1993-06-08'),(26120,59704,'1993-06-08','1994-06-08'),(26120,59312,'1994-06-08','1995-06-08'),(26120,59915,'1995-06-08','1996-06-07'),(26120,62415,'1996-06-07','1997-06-07'),(26120,61916,'1997-06-07','1998-06-07'),(26120,65038,'1998-06-07','1999-06-07'),(26120,64682,'1999-06-07','2000-06-06'),(26120,69077,'2000-06-06','2001-06-06'),(26120,73421,'2001-06-06','2002-06-06'),(26120,75117,'2002-06-06','9999-01-01'),(26121,40000,'1990-09-25','1991-09-25'),(26121,40695,'1991-09-25','1992-09-24'),(26121,42481,'1992-09-24','1993-09-24'),(26121,46299,'1993-09-24','1994-09-24'),(26121,49800,'1994-09-24','1995-09-24'),(26121,53266,'1995-09-24','1996-09-23'),(26121,54847,'1996-09-23','1997-09-23'),(26121,56908,'1997-09-23','1998-09-23'),(26121,57552,'1998-09-23','1999-09-23'),(26121,57448,'1999-09-23','2000-09-22'),(26121,61396,'2000-09-22','2001-09-22'),(26121,60936,'2001-09-22','9999-01-01'),(26122,40000,'1997-08-27','1998-06-07'),(26123,46191,'1995-06-06','1996-06-05'),(26123,49078,'1996-06-05','1997-06-05'),(26123,50812,'1997-06-05','1998-06-05'),(26123,51439,'1998-06-05','1998-11-26'),(26124,40000,'1989-09-20','1990-09-20'),(26124,42470,'1990-09-20','1991-09-20'),(26124,43606,'1991-09-20','1992-09-19'),(26124,47391,'1992-09-19','1993-09-19'),(26124,48149,'1993-09-19','1994-09-19'),(26124,51887,'1994-09-19','1995-09-19'),(26124,52118,'1995-09-19','1996-09-18'),(26124,53339,'1996-09-18','1997-09-18'),(26124,56983,'1997-09-18','1998-09-18'),(26124,56657,'1998-09-18','1999-09-18'),(26124,58261,'1999-09-18','2000-09-17'),(26124,59906,'2000-09-17','2001-09-17'),(26124,61851,'2001-09-17','9999-01-01'),(26125,40000,'1993-05-29','1994-05-29'),(26125,40729,'1994-05-29','1995-05-29'),(26125,40555,'1995-05-29','1996-05-28'),(26125,44440,'1996-05-28','1997-05-28'),(26125,47537,'1997-05-28','1998-05-28'),(26125,51714,'1998-05-28','1999-05-28'),(26125,55055,'1999-05-28','2000-05-27'),(26125,55710,'2000-05-27','2001-05-27'),(26125,56846,'2001-05-27','2002-05-27'),(26125,60298,'2002-05-27','9999-01-01'),(26126,62077,'1992-07-05','1993-07-05'),(26126,65605,'1993-07-05','1994-07-05'),(26126,66875,'1994-07-05','1995-07-05'),(26126,67583,'1995-07-05','1996-07-04'),(26126,69215,'1996-07-04','1997-07-04'),(26126,71995,'1997-07-04','1998-07-04'),(26126,75591,'1998-07-04','1999-07-04'),(26126,75352,'1999-07-04','2000-07-03'),(26126,76229,'2000-07-03','2001-07-03'),(26126,77679,'2001-07-03','2002-07-03'),(26126,78952,'2002-07-03','9999-01-01'),(26127,40000,'1988-09-22','1989-09-22'),(26127,42306,'1989-09-22','1990-09-22'),(26127,42657,'1990-09-22','1991-09-22'),(26127,43039,'1991-09-22','1992-09-21'),(26127,46109,'1992-09-21','1993-09-21'),(26127,48804,'1993-09-21','1994-09-21'),(26127,51041,'1994-09-21','1995-09-21'),(26127,51258,'1995-09-21','1996-09-20'),(26127,52133,'1996-09-20','1997-09-20'),(26127,55153,'1997-09-20','1998-09-20'),(26127,59178,'1998-09-20','1999-09-20'),(26127,60020,'1999-09-20','2000-09-19'),(26127,61488,'2000-09-19','2001-09-19');
INSERT INTO `salaries` VALUES (26127,62149,'2001-09-19','9999-01-01'),(26128,46803,'1992-07-24','1993-07-24'),(26128,46937,'1993-07-24','1994-07-24'),(26128,51062,'1994-07-24','1995-07-24'),(26128,50769,'1995-07-24','1996-07-23'),(26128,54220,'1996-07-23','1997-07-23'),(26128,56516,'1997-07-23','1998-07-23'),(26128,57103,'1998-07-23','1999-07-23'),(26128,59267,'1999-07-23','2000-07-22'),(26128,59919,'2000-07-22','2001-05-03'),(26129,60928,'1994-09-12','1995-09-12'),(26129,61760,'1995-09-12','1996-09-11'),(26129,62517,'1996-09-11','1997-09-11'),(26129,63092,'1997-09-11','1998-09-11'),(26129,66820,'1998-09-11','1999-09-11'),(26129,69967,'1999-09-11','2000-09-10'),(26129,69703,'2000-09-10','2001-09-10'),(26129,73400,'2001-09-10','9999-01-01'),(26130,40000,'1989-09-05','1990-09-05'),(26130,41898,'1990-09-05','1991-09-05'),(26130,43167,'1991-09-05','1992-09-04'),(26130,47096,'1992-09-04','1993-09-04'),(26130,51375,'1993-09-04','1994-09-04'),(26130,54959,'1994-09-04','1995-09-04'),(26130,57207,'1995-09-04','1996-09-03'),(26130,59234,'1996-09-03','1997-09-03'),(26130,59137,'1997-09-03','1998-09-03'),(26130,60292,'1998-09-03','1999-09-03'),(26130,63890,'1999-09-03','2000-09-02'),(26130,66897,'2000-09-02','2001-09-02'),(26130,69276,'2001-09-02','9999-01-01'),(26131,40000,'1989-05-10','1990-05-10'),(26131,42848,'1990-05-10','1991-05-10'),(26131,43554,'1991-05-10','1992-05-09'),(26131,45933,'1992-05-09','1993-05-09'),(26131,46190,'1993-05-09','1994-05-09'),(26131,48501,'1994-05-09','1995-05-09'),(26131,52830,'1995-05-09','1996-05-08'),(26131,56780,'1996-05-08','1997-05-08'),(26131,59508,'1997-05-08','1998-05-08'),(26131,62514,'1998-05-08','1999-05-08'),(26131,66414,'1999-05-08','2000-05-07'),(26131,69472,'2000-05-07','2001-05-07'),(26131,70367,'2001-05-07','2002-05-07'),(26131,71987,'2002-05-07','9999-01-01'),(26132,53904,'1990-08-07','1991-08-07'),(26132,55219,'1991-08-07','1992-08-06'),(26132,58886,'1992-08-06','1993-08-06'),(26132,62807,'1993-08-06','1994-08-06'),(26132,64519,'1994-08-06','1995-08-06'),(26132,64815,'1995-08-06','1996-08-05'),(26132,65485,'1996-08-05','1997-08-05'),(26132,68555,'1997-08-05','1998-08-05'),(26132,69589,'1998-08-05','1999-08-05'),(26132,72800,'1999-08-05','2000-08-04'),(26132,73294,'2000-08-04','2001-08-04'),(26132,74299,'2001-08-04','9999-01-01'),(26133,72502,'1988-02-20','1989-02-19'),(26133,75902,'1989-02-19','1990-02-19'),(26133,76362,'1990-02-19','1991-02-19'),(26133,78766,'1991-02-19','1992-02-19'),(26133,80787,'1992-02-19','1993-02-18'),(26133,84233,'1993-02-18','1994-02-18'),(26133,86363,'1994-02-18','1995-02-18'),(26133,86262,'1995-02-18','1996-02-18'),(26133,87326,'1996-02-18','1997-02-17'),(26133,87732,'1997-02-17','1998-02-17'),(26133,90383,'1998-02-17','1999-02-17'),(26133,91661,'1999-02-17','2000-02-17'),(26133,92154,'2000-02-17','2001-02-16'),(26133,91985,'2001-02-16','2002-02-16'),(26133,93594,'2002-02-16','9999-01-01'),(26134,42993,'1998-05-14','1999-05-14'),(26134,43726,'1999-05-14','2000-05-13'),(26134,47276,'2000-05-13','2001-05-13'),(26134,47480,'2001-05-13','2002-05-13'),(26134,50194,'2002-05-13','9999-01-01'),(26135,40100,'1988-07-19','1989-07-19'),(26135,41396,'1989-07-19','1990-07-19'),(26135,43800,'1990-07-19','1991-07-19'),(26135,43380,'1991-07-19','1992-07-18'),(26135,46526,'1992-07-18','1993-07-18'),(26135,50138,'1993-07-18','1994-07-18'),(26135,51606,'1994-07-18','1995-07-18'),(26135,52310,'1995-07-18','1996-07-17'),(26135,54468,'1996-07-17','1997-07-17'),(26135,54225,'1997-07-17','1998-07-17'),(26135,57613,'1998-07-17','1999-07-17'),(26135,59141,'1999-07-17','2000-07-16'),(26135,60012,'2000-07-16','2001-07-16'),(26135,64280,'2001-07-16','2002-07-16'),(26135,65053,'2002-07-16','9999-01-01'),(26136,40000,'1997-05-28','1998-05-28'),(26136,41712,'1998-05-28','1999-05-28'),(26136,41335,'1999-05-28','1999-09-26'),(26137,64854,'1996-09-14','1997-09-14'),(26137,65017,'1997-09-14','1998-09-14'),(26137,66226,'1998-09-14','1999-09-14'),(26137,70681,'1999-09-14','2000-09-13'),(26137,70842,'2000-09-13','2001-09-13'),(26137,71777,'2001-09-13','9999-01-01'),(26138,40000,'1986-03-27','1987-03-27'),(26138,41612,'1987-03-27','1988-03-26'),(26138,43587,'1988-03-26','1989-03-26'),(26138,45737,'1989-03-26','1990-03-26'),(26138,46171,'1990-03-26','1991-03-26'),(26138,46449,'1991-03-26','1992-03-25'),(26138,48522,'1992-03-25','1993-03-25'),(26138,50759,'1993-03-25','1994-03-25'),(26138,51884,'1994-03-25','1995-03-25'),(26138,53129,'1995-03-25','1996-03-24'),(26138,55561,'1996-03-24','1997-03-24'),(26138,59488,'1997-03-24','1998-03-24'),(26138,61864,'1998-03-24','1999-03-24'),(26138,62636,'1999-03-24','2000-03-23'),(26138,66418,'2000-03-23','2001-03-23'),(26138,69465,'2001-03-23','2002-03-23'),(26138,73821,'2002-03-23','9999-01-01'),(26139,42204,'1989-03-08','1990-03-08'),(26139,41983,'1990-03-08','1991-03-08'),(26139,44575,'1991-03-08','1992-03-07'),(26139,46031,'1992-03-07','1993-03-07'),(26139,45657,'1993-03-07','1994-03-07'),(26139,49734,'1994-03-07','1995-03-07'),(26139,53431,'1995-03-07','1996-03-06'),(26139,54418,'1996-03-06','1997-03-06'),(26139,58092,'1997-03-06','1998-03-06'),(26139,59179,'1998-03-06','1999-03-06'),(26139,62341,'1999-03-06','2000-03-05'),(26139,62618,'2000-03-05','2001-03-05'),(26139,65147,'2001-03-05','2002-03-05'),(26139,67711,'2002-03-05','9999-01-01'),(26140,62064,'1995-04-21','1996-04-20'),(26140,63785,'1996-04-20','1997-04-20'),(26140,68054,'1997-04-20','1998-04-20'),(26140,68102,'1998-04-20','1999-04-20'),(26140,70588,'1999-04-20','2000-04-19'),(26140,74913,'2000-04-19','2001-04-19'),(26140,74642,'2001-04-19','2002-04-19'),(26140,74277,'2002-04-19','9999-01-01'),(26141,51820,'1989-06-11','1990-06-11'),(26141,54730,'1990-06-11','1991-06-11'),(26141,56430,'1991-06-11','1992-06-10'),(26141,56397,'1992-06-10','1993-06-10'),(26141,56370,'1993-06-10','1994-06-10'),(26141,59453,'1994-06-10','1995-06-10'),(26141,59775,'1995-06-10','1996-06-09'),(26141,63151,'1996-06-09','1997-06-09'),(26141,64945,'1997-06-09','1998-06-09'),(26141,68433,'1998-06-09','1999-06-09'),(26141,71328,'1999-06-09','2000-06-08'),(26141,74391,'2000-06-08','2001-06-08'),(26141,77248,'2001-06-08','2002-06-08'),(26141,79126,'2002-06-08','9999-01-01'),(26142,61145,'1999-12-07','2000-12-06'),(26142,63362,'2000-12-06','2001-12-06'),(26142,67409,'2001-12-06','9999-01-01'),(26143,56818,'1995-02-12','1996-02-12'),(26143,57872,'1996-02-12','1997-02-11'),(26143,60386,'1997-02-11','1998-02-11'),(26143,62723,'1998-02-11','1999-02-11'),(26143,62748,'1999-02-11','1999-04-29'),(26144,66843,'1985-11-03','1986-11-03'),(26144,67879,'1986-11-03','1987-11-03'),(26144,70862,'1987-11-03','1988-11-02'),(26144,72870,'1988-11-02','1989-11-02'),(26144,76532,'1989-11-02','1990-11-02'),(26144,79336,'1990-11-02','1991-11-02'),(26144,79339,'1991-11-02','1992-11-01'),(26144,81121,'1992-11-01','1993-11-01'),(26144,83860,'1993-11-01','1994-11-01'),(26144,85340,'1994-11-01','1995-11-01'),(26144,86927,'1995-11-01','1996-10-31'),(26144,89385,'1996-10-31','1997-10-31'),(26144,93655,'1997-10-31','1998-10-31'),(26144,94534,'1998-10-31','1999-10-31'),(26144,97246,'1999-10-31','2000-10-30'),(26144,101578,'2000-10-30','2001-10-30'),(26144,101404,'2001-10-30','9999-01-01'),(26145,58107,'1993-10-12','1994-10-12'),(26145,57645,'1994-10-12','1995-10-12'),(26145,58164,'1995-10-12','1996-10-11'),(26145,61468,'1996-10-11','1997-10-11'),(26145,64445,'1997-10-11','1998-10-11'),(26145,66044,'1998-10-11','1999-10-11'),(26145,68634,'1999-10-11','2000-10-10'),(26145,70597,'2000-10-10','2001-10-10'),(26145,74247,'2001-10-10','9999-01-01'),(26146,40000,'1988-04-01','1989-04-01'),(26146,41305,'1989-04-01','1990-04-01'),(26146,44835,'1990-04-01','1991-04-01'),(26146,45573,'1991-04-01','1992-03-31'),(26146,45252,'1992-03-31','1993-03-31'),(26146,49160,'1993-03-31','1994-03-31'),(26146,49641,'1994-03-31','1995-03-31'),(26146,51133,'1995-03-31','1996-03-30'),(26146,53711,'1996-03-30','1997-03-30'),(26146,56139,'1997-03-30','1998-03-30'),(26146,58776,'1998-03-30','1999-03-30'),(26146,62080,'1999-03-30','2000-03-29'),(26146,64870,'2000-03-29','2001-03-29'),(26146,68992,'2001-03-29','2002-03-29'),(26146,72027,'2002-03-29','9999-01-01'),(26147,78085,'1985-05-17','1986-05-17'),(26147,80827,'1986-05-17','1987-05-17'),(26147,85109,'1987-05-17','1988-05-16'),(26147,87551,'1988-05-16','1989-05-16'),(26147,90732,'1989-05-16','1990-05-16'),(26147,94327,'1990-05-16','1991-05-16'),(26147,98708,'1991-05-16','1992-05-15'),(26147,98657,'1992-05-15','1993-05-15'),(26147,100756,'1993-05-15','1994-05-15'),(26147,104699,'1994-05-15','1995-05-15'),(26147,106837,'1995-05-15','1996-05-14'),(26147,106816,'1996-05-14','1997-05-14'),(26147,108235,'1997-05-14','1998-05-14'),(26147,109642,'1998-05-14','1999-05-14'),(26147,112054,'1999-05-14','2000-05-13'),(26147,111819,'2000-05-13','2001-05-13'),(26147,113875,'2001-05-13','2002-05-13'),(26147,114491,'2002-05-13','9999-01-01'),(26148,47823,'1988-06-01','1989-06-01'),(26148,50837,'1989-06-01','1989-11-13'),(26149,73234,'1986-07-28','1987-07-28'),(26149,73644,'1987-07-28','1988-07-27'),(26149,74436,'1988-07-27','1989-07-27'),(26149,74683,'1989-07-27','1990-07-27'),(26149,78661,'1990-07-27','1991-07-27'),(26149,82996,'1991-07-27','1992-07-26'),(26149,84860,'1992-07-26','1993-07-26'),(26149,85336,'1993-07-26','1994-07-26'),(26149,86358,'1994-07-26','1995-07-26'),(26149,90125,'1995-07-26','1996-07-25'),(26149,94351,'1996-07-25','1997-07-25'),(26149,94671,'1997-07-25','1998-07-25'),(26149,94419,'1998-07-25','1999-07-25'),(26149,98878,'1999-07-25','2000-07-24'),(26149,98639,'2000-07-24','2001-07-24'),(26149,101759,'2001-07-24','2002-07-24'),(26149,104757,'2002-07-24','9999-01-01'),(26150,63094,'1987-02-21','1988-02-21'),(26150,65117,'1988-02-21','1989-02-20'),(26150,66187,'1989-02-20','1990-02-20'),(26150,68601,'1990-02-20','1991-02-20'),(26150,69620,'1991-02-20','1992-02-20'),(26150,73842,'1992-02-20','1993-02-19'),(26150,73752,'1993-02-19','1994-02-19'),(26150,73259,'1994-02-19','1995-02-19'),(26150,76063,'1995-02-19','1996-02-19'),(26150,77129,'1996-02-19','1997-02-18'),(26150,80672,'1997-02-18','1998-01-16'),(26151,40000,'1997-04-17','1998-04-17'),(26151,43314,'1998-04-17','1999-04-17'),(26151,45377,'1999-04-17','2000-04-16'),(26151,46204,'2000-04-16','2001-04-16'),(26151,47637,'2001-04-16','2002-04-16'),(26151,50163,'2002-04-16','9999-01-01'),(26152,49158,'1986-11-03','1987-11-03'),(26152,51863,'1987-11-03','1988-11-02'),(26152,55796,'1988-11-02','1989-11-02'),(26152,59607,'1989-11-02','1990-11-02'),(26152,59239,'1990-11-02','1991-11-02'),(26152,60940,'1991-11-02','1992-11-01'),(26152,64149,'1992-11-01','1993-11-01'),(26152,65747,'1993-11-01','1994-11-01'),(26152,66892,'1994-11-01','1995-11-01'),(26152,68309,'1995-11-01','1996-10-31'),(26152,71480,'1996-10-31','1997-10-31'),(26152,75509,'1997-10-31','1998-10-31'),(26152,78730,'1998-10-31','1999-10-31'),(26152,82992,'1999-10-31','2000-10-30'),(26152,85873,'2000-10-30','2001-10-30'),(26152,87020,'2001-10-30','9999-01-01'),(26153,40000,'1988-05-14','1989-05-14'),(26153,41918,'1989-05-14','1990-05-14'),(26153,41515,'1990-05-14','1991-05-14'),(26153,42872,'1991-05-14','1992-05-13'),(26153,45872,'1992-05-13','1993-05-13'),(26153,48416,'1993-05-13','1994-05-13'),(26153,49780,'1994-05-13','1995-05-13'),(26153,51520,'1995-05-13','1996-05-12'),(26153,52503,'1996-05-12','1997-05-12'),(26153,55390,'1997-05-12','1998-05-12'),(26153,55226,'1998-05-12','1999-05-12'),(26153,55383,'1999-05-12','2000-05-11'),(26153,59661,'2000-05-11','2001-05-11'),(26153,60319,'2001-05-11','2002-05-11'),(26153,62518,'2002-05-11','9999-01-01'),(26154,70263,'1988-08-04','1989-08-04'),(26154,73025,'1989-08-04','1990-08-04'),(26154,73754,'1990-08-04','1991-08-04'),(26154,74870,'1991-08-04','1992-08-03'),(26154,79326,'1992-08-03','1993-08-03'),(26154,83805,'1993-08-03','1994-08-03'),(26154,85661,'1994-08-03','1995-08-03'),(26154,87355,'1995-08-03','1996-08-02'),(26154,88587,'1996-08-02','1997-08-02'),(26154,89407,'1997-08-02','1998-08-02'),(26154,90284,'1998-08-02','1999-08-02'),(26154,91695,'1999-08-02','2000-08-01'),(26154,92360,'2000-08-01','2001-08-01'),(26154,91910,'2001-08-01','2002-08-01'),(26154,92694,'2002-08-01','9999-01-01'),(26155,75482,'1994-11-27','1995-11-27'),(26155,79480,'1995-11-27','1996-11-26'),(26155,82980,'1996-11-26','1997-11-26'),(26155,85032,'1997-11-26','1998-11-26'),(26155,86564,'1998-11-26','1999-11-26'),(26155,86534,'1999-11-26','2000-11-25'),(26155,90390,'2000-11-25','2001-11-25'),(26155,90416,'2001-11-25','9999-01-01'),(26156,68578,'1996-05-09','1997-05-09'),(26156,69919,'1997-05-09','1998-05-09'),(26156,74218,'1998-05-09','1999-05-09'),(26156,78158,'1999-05-09','2000-05-08'),(26156,79683,'2000-05-08','2001-05-08'),(26156,81661,'2001-05-08','2002-05-08'),(26156,84652,'2002-05-08','9999-01-01'),(26157,61713,'1997-03-02','1998-03-02'),(26157,62836,'1998-03-02','1999-03-02'),(26157,64264,'1999-03-02','2000-03-01'),(26157,65881,'2000-03-01','2001-03-01'),(26157,69458,'2001-03-01','2002-03-01'),(26157,72866,'2002-03-01','9999-01-01'),(26158,40000,'1991-10-10','1992-10-09'),(26158,40112,'1992-10-09','1993-10-09'),(26158,41667,'1993-10-09','1994-10-09'),(26158,43184,'1994-10-09','1995-10-09'),(26158,46459,'1995-10-09','1996-10-08'),(26158,46982,'1996-10-08','1997-10-08'),(26158,46606,'1997-10-08','1998-10-08'),(26158,48117,'1998-10-08','1999-04-07'),(26159,49739,'1993-09-27','1994-09-27'),(26159,50065,'1994-09-27','1995-09-27'),(26159,52881,'1995-09-27','1996-09-26'),(26159,56477,'1996-09-26','1997-09-26'),(26159,56498,'1997-09-26','1998-09-26'),(26159,56407,'1998-09-26','1999-09-26'),(26159,58863,'1999-09-26','2000-09-25'),(26159,61161,'2000-09-25','2001-09-25'),(26159,63801,'2001-09-25','9999-01-01'),(26160,42170,'1997-11-15','1998-11-15'),(26160,45309,'1998-11-15','1998-11-25'),(26161,46947,'1994-09-22','1995-09-22'),(26161,48937,'1995-09-22','1996-09-21'),(26161,49329,'1996-09-21','1997-09-21'),(26161,51836,'1997-09-21','1998-09-21'),(26161,55184,'1998-09-21','1999-09-21'),(26161,58908,'1999-09-21','2000-09-20'),(26161,58910,'2000-09-20','2001-09-20'),(26161,62579,'2001-09-20','9999-01-01'),(26162,53817,'1985-07-26','1986-07-26'),(26162,53803,'1986-07-26','1987-07-26'),(26162,53955,'1987-07-26','1988-07-25'),(26162,57406,'1988-07-25','1989-07-25'),(26162,58563,'1989-07-25','1990-07-25'),(26162,62037,'1990-07-25','1991-07-25'),(26162,63373,'1991-07-25','1992-07-24'),(26162,64766,'1992-07-24','1993-07-24'),(26162,67284,'1993-07-24','1994-07-24'),(26162,70564,'1994-07-24','1995-07-24'),(26162,73933,'1995-07-24','1996-07-23'),(26162,73441,'1996-07-23','1997-07-23'),(26162,77218,'1997-07-23','1998-07-23'),(26162,79000,'1998-07-23','1999-07-23'),(26162,78710,'1999-07-23','2000-07-22'),(26162,78488,'2000-07-22','2001-07-22'),(26162,79533,'2001-07-22','2002-07-22'),(26162,82644,'2002-07-22','9999-01-01'),(26163,56439,'1995-10-28','1996-10-27'),(26163,58840,'1996-10-27','1997-10-26'),(26163,62895,'1997-10-26','1998-10-26'),(26163,65465,'1998-10-26','1999-10-27'),(26163,69651,'1999-10-27','2000-10-26'),(26163,72836,'2000-10-26','2001-10-26'),(26163,76137,'2001-10-26','9999-01-01'),(26164,53260,'1991-08-30','1992-08-29'),(26164,52821,'1992-08-29','1993-08-29'),(26164,52491,'1993-08-29','1994-08-29'),(26164,52562,'1994-08-29','1995-08-29'),(26164,52915,'1995-08-29','1996-08-28'),(26164,55920,'1996-08-28','1997-08-28'),(26164,59314,'1997-08-28','1998-08-28'),(26164,62489,'1998-08-28','1999-08-28'),(26164,65086,'1999-08-28','2000-08-27'),(26164,67648,'2000-08-27','2001-08-27'),(26164,68728,'2001-08-27','9999-01-01'),(26165,44813,'1990-06-24','1991-06-24'),(26165,44373,'1991-06-24','1992-06-23'),(26165,47555,'1992-06-23','1993-06-23'),(26165,50362,'1993-06-23','1994-06-23'),(26165,53247,'1994-06-23','1995-06-23'),(26165,53595,'1995-06-23','1996-06-22'),(26165,54354,'1996-06-22','1997-06-22'),(26165,55639,'1997-06-22','1998-06-22'),(26165,59984,'1998-06-22','1999-06-22'),(26165,59589,'1999-06-22','2000-06-21'),(26165,62396,'2000-06-21','2001-06-21'),(26165,64713,'2001-06-21','2002-06-21'),(26165,65521,'2002-06-21','9999-01-01'),(26166,50542,'1995-10-10','1996-10-09'),(26166,53921,'1996-10-09','1997-10-09'),(26166,55661,'1997-10-09','1998-10-09'),(26166,55678,'1998-10-09','1999-10-09'),(26166,59011,'1999-10-09','2000-10-08'),(26166,62780,'2000-10-08','2001-10-08'),(26166,63689,'2001-10-08','9999-01-01'),(26167,72952,'1988-10-27','1989-10-27'),(26167,76727,'1989-10-27','1990-10-27'),(26167,80061,'1990-10-27','1991-10-27'),(26167,82185,'1991-10-27','1992-10-25'),(26167,81735,'1992-10-25','1993-10-26'),(26167,86014,'1993-10-26','1994-10-26'),(26167,89973,'1994-10-26','1995-10-26'),(26167,92254,'1995-10-26','1996-10-25'),(26167,93707,'1996-10-25','1997-10-25'),(26167,96968,'1997-10-25','1998-10-25'),(26167,100255,'1998-10-25','1999-10-25'),(26167,104540,'1999-10-25','2000-10-24'),(26167,106408,'2000-10-24','2001-10-24'),(26167,106696,'2001-10-24','9999-01-01'),(26168,40000,'1999-09-10','2000-09-09'),(26168,43007,'2000-09-09','2001-09-09'),(26168,44132,'2001-09-09','9999-01-01'),(26169,69803,'1985-05-20','1986-05-20'),(26169,70552,'1986-05-20','1987-05-20'),(26169,70887,'1987-05-20','1988-05-19'),(26169,71958,'1988-05-19','1989-05-19'),(26169,72878,'1989-05-19','1990-05-19'),(26169,75797,'1990-05-19','1991-05-19'),(26169,77137,'1991-05-19','1992-05-18'),(26169,80394,'1992-05-18','1992-10-01'),(26170,40000,'1988-09-26','1989-09-26'),(26170,44351,'1989-09-26','1990-09-26'),(26170,46536,'1990-09-26','1991-09-26'),(26170,48179,'1991-09-26','1992-09-25'),(26170,49404,'1992-09-25','1993-09-25'),(26170,51760,'1993-09-25','1994-09-25'),(26170,53498,'1994-09-25','1995-09-25'),(26170,56515,'1995-09-25','1996-09-24'),(26170,60364,'1996-09-24','1997-09-24'),(26170,62166,'1997-09-24','1998-09-24'),(26170,64531,'1998-09-24','1999-09-24'),(26170,65531,'1999-09-24','2000-09-23'),(26170,69674,'2000-09-23','2001-09-23'),(26170,72019,'2001-09-23','9999-01-01'),(26171,40000,'1986-03-05','1987-03-05'),(26171,43191,'1987-03-05','1988-03-04'),(26171,43535,'1988-03-04','1989-03-04'),(26171,44589,'1989-03-04','1990-03-04'),(26171,45315,'1990-03-04','1991-03-04'),(26171,46967,'1991-03-04','1992-03-03'),(26171,46694,'1992-03-03','1993-03-03'),(26171,50453,'1993-03-03','1994-03-03'),(26171,50006,'1994-03-03','1995-03-03'),(26171,50361,'1995-03-03','1996-03-02'),(26171,51664,'1996-03-02','1997-03-02'),(26171,52551,'1997-03-02','1998-03-02'),(26171,53522,'1998-03-02','1999-03-02'),(26171,56876,'1999-03-02','2000-03-01'),(26171,59137,'2000-03-01','2001-03-01'),(26171,62384,'2001-03-01','2002-03-01'),(26171,64093,'2002-03-01','9999-01-01'),(26172,51715,'1994-05-01','1995-05-01'),(26172,54825,'1995-05-01','1996-04-30'),(26172,57185,'1996-04-30','1997-04-30'),(26172,58413,'1997-04-30','1998-04-30'),(26172,58138,'1998-04-30','1999-04-30'),(26172,60163,'1999-04-30','2000-04-29'),(26172,63463,'2000-04-29','2001-04-29'),(26172,65511,'2001-04-29','2002-04-29'),(26172,69496,'2002-04-29','9999-01-01'),(26173,40000,'1990-03-15','1991-03-15'),(26173,44099,'1991-03-15','1992-03-14'),(26173,46964,'1992-03-14','1993-03-14'),(26173,49346,'1993-03-14','1994-03-14'),(26173,52357,'1994-03-14','1995-03-14'),(26173,54993,'1995-03-14','1996-03-13'),(26173,59010,'1996-03-13','1997-03-13'),(26173,62767,'1997-03-13','1998-03-13'),(26173,67229,'1998-03-13','1999-03-13'),(26173,71593,'1999-03-13','2000-03-12'),(26173,73099,'2000-03-12','2001-03-12'),(26173,74349,'2001-03-12','2002-03-12'),(26173,76732,'2002-03-12','9999-01-01'),(26174,40000,'1990-03-26','1991-03-26'),(26174,43602,'1991-03-26','1992-03-25'),(26174,44697,'1992-03-25','1993-03-25'),(26174,45384,'1993-03-25','1994-03-25'),(26174,46128,'1994-03-25','1995-03-25'),(26174,48434,'1995-03-25','1996-03-24'),(26174,52632,'1996-03-24','1997-03-24'),(26174,53175,'1997-03-24','1998-03-24'),(26174,54716,'1998-03-24','1999-03-24'),(26174,57614,'1999-03-24','2000-03-23'),(26174,61233,'2000-03-23','2001-03-23'),(26174,63384,'2001-03-23','2002-03-23'),(26174,66439,'2002-03-23','9999-01-01'),(26175,40000,'1985-07-08','1986-07-08'),(26175,40835,'1986-07-08','1987-07-08'),(26175,44869,'1987-07-08','1988-07-07'),(26175,45580,'1988-07-07','1989-07-07'),(26175,49393,'1989-07-07','1990-07-07'),(26175,52141,'1990-07-07','1991-07-07'),(26175,56223,'1991-07-07','1992-07-06'),(26175,55990,'1992-07-06','1993-07-06'),(26175,56409,'1993-07-06','1994-07-06'),(26175,60203,'1994-07-06','1995-07-06'),(26175,60430,'1995-07-06','1996-07-05'),(26175,63942,'1996-07-05','1997-07-05'),(26175,66670,'1997-07-05','1998-07-05'),(26175,66311,'1998-07-05','1999-07-05'),(26175,67344,'1999-07-05','2000-07-04'),(26175,71674,'2000-07-04','2001-07-04'),(26175,74398,'2001-07-04','2002-07-04'),(26175,78450,'2002-07-04','9999-01-01'),(26176,40000,'1985-08-29','1986-08-29'),(26176,44156,'1986-08-29','1987-08-29'),(26176,46549,'1987-08-29','1988-08-28'),(26176,50657,'1988-08-28','1989-08-28'),(26176,53310,'1989-08-28','1990-08-28'),(26176,55435,'1990-08-28','1991-08-28'),(26176,55507,'1991-08-28','1992-08-27'),(26176,58291,'1992-08-27','1993-08-27'),(26176,60152,'1993-08-27','1994-08-27'),(26176,62085,'1994-08-27','1995-08-27'),(26176,63209,'1995-08-27','1996-08-26'),(26176,67625,'1996-08-26','1997-08-26'),(26176,71927,'1997-08-26','1998-08-26'),(26176,74533,'1998-08-26','1999-08-26'),(26176,77862,'1999-08-26','2000-08-25'),(26176,81566,'2000-08-25','2001-08-25'),(26176,84908,'2001-08-25','9999-01-01'),(26177,40000,'1995-04-14','1996-04-13'),(26177,44116,'1996-04-13','1997-04-13'),(26177,47453,'1997-04-13','1998-04-13'),(26177,48755,'1998-04-13','1999-04-13'),(26177,53202,'1999-04-13','2000-04-12'),(26177,53693,'2000-04-12','2001-04-12'),(26177,57633,'2001-04-12','2002-04-12'),(26177,60788,'2002-04-12','9999-01-01'),(26178,65554,'1989-08-19','1990-08-19'),(26178,65782,'1990-08-19','1991-08-19'),(26178,70265,'1991-08-19','1992-08-18'),(26178,72190,'1992-08-18','1993-08-18'),(26178,75737,'1993-08-18','1994-08-18'),(26178,79691,'1994-08-18','1995-06-04'),(26179,42113,'1995-12-30','1996-12-29'),(26179,43071,'1996-12-29','1997-12-29'),(26179,46999,'1997-12-29','1998-12-29'),(26179,49364,'1998-12-29','1999-11-10'),(26180,40249,'1991-02-02','1992-02-02'),(26180,43448,'1992-02-02','1993-02-01'),(26180,44439,'1993-02-01','1994-02-01'),(26180,47884,'1994-02-01','1995-02-01'),(26180,51769,'1995-02-01','1996-02-01'),(26180,52887,'1996-02-01','1997-01-31'),(26180,56621,'1997-01-31','1998-01-31'),(26180,60866,'1998-01-31','1999-01-31'),(26180,64799,'1999-01-31','2000-01-31'),(26180,67253,'2000-01-31','2001-01-30'),(26180,70587,'2001-01-30','2002-01-30'),(26180,74563,'2002-01-30','9999-01-01'),(26181,48518,'1991-07-18','1992-07-17'),(26181,52899,'1992-07-17','1993-07-17'),(26181,52990,'1993-07-17','1994-07-17'),(26181,56467,'1994-07-17','1995-07-17'),(26181,58122,'1995-07-17','1996-07-16'),(26181,61900,'1996-07-16','1997-07-16'),(26181,62257,'1997-07-16','1998-07-16'),(26181,64986,'1998-07-16','1999-07-16'),(26181,69083,'1999-07-16','2000-07-15'),(26181,69439,'2000-07-15','2001-07-15'),(26181,71223,'2001-07-15','2002-07-15'),(26181,75662,'2002-07-15','9999-01-01'),(26182,40000,'1994-05-14','1995-05-14'),(26182,44040,'1995-05-14','1996-05-13'),(26182,47857,'1996-05-13','1997-05-13'),(26182,50145,'1997-05-13','1998-05-13'),(26182,50982,'1998-05-13','1999-05-13'),(26182,52892,'1999-05-13','2000-05-12'),(26182,52915,'2000-05-12','2001-05-12'),(26182,56915,'2001-05-12','2002-05-12'),(26182,58844,'2002-05-12','9999-01-01'),(26183,72904,'1985-10-14','1986-10-14'),(26183,76587,'1986-10-14','1987-10-14'),(26183,79788,'1987-10-14','1988-10-13'),(26183,82849,'1988-10-13','1989-10-13'),(26183,83791,'1989-10-13','1990-10-13'),(26183,88079,'1990-10-13','1991-10-13'),(26183,91418,'1991-10-13','1992-10-12'),(26183,95203,'1992-10-12','1993-10-12'),(26183,99529,'1993-10-12','1994-10-12'),(26183,103866,'1994-10-12','1995-10-12'),(26183,106058,'1995-10-12','1996-10-11'),(26183,108555,'1996-10-11','1997-10-11'),(26183,109378,'1997-10-11','1998-10-11'),(26183,112147,'1998-10-11','1999-10-11'),(26183,111890,'1999-10-11','2000-10-10'),(26183,113099,'2000-10-10','2001-10-10'),(26183,113789,'2001-10-10','9999-01-01'),(26184,40000,'1988-05-23','1989-05-23'),(26184,44119,'1989-05-23','1990-05-23'),(26184,48120,'1990-05-23','1991-05-23'),(26184,48182,'1991-05-23','1992-05-22'),(26184,51095,'1992-05-22','1993-05-22'),(26184,52875,'1993-05-22','1994-05-22'),(26184,53622,'1994-05-22','1995-05-22'),(26184,53737,'1995-05-22','1996-05-21'),(26184,53954,'1996-05-21','1997-05-21'),(26184,56490,'1997-05-21','1998-05-21'),(26184,57686,'1998-05-21','1999-05-21'),(26184,57323,'1999-05-21','2000-05-20'),(26184,61004,'2000-05-20','2001-05-20'),(26184,64110,'2001-05-20','2002-05-20'),(26184,63714,'2002-05-20','9999-01-01'),(26185,40000,'1990-01-23','1991-01-23'),(26185,42516,'1991-01-23','1992-01-23'),(26185,43592,'1992-01-23','1993-01-22'),(26185,44787,'1993-01-22','1994-01-22'),(26185,49271,'1994-01-22','1995-01-22'),(26185,51077,'1995-01-22','1996-01-22'),(26185,51438,'1996-01-22','1997-01-21'),(26185,53223,'1997-01-21','1998-01-21'),(26185,54710,'1998-01-21','1999-01-21'),(26185,54390,'1999-01-21','2000-01-21'),(26185,56765,'2000-01-21','2001-01-20'),(26185,60759,'2001-01-20','2002-01-20'),(26185,63721,'2002-01-20','9999-01-01'),(26186,77451,'1993-07-28','1994-07-28'),(26186,79739,'1994-07-28','1995-07-28'),(26186,84158,'1995-07-28','1996-07-27'),(26186,84019,'1996-07-27','1997-07-27'),(26186,87910,'1997-07-27','1998-07-27'),(26186,92015,'1998-07-27','1999-07-27'),(26186,96317,'1999-07-27','2000-07-26'),(26186,100163,'2000-07-26','2000-12-09'),(26187,42161,'1989-08-29','1990-08-29'),(26187,43333,'1990-08-29','1991-08-29'),(26187,44667,'1991-08-29','1992-08-28'),(26187,47097,'1992-08-28','1993-08-28'),(26187,47752,'1993-08-28','1994-08-28'),(26187,50985,'1994-08-28','1995-08-28'),(26187,53875,'1995-08-28','1996-08-27'),(26187,56567,'1996-08-27','1997-08-27'),(26187,60808,'1997-08-27','1998-08-27'),(26187,60342,'1998-08-27','1999-08-27'),(26187,60594,'1999-08-27','2000-08-26'),(26187,61810,'2000-08-26','2001-08-26'),(26187,64309,'2001-08-26','9999-01-01'),(26188,47055,'1987-04-24','1988-04-23'),(26188,46886,'1988-04-23','1989-04-23'),(26188,51126,'1989-04-23','1990-04-23'),(26188,51670,'1990-04-23','1991-04-23'),(26188,51857,'1991-04-23','1992-04-22'),(26188,52848,'1992-04-22','1993-04-22'),(26188,55234,'1993-04-22','1994-04-22'),(26188,55666,'1994-04-22','1995-04-22'),(26188,57762,'1995-04-22','1996-04-21'),(26188,57500,'1996-04-21','1997-04-21'),(26188,57583,'1997-04-21','1998-04-21'),(26188,57840,'1998-04-21','1999-04-21'),(26188,62182,'1999-04-21','2000-04-20'),(26188,65142,'2000-04-20','2001-04-20'),(26188,67329,'2001-04-20','2002-04-20'),(26188,69295,'2002-04-20','9999-01-01'),(26189,40000,'1990-10-07','1991-10-07'),(26189,43927,'1991-10-07','1992-10-06'),(26189,47053,'1992-10-06','1993-10-06'),(26189,51100,'1993-10-06','1994-10-06'),(26189,52716,'1994-10-06','1995-10-06'),(26189,53097,'1995-10-06','1996-10-05'),(26189,52988,'1996-10-05','1997-10-05'),(26189,55207,'1997-10-05','1998-10-05'),(26189,57019,'1998-10-05','1999-10-05'),(26189,60425,'1999-10-05','2000-10-04'),(26189,60619,'2000-10-04','2001-10-04'),(26189,60902,'2001-10-04','9999-01-01'),(26190,77943,'1997-09-18','1998-09-18'),(26190,79714,'1998-09-18','1999-09-18'),(26190,81614,'1999-09-18','2000-09-17'),(26190,84674,'2000-09-17','2001-09-17'),(26190,88901,'2001-09-17','9999-01-01'),(26191,40000,'1997-09-07','1998-09-07'),(26191,41304,'1998-09-07','1999-09-07'),(26191,43975,'1999-09-07','2000-09-06'),(26191,45754,'2000-09-06','2001-09-06'),(26191,45622,'2001-09-06','9999-01-01'),(26192,55928,'1985-05-09','1986-05-09'),(26192,55692,'1986-05-09','1987-05-09'),(26192,57098,'1987-05-09','1988-05-08'),(26192,57484,'1988-05-08','1989-05-08'),(26192,59111,'1989-05-08','1990-05-08'),(26192,59973,'1990-05-08','1991-05-08'),(26192,64198,'1991-05-08','1992-05-07'),(26192,67356,'1992-05-07','1993-05-07'),(26192,70140,'1993-05-07','1994-05-07'),(26192,74478,'1994-05-07','1995-05-07'),(26192,74683,'1995-05-07','1996-05-06'),(26192,75057,'1996-05-06','1997-05-06'),(26192,77088,'1997-05-06','1998-05-06'),(26192,77716,'1998-05-06','1999-05-06'),(26192,81545,'1999-05-06','2000-05-05'),(26192,82267,'2000-05-05','2001-05-05'),(26192,81973,'2001-05-05','2002-05-05'),(26192,82045,'2002-05-05','9999-01-01'),(26193,40000,'1993-08-21','1994-08-21'),(26193,41214,'1994-08-21','1995-08-21'),(26193,41742,'1995-08-21','1996-08-20'),(26193,41408,'1996-08-20','1997-08-20'),(26193,45076,'1997-08-20','1998-08-20'),(26193,45392,'1998-08-20','1999-08-20'),(26193,47898,'1999-08-20','2000-05-02'),(26194,40000,'1987-09-02','1988-09-01'),(26194,44079,'1988-09-01','1989-09-01'),(26194,47187,'1989-09-01','1990-09-01'),(26194,50218,'1990-09-01','1991-09-01'),(26194,51996,'1991-09-01','1992-08-31'),(26194,55807,'1992-08-31','1993-08-31'),(26194,59403,'1993-08-31','1994-08-31'),(26194,60695,'1994-08-31','1995-08-31'),(26194,60443,'1995-08-31','1996-08-30'),(26194,61692,'1996-08-30','1997-08-30'),(26194,65668,'1997-08-30','1998-08-30'),(26194,65449,'1998-08-30','1999-08-30'),(26194,67252,'1999-08-30','2000-08-29'),(26194,67847,'2000-08-29','2001-08-24'),(26195,56109,'1989-09-26','1990-09-26'),(26195,55908,'1990-09-26','1991-09-26'),(26195,55752,'1991-09-26','1992-09-25'),(26195,58718,'1992-09-25','1993-09-25'),(26195,61320,'1993-09-25','1994-09-25'),(26195,62619,'1994-09-25','1995-09-25'),(26195,65187,'1995-09-25','1996-09-24'),(26195,66471,'1996-09-24','1997-09-24'),(26195,68273,'1997-09-24','1998-09-24'),(26195,67902,'1998-09-24','1999-09-24'),(26195,71636,'1999-09-24','2000-09-23'),(26195,73876,'2000-09-23','2001-09-23'),(26195,77852,'2001-09-23','9999-01-01'),(26196,40000,'1985-02-04','1986-02-04'),(26196,41398,'1986-02-04','1987-02-04'),(26196,40957,'1987-02-04','1988-02-04'),(26196,44408,'1988-02-04','1989-02-03'),(26196,44918,'1989-02-03','1990-02-03'),(26196,48150,'1990-02-03','1991-02-03'),(26196,47854,'1991-02-03','1992-02-03'),(26196,50525,'1992-02-03','1993-02-02'),(26196,54345,'1993-02-02','1994-02-02'),(26196,54407,'1994-02-02','1995-02-02'),(26196,57422,'1995-02-02','1996-02-02'),(26196,60925,'1996-02-02','1997-02-01'),(26196,60626,'1997-02-01','1998-02-01'),(26196,63512,'1998-02-01','1999-02-01'),(26196,65384,'1999-02-01','2000-02-01'),(26196,67588,'2000-02-01','2001-01-31'),(26196,70432,'2001-01-31','2002-01-31'),(26196,74425,'2002-01-31','9999-01-01'),(26197,63229,'1994-04-17','1995-04-17'),(26197,66047,'1995-04-17','1996-04-16'),(26197,66757,'1996-04-16','1997-04-16'),(26197,67958,'1997-04-16','1998-04-16'),(26197,67971,'1998-04-16','1999-04-16'),(26197,72312,'1999-04-16','2000-04-15'),(26197,72605,'2000-04-15','2001-04-15'),(26197,75750,'2001-04-15','2002-04-15'),(26197,76476,'2002-04-15','9999-01-01'),(26198,40000,'1987-05-16','1988-05-15'),(26198,42295,'1988-05-15','1989-05-15'),(26198,44603,'1989-05-15','1990-05-15'),(26198,48155,'1990-05-15','1991-05-15'),(26198,52394,'1991-05-15','1992-05-14'),(26198,56887,'1992-05-14','1993-05-14'),(26198,58988,'1993-05-14','1994-05-14'),(26198,60042,'1994-05-14','1995-05-14'),(26198,62045,'1995-05-14','1996-05-13'),(26198,65428,'1996-05-13','1997-05-13'),(26198,69924,'1997-05-13','1998-05-13'),(26198,73625,'1998-05-13','1999-05-13'),(26198,73790,'1999-05-13','2000-05-12'),(26198,73398,'2000-05-12','2001-05-12'),(26198,77599,'2001-05-12','2002-05-12'),(26198,81782,'2002-05-12','9999-01-01'),(26199,40000,'1992-03-14','1993-03-14'),(26199,41901,'1993-03-14','1994-03-14'),(26199,46341,'1994-03-14','1995-03-14'),(26199,48484,'1995-03-14','1996-03-13'),(26199,52077,'1996-03-13','1997-03-13'),(26199,55806,'1997-03-13','1998-03-13'),(26199,56563,'1998-03-13','1999-03-13'),(26199,60540,'1999-03-13','2000-03-12'),(26199,64954,'2000-03-12','2001-03-12'),(26199,67183,'2001-03-12','2002-03-12'),(26199,67446,'2002-03-12','9999-01-01'),(26200,48760,'1988-09-05','1989-09-05'),(26200,48756,'1989-09-05','1990-09-05'),(26200,52811,'1990-09-05','1991-09-05'),(26200,54131,'1991-09-05','1992-09-04'),(26200,58265,'1992-09-04','1993-09-04'),(26200,59454,'1993-09-04','1994-09-04'),(26200,59274,'1994-09-04','1995-09-04'),(26200,63215,'1995-09-04','1996-09-03'),(26200,63310,'1996-09-03','1997-09-03'),(26200,62839,'1997-09-03','1998-09-03'),(26200,62404,'1998-09-03','1999-09-03'),(26200,63419,'1999-09-03','2000-09-02'),(26200,64678,'2000-09-02','2001-09-02'),(26200,66080,'2001-09-02','9999-01-01'),(26201,40000,'1999-01-11','2000-01-11'),(26201,39759,'2000-01-11','2001-01-10'),(26201,39379,'2001-01-10','2002-01-10'),(26201,40062,'2002-01-10','9999-01-01'),(26202,73416,'1993-09-25','1994-09-25'),(26202,75111,'1994-09-25','1995-09-25'),(26202,78898,'1995-09-25','1996-09-24'),(26202,80505,'1996-09-24','1997-09-24'),(26202,81222,'1997-09-24','1998-09-24'),(26202,83467,'1998-09-24','1999-07-29'),(26203,40000,'1992-03-16','1993-03-16'),(26203,43623,'1993-03-16','1994-03-16'),(26203,46894,'1994-03-16','1995-03-16'),(26203,49583,'1995-03-16','1996-03-15'),(26203,51821,'1996-03-15','1997-03-15'),(26203,53790,'1997-03-15','1998-03-15'),(26203,55096,'1998-03-15','1999-03-15'),(26203,55470,'1999-03-15','2000-03-14'),(26203,55168,'2000-03-14','2001-03-14'),(26203,55147,'2001-03-14','2002-03-14'),(26203,55112,'2002-03-14','9999-01-01'),(26204,40000,'1999-08-22','2000-08-21'),(26204,39999,'2000-08-21','2001-08-21'),(26204,42325,'2001-08-21','9999-01-01'),(26205,60726,'1998-03-02','1999-03-02'),(26205,63302,'1999-03-02','1999-07-28'),(26206,52787,'1985-12-13','1986-12-13'),(26206,57047,'1986-12-13','1987-12-13'),(26206,57279,'1987-12-13','1988-12-12'),(26206,60151,'1988-12-12','1989-12-12'),(26206,64251,'1989-12-12','1990-12-12'),(26206,68334,'1990-12-12','1991-12-12'),(26206,71069,'1991-12-12','1992-12-11'),(26206,74714,'1992-12-11','1993-12-11'),(26206,76495,'1993-12-11','1994-12-11'),(26206,80785,'1994-12-11','1995-12-11'),(26206,83144,'1995-12-11','1996-12-10'),(26206,85124,'1996-12-10','1997-12-10'),(26206,88236,'1997-12-10','1998-12-10'),(26206,89442,'1998-12-10','1999-12-10'),(26206,90459,'1999-12-10','2000-12-09'),(26206,93705,'2000-12-09','2001-12-09'),(26206,94350,'2001-12-09','9999-01-01'),(26207,40000,'1996-07-05','1997-07-05'),(26207,41480,'1997-07-05','1998-07-05'),(26207,42042,'1998-07-05','1999-07-05'),(26207,42508,'1999-07-05','2000-07-04'),(26207,46769,'2000-07-04','2001-07-04'),(26207,46658,'2001-07-04','2002-07-04'),(26207,49440,'2002-07-04','9999-01-01'),(26208,84183,'1998-05-16','1999-05-16'),(26208,83933,'1999-05-16','2000-05-15'),(26208,85073,'2000-05-15','2001-05-15'),(26208,88610,'2001-05-15','2002-05-15'),(26208,92343,'2002-05-15','9999-01-01'),(26209,40000,'1985-02-03','1986-02-03'),(26209,43490,'1986-02-03','1987-02-03'),(26209,46510,'1987-02-03','1988-02-03'),(26209,47377,'1988-02-03','1989-02-02'),(26209,47578,'1989-02-02','1990-02-02'),(26209,51314,'1990-02-02','1991-02-02'),(26209,54661,'1991-02-02','1992-02-02'),(26209,54686,'1992-02-02','1993-02-01'),(26209,57731,'1993-02-01','1994-02-01'),(26209,58967,'1994-02-01','1995-02-01'),(26209,63003,'1995-02-01','1996-02-01'),(26209,65445,'1996-02-01','1997-01-31'),(26209,65954,'1997-01-31','1998-01-31'),(26209,67341,'1998-01-31','1999-01-31'),(26209,69803,'1999-01-31','2000-01-31'),(26209,73715,'2000-01-31','2001-01-30'),(26209,78133,'2001-01-30','2002-01-30'),(26209,79868,'2002-01-30','9999-01-01'),(26210,40000,'1998-08-24','1999-08-24'),(26210,44158,'1999-08-24','2000-08-23'),(26210,46243,'2000-08-23','2001-08-23'),(26210,49522,'2001-08-23','9999-01-01'),(26211,50890,'1996-09-04','1997-09-04'),(26211,52625,'1997-09-04','1998-09-04'),(26211,53088,'1998-09-04','1999-09-04'),(26211,54130,'1999-09-04','2000-01-23'),(26212,40000,'1989-12-03','1990-12-03'),(26212,43943,'1990-12-03','1991-12-03'),(26212,48122,'1991-12-03','1992-12-02'),(26212,51139,'1992-12-02','1993-12-02'),(26212,51652,'1993-12-02','1994-12-02'),(26212,54117,'1994-12-02','1995-12-02'),(26212,58211,'1995-12-02','1996-12-01'),(26212,61758,'1996-12-01','1997-12-01'),(26212,66205,'1997-12-01','1998-12-01'),(26212,66371,'1998-12-01','1999-12-01'),(26212,66290,'1999-12-01','2000-11-30'),(26212,69208,'2000-11-30','2001-11-30'),(26212,69973,'2001-11-30','9999-01-01'),(26213,74785,'1992-05-29','1993-05-29'),(26213,77524,'1993-05-29','1994-05-29'),(26213,81010,'1994-05-29','1995-05-29'),(26213,83726,'1995-05-29','1996-05-28'),(26213,85360,'1996-05-28','1997-05-28'),(26213,88796,'1997-05-28','1998-05-28'),(26213,88404,'1998-05-28','1999-05-28'),(26213,89424,'1999-05-28','2000-05-27'),(26213,90467,'2000-05-27','2001-05-27'),(26213,91419,'2001-05-27','2002-05-27'),(26213,94593,'2002-05-27','9999-01-01'),(26214,82146,'1999-09-02','2000-09-01'),(26214,83258,'2000-09-01','2001-09-01'),(26214,87492,'2001-09-01','9999-01-01'),(26215,40000,'1989-03-12','1989-07-08'),(26216,70707,'1996-08-15','1997-08-15'),(26216,74436,'1997-08-15','1998-08-15'),(26216,75628,'1998-08-15','1999-08-15'),(26216,78675,'1999-08-15','2000-08-14'),(26216,80019,'2000-08-14','2001-08-14'),(26216,79748,'2001-08-14','9999-01-01'),(26217,45768,'1990-07-28','1991-07-28'),(26217,45385,'1991-07-28','1992-07-27'),(26217,48355,'1992-07-27','1993-07-27'),(26217,49033,'1993-07-27','1994-07-27'),(26217,48653,'1994-07-27','1995-07-27'),(26217,48377,'1995-07-27','1996-07-26'),(26217,52381,'1996-07-26','1997-07-26'),(26217,52526,'1997-07-26','1998-07-26'),(26217,54079,'1998-07-26','1999-07-26'),(26217,55502,'1999-07-26','2000-07-25'),(26217,55803,'2000-07-25','2001-07-25'),(26217,59581,'2001-07-25','2002-07-25'),(26217,61911,'2002-07-25','9999-01-01'),(26218,40000,'1993-06-01','1994-06-01'),(26218,41178,'1994-06-01','1995-06-01'),(26218,43843,'1995-06-01','1996-05-31'),(26218,47510,'1996-05-31','1997-05-31'),(26218,50344,'1997-05-31','1998-05-31'),(26218,50496,'1998-05-31','1999-05-31'),(26218,50159,'1999-05-31','2000-05-30'),(26218,51519,'2000-05-30','2001-05-30'),(26218,51560,'2001-05-30','2002-05-30'),(26218,55309,'2002-05-30','9999-01-01'),(26219,52194,'1998-11-27','1999-11-27'),(26219,54987,'1999-11-27','2000-11-26'),(26219,56467,'2000-11-26','2001-11-26'),(26219,60273,'2001-11-26','9999-01-01'),(26220,40000,'1988-05-11','1989-05-11'),(26220,42031,'1989-05-11','1990-05-11'),(26220,44676,'1990-05-11','1991-05-11'),(26220,49030,'1991-05-11','1992-05-10'),(26220,52905,'1992-05-10','1993-05-10'),(26220,54229,'1993-05-10','1994-05-10'),(26220,54579,'1994-05-10','1995-05-10'),(26220,58058,'1995-05-10','1996-05-09'),(26220,59329,'1996-05-09','1997-05-09'),(26220,60261,'1997-05-09','1998-05-09'),(26220,60180,'1998-05-09','1999-05-09'),(26220,63147,'1999-05-09','2000-05-08'),(26220,66389,'2000-05-08','2001-05-08'),(26220,66487,'2001-05-08','2002-05-08'),(26220,68648,'2002-05-08','9999-01-01'),(26221,40000,'1988-07-30','1989-07-30'),(26221,44489,'1989-07-30','1990-07-30'),(26221,47009,'1990-07-30','1991-07-30'),(26221,51179,'1991-07-30','1992-07-29'),(26221,51154,'1992-07-29','1993-07-29'),(26221,54006,'1993-07-29','1994-07-29'),(26221,58462,'1994-07-29','1995-07-29'),(26221,58995,'1995-07-29','1996-07-28'),(26221,61805,'1996-07-28','1997-07-28'),(26221,65834,'1997-07-28','1998-07-28'),(26221,65790,'1998-07-28','1999-07-28'),(26221,69772,'1999-07-28','2000-07-27'),(26221,69669,'2000-07-27','2001-07-27'),(26221,74076,'2001-07-27','2002-07-27'),(26221,76900,'2002-07-27','9999-01-01'),(26222,53243,'1989-09-04','1990-09-04'),(26222,56354,'1990-09-04','1991-09-04'),(26222,59069,'1991-09-04','1992-09-03'),(26222,59065,'1992-09-03','1993-09-03'),(26222,61302,'1993-09-03','1994-09-03'),(26222,65047,'1994-09-03','1995-09-03'),(26222,66851,'1995-09-03','1996-09-02'),(26222,66452,'1996-09-02','1997-09-02'),(26222,66058,'1997-09-02','1998-09-02'),(26222,68670,'1998-09-02','1999-09-02'),(26222,70311,'1999-09-02','2000-09-01'),(26222,71600,'2000-09-01','2001-09-01'),(26222,75582,'2001-09-01','9999-01-01'),(26223,40000,'1986-08-20','1987-08-20'),(26223,44283,'1987-08-20','1988-08-19'),(26223,44100,'1988-08-19','1989-08-19'),(26223,46072,'1989-08-19','1990-08-19'),(26223,47609,'1990-08-19','1991-08-19'),(26223,49444,'1991-08-19','1992-08-18'),(26223,52587,'1992-08-18','1993-08-18'),(26223,53247,'1993-08-18','1994-08-18'),(26223,55587,'1994-08-18','1995-08-18'),(26223,57417,'1995-08-18','1996-08-17'),(26223,61068,'1996-08-17','1997-08-17'),(26223,62760,'1997-08-17','1998-08-17'),(26223,64598,'1998-08-17','1999-08-17'),(26223,66610,'1999-08-17','2000-08-16'),(26223,68270,'2000-08-16','2001-08-16'),(26223,68551,'2001-08-16','9999-01-01'),(26224,42142,'1999-12-03','2000-06-13'),(26225,40000,'1990-09-10','1991-09-10'),(26225,39981,'1991-09-10','1992-09-09'),(26225,40471,'1992-09-09','1993-09-09'),(26225,41689,'1993-09-09','1994-09-09'),(26225,45527,'1994-09-09','1995-09-09'),(26225,48410,'1995-09-09','1996-09-08'),(26225,51754,'1996-09-08','1997-09-08'),(26225,52024,'1997-09-08','1998-09-08'),(26225,55839,'1998-09-08','1999-09-08'),(26225,56139,'1999-09-08','2000-09-07'),(26225,59415,'2000-09-07','2001-09-07'),(26225,63250,'2001-09-07','9999-01-01'),(26226,60957,'1996-01-05','1997-01-04'),(26226,65235,'1997-01-04','1998-01-04'),(26226,67185,'1998-01-04','1999-01-04'),(26226,67555,'1999-01-04','2000-01-04'),(26226,70878,'2000-01-04','2001-01-03'),(26226,70901,'2001-01-03','2002-01-03'),(26226,72790,'2002-01-03','9999-01-01'),(26227,102928,'1991-10-15','1992-10-14'),(26227,104985,'1992-10-14','1993-10-14'),(26227,108893,'1993-10-14','1994-10-14'),(26227,112691,'1994-10-14','1995-10-14'),(26227,115434,'1995-10-14','1996-10-13'),(26227,118567,'1996-10-13','1997-10-13'),(26227,123026,'1997-10-13','1998-10-13'),(26227,127168,'1998-10-13','1999-10-13'),(26227,127746,'1999-10-13','2000-10-12'),(26227,130742,'2000-10-12','2001-10-12'),(26227,131955,'2001-10-12','9999-01-01'),(26228,77147,'1997-12-03','1998-12-03'),(26228,79524,'1998-12-03','1999-12-03'),(26228,81113,'1999-12-03','2000-12-02'),(26228,82467,'2000-12-02','2001-12-02'),(26228,84196,'2001-12-02','9999-01-01'),(26229,40000,'1997-08-06','1998-08-06'),(26229,39588,'1998-08-06','1999-08-06'),(26229,43184,'1999-08-06','2000-08-05'),(26229,43489,'2000-08-05','2001-08-05'),(26229,43612,'2001-08-05','9999-01-01'),(26230,55131,'1998-07-09','1999-07-09'),(26230,56879,'1999-07-09','2000-07-08'),(26230,60395,'2000-07-08','2001-05-03'),(26231,40000,'1993-07-26','1994-07-26'),(26231,40043,'1994-07-26','1995-07-26'),(26231,42880,'1995-07-26','1996-07-25'),(26231,46611,'1996-07-25','1997-07-25'),(26231,48267,'1997-07-25','1998-07-25'),(26231,50689,'1998-07-25','1999-07-25'),(26231,52084,'1999-07-25','2000-07-24'),(26231,52732,'2000-07-24','2001-07-24'),(26231,52333,'2001-07-24','2002-07-24'),(26231,53639,'2002-07-24','9999-01-01'),(26232,40000,'1994-04-01','1995-04-01'),(26232,39698,'1995-04-01','1996-03-31'),(26232,42472,'1996-03-31','1997-03-31'),(26232,43472,'1997-03-31','1998-03-31'),(26232,44374,'1998-03-31','1999-03-31'),(26232,47776,'1999-03-31','2000-03-30'),(26232,51167,'2000-03-30','2001-03-30'),(26232,54459,'2001-03-30','2002-03-30'),(26232,57703,'2002-03-30','9999-01-01'),(26233,50782,'1985-02-28','1986-02-28'),(26233,53638,'1986-02-28','1987-02-28'),(26233,55633,'1987-02-28','1988-02-28'),(26233,59361,'1988-02-28','1989-02-27'),(26233,63007,'1989-02-27','1990-02-27'),(26233,66899,'1990-02-27','1991-02-27'),(26233,70564,'1991-02-27','1992-02-27'),(26233,70196,'1992-02-27','1993-02-26'),(26233,73390,'1993-02-26','1994-02-26'),(26233,75830,'1994-02-26','1995-02-26'),(26233,79715,'1995-02-26','1996-02-26'),(26233,80662,'1996-02-26','1997-02-25'),(26233,80935,'1997-02-25','1998-02-25'),(26233,80593,'1998-02-25','1999-02-25'),(26233,82290,'1999-02-25','2000-02-25'),(26233,84817,'2000-02-25','2001-02-24'),(26233,88582,'2001-02-24','2002-02-24'),(26233,92275,'2002-02-24','9999-01-01'),(26234,68918,'1996-08-25','1997-08-25'),(26234,71857,'1997-08-25','1998-08-25'),(26234,71388,'1998-08-25','1999-08-25'),(26234,75115,'1999-08-25','2000-07-31'),(26235,40000,'1994-09-04','1995-09-04'),(26235,42734,'1995-09-04','1996-09-03'),(26235,46911,'1996-09-03','1997-09-03'),(26235,48434,'1997-09-03','1998-09-03'),(26235,49781,'1998-09-03','1999-09-03'),(26235,51077,'1999-09-03','2000-09-02'),(26235,53206,'2000-09-02','2001-09-02'),(26235,52782,'2001-09-02','9999-01-01'),(26236,48052,'1993-11-29','1994-11-29'),(26236,51497,'1994-11-29','1995-11-29'),(26236,54458,'1995-11-29','1996-11-28'),(26236,57049,'1996-11-28','1997-11-28'),(26236,57798,'1997-11-28','1998-11-28'),(26236,60885,'1998-11-28','1999-11-28'),(26236,63849,'1999-11-28','2000-11-27'),(26236,66162,'2000-11-27','2001-11-27'),(26236,66973,'2001-11-27','9999-01-01'),(26237,49234,'1993-08-18','1994-08-18'),(26237,50915,'1994-08-18','1995-08-18'),(26237,53969,'1995-08-18','1996-08-17'),(26237,55821,'1996-08-17','1997-08-17'),(26237,59769,'1997-08-17','1998-08-17'),(26237,59281,'1998-08-17','1999-08-17'),(26237,63353,'1999-08-17','2000-08-16'),(26237,65484,'2000-08-16','2001-08-16'),(26237,68031,'2001-08-16','9999-01-01'),(26238,90444,'1997-06-10','1998-06-10'),(26238,91245,'1998-06-10','1999-06-10'),(26238,94775,'1999-06-10','2000-06-09'),(26238,97155,'2000-06-09','2001-06-09'),(26238,97939,'2001-06-09','2002-06-09'),(26238,99210,'2002-06-09','9999-01-01'),(26239,40000,'1989-07-16','1990-07-16'),(26239,41287,'1990-07-16','1991-07-16'),(26239,43398,'1991-07-16','1992-07-15'),(26239,46343,'1992-07-15','1993-07-15'),(26239,46987,'1993-07-15','1994-07-15'),(26239,48092,'1994-07-15','1995-07-15'),(26239,48110,'1995-07-15','1996-07-14'),(26239,48950,'1996-07-14','1997-07-14'),(26239,48647,'1997-07-14','1998-07-14'),(26239,53094,'1998-07-14','1999-07-14'),(26239,56149,'1999-07-14','2000-07-13'),(26239,55819,'2000-07-13','2001-07-13'),(26239,57092,'2001-07-13','2002-07-13'),(26239,57518,'2002-07-13','9999-01-01'),(26240,49739,'1987-05-28','1988-05-27'),(26240,54169,'1988-05-27','1989-05-27'),(26240,57161,'1989-05-27','1990-05-27'),(26240,59306,'1990-05-27','1991-05-27'),(26240,61479,'1991-05-27','1992-05-26'),(26240,61416,'1992-05-26','1993-05-26'),(26240,61623,'1993-05-26','1994-05-26'),(26240,64331,'1994-05-26','1995-05-26'),(26240,64586,'1995-05-26','1996-05-25'),(26240,67471,'1996-05-25','1997-05-25'),(26240,71549,'1997-05-25','1998-05-25'),(26240,75868,'1998-05-25','1999-05-25'),(26240,78833,'1999-05-25','2000-05-24'),(26240,82676,'2000-05-24','2001-05-24'),(26240,84103,'2001-05-24','2002-05-24'),(26240,88560,'2002-05-24','9999-01-01'),(26241,40000,'1990-04-18','1991-04-18'),(26241,41459,'1991-04-18','1992-04-17'),(26241,44018,'1992-04-17','1993-04-17'),(26241,46053,'1993-04-17','1994-04-17'),(26241,49094,'1994-04-17','1995-01-02'),(26242,50152,'1993-02-25','1994-02-25'),(26242,49895,'1994-02-25','1995-02-25'),(26242,50633,'1995-02-25','1996-02-25'),(26242,54800,'1996-02-25','1997-02-24'),(26242,58743,'1997-02-24','1998-02-24'),(26242,59175,'1998-02-24','1999-02-24'),(26242,59932,'1999-02-24','2000-02-24'),(26242,59877,'2000-02-24','2001-02-23'),(26242,64037,'2001-02-23','2002-02-23'),(26242,66146,'2002-02-23','9999-01-01'),(26243,58251,'1999-08-09','2000-08-08'),(26243,60309,'2000-08-08','2001-08-08'),(26243,60202,'2001-08-08','9999-01-01'),(26244,70367,'1996-05-03','1997-05-03'),(26244,74518,'1997-05-03','1998-05-03'),(26244,77317,'1998-05-03','1999-05-03'),(26244,81009,'1999-05-03','2000-05-02'),(26244,84658,'2000-05-02','2001-05-02'),(26244,86241,'2001-05-02','2002-05-02'),(26244,88023,'2002-05-02','9999-01-01'),(26245,41721,'1993-07-17','1994-07-17'),(26245,45123,'1994-07-17','1995-07-17'),(26245,47874,'1995-07-17','1996-07-16'),(26245,49953,'1996-07-16','1997-07-16'),(26245,53477,'1997-07-16','1998-07-16'),(26245,54210,'1998-07-16','1999-07-16'),(26245,56070,'1999-07-16','2000-07-15'),(26245,55676,'2000-07-15','2001-07-15'),(26245,58641,'2001-07-15','2002-07-15'),(26245,62499,'2002-07-15','9999-01-01'),(26246,71373,'1998-10-25','1999-10-25'),(26246,72914,'1999-10-25','2000-10-24'),(26246,73735,'2000-10-24','2001-10-24'),(26246,74525,'2001-10-24','9999-01-01'),(26247,45201,'1991-10-08','1992-10-07'),(26247,47437,'1992-10-07','1993-10-07'),(26247,51394,'1993-10-07','1994-10-07'),(26247,53418,'1994-10-07','1995-10-07'),(26247,54045,'1995-10-07','1996-10-06'),(26247,53755,'1996-10-06','1997-10-06'),(26247,56187,'1997-10-06','1998-10-06'),(26247,60564,'1998-10-06','1999-10-06'),(26247,62803,'1999-10-06','2000-10-05'),(26247,63198,'2000-10-05','2000-11-28'),(26248,40709,'1996-05-12','1997-05-12'),(26248,42583,'1997-05-12','1998-05-12'),(26248,45292,'1998-05-12','1999-05-12'),(26248,46238,'1999-05-12','2000-05-11'),(26248,48803,'2000-05-11','2001-05-11'),(26248,53256,'2001-05-11','2002-05-11'),(26248,53753,'2002-05-11','9999-01-01'),(26249,68075,'1991-09-08','1992-09-07'),(26249,71552,'1992-09-07','1993-09-07'),(26249,75259,'1993-09-07','1994-09-07'),(26249,79038,'1994-09-07','1995-09-07'),(26249,82672,'1995-09-07','1996-09-06'),(26249,87052,'1996-09-06','1997-09-06'),(26249,90210,'1997-09-06','1998-09-06'),(26249,91284,'1998-09-06','1999-09-06'),(26249,94456,'1999-09-06','2000-09-05'),(26249,94373,'2000-09-05','2001-09-05'),(26249,96365,'2001-09-05','9999-01-01'),(26250,61609,'1987-07-23','1988-07-22'),(26250,65047,'1988-07-22','1989-07-22'),(26250,67577,'1989-07-22','1990-07-22'),(26250,70705,'1990-07-22','1991-07-22'),(26250,74063,'1991-07-22','1992-07-21'),(26250,76481,'1992-07-21','1993-07-21'),(26250,79063,'1993-07-21','1994-01-19'),(26251,40799,'1996-10-29','1997-10-29'),(26251,45140,'1997-10-29','1998-10-29'),(26251,45223,'1998-10-29','1999-10-29'),(26251,45701,'1999-10-29','2000-10-28'),(26251,49343,'2000-10-28','2001-10-28'),(26251,50303,'2001-10-28','9999-01-01'),(26252,82085,'1987-08-18','1988-08-17'),(26252,82230,'1988-08-17','1989-08-17'),(26252,86143,'1989-08-17','1990-08-17'),(26252,87731,'1990-08-17','1991-08-17'),(26252,91538,'1991-08-17','1992-08-16'),(26252,91133,'1992-08-16','1993-08-16'),(26252,94071,'1993-08-16','1994-08-16'),(26252,95369,'1994-08-16','1995-08-16'),(26252,95013,'1995-08-16','1996-08-15'),(26252,96591,'1996-08-15','1997-08-15'),(26252,100017,'1997-08-15','1998-08-15'),(26252,104123,'1998-08-15','1999-08-15'),(26252,104855,'1999-08-15','2000-08-14'),(26252,109262,'2000-08-14','2001-08-14'),(26252,109075,'2001-08-14','9999-01-01'),(26253,62503,'1995-04-26','1996-04-25'),(26253,64729,'1996-04-25','1997-04-25'),(26253,67212,'1997-04-25','1998-04-25'),(26253,68230,'1998-04-25','1999-04-25'),(26253,68421,'1999-04-25','2000-04-24'),(26253,70356,'2000-04-24','2001-04-24'),(26253,74654,'2001-04-24','2002-04-24'),(26253,76413,'2002-04-24','9999-01-01'),(26254,40000,'1991-12-23','1992-12-22'),(26254,42501,'1992-12-22','1993-12-22'),(26254,46361,'1993-12-22','1994-12-22'),(26254,48031,'1994-12-22','1995-12-22'),(26254,50171,'1995-12-22','1996-12-21'),(26254,50234,'1996-12-21','1997-12-21'),(26254,53120,'1997-12-21','1998-12-21'),(26254,52639,'1998-12-21','1999-12-21'),(26254,54755,'1999-12-21','2000-12-20'),(26254,55081,'2000-12-20','2001-12-20'),(26254,57133,'2001-12-20','9999-01-01'),(26255,75317,'1998-08-17','1999-07-30'),(26256,61641,'1986-03-20','1987-03-20'),(26256,64118,'1987-03-20','1988-03-19'),(26256,67599,'1988-03-19','1989-03-19'),(26256,70527,'1989-03-19','1990-03-19'),(26256,74801,'1990-03-19','1991-03-19'),(26256,77402,'1991-03-19','1992-03-18'),(26256,79565,'1992-03-18','1993-03-18'),(26256,81144,'1993-03-18','1994-03-18'),(26256,84079,'1994-03-18','1995-03-18'),(26256,87574,'1995-03-18','1996-03-17'),(26256,90141,'1996-03-17','1997-03-17'),(26256,94429,'1997-03-17','1998-03-17'),(26256,96555,'1998-03-17','1999-03-17'),(26256,98996,'1999-03-17','2000-03-16'),(26256,100618,'2000-03-16','2001-03-16'),(26256,103352,'2001-03-16','2002-03-16'),(26256,103217,'2002-03-16','9999-01-01'),(26257,40000,'1992-07-26','1993-07-26'),(26257,43427,'1993-07-26','1994-07-26'),(26257,44298,'1994-07-26','1995-07-26'),(26257,48642,'1995-07-26','1996-07-25'),(26257,51308,'1996-07-25','1997-07-25'),(26257,55704,'1997-07-25','1998-07-25'),(26257,56444,'1998-07-25','1999-07-25'),(26257,56227,'1999-07-25','2000-07-24'),(26257,58895,'2000-07-24','2001-07-24'),(26257,60062,'2001-07-24','2002-07-24'),(26257,62194,'2002-07-24','9999-01-01'),(26258,59117,'1999-01-23','2000-01-23'),(26258,63233,'2000-01-23','2001-01-22'),(26258,67168,'2001-01-22','2002-01-22'),(26258,70836,'2002-01-22','9999-01-01'),(26259,40000,'1990-10-03','1991-02-12'),(26260,87904,'1994-02-07','1995-02-07'),(26260,89525,'1995-02-07','1996-02-07'),(26260,91372,'1996-02-07','1997-02-06'),(26260,94010,'1997-02-06','1998-02-06'),(26260,96159,'1998-02-06','1999-02-06'),(26260,98957,'1999-02-06','2000-02-06'),(26260,103372,'2000-02-06','2001-02-05'),(26260,104965,'2001-02-05','2002-02-05'),(26260,106900,'2002-02-05','9999-01-01'),(26261,52784,'1987-05-20','1988-05-19'),(26261,55578,'1988-05-19','1989-05-19'),(26261,59084,'1989-05-19','1990-05-19'),(26261,62077,'1990-05-19','1991-05-19'),(26261,62297,'1991-05-19','1992-05-18'),(26261,61913,'1992-05-18','1993-05-18'),(26261,61604,'1993-05-18','1994-04-24'),(26262,54941,'1999-03-18','2000-03-17'),(26262,59216,'2000-03-17','2001-03-17'),(26262,61286,'2001-03-17','2002-03-17'),(26262,63929,'2002-03-17','9999-01-01'),(26263,45523,'1996-09-26','1997-09-26'),(26263,49033,'1997-09-26','1998-09-26'),(26263,49793,'1998-09-26','1999-09-26'),(26263,50295,'1999-09-26','2000-09-25'),(26263,50933,'2000-09-25','2001-09-25'),(26263,51025,'2001-09-25','9999-01-01'),(26264,64582,'1990-12-28','1991-12-28'),(26264,64633,'1991-12-28','1992-12-27'),(26264,66726,'1992-12-27','1993-12-27'),(26264,70340,'1993-12-27','1994-12-27'),(26264,74147,'1994-12-27','1995-12-27'),(26264,76423,'1995-12-27','1996-12-26'),(26264,76422,'1996-12-26','1997-12-26'),(26264,78593,'1997-12-26','1998-12-26'),(26264,79845,'1998-12-26','1999-12-26'),(26264,81681,'1999-12-26','2000-12-25'),(26264,82365,'2000-12-25','2001-12-25'),(26264,82703,'2001-12-25','9999-01-01'),(26265,59176,'1996-11-04','1997-11-04'),(26265,63233,'1997-11-04','1998-11-04'),(26265,64012,'1998-11-04','1999-11-04'),(26265,67944,'1999-11-04','2000-11-03'),(26265,68353,'2000-11-03','2001-11-03'),(26265,70994,'2001-11-03','9999-01-01'),(26266,48958,'1987-01-19','1988-01-19'),(26266,49787,'1988-01-19','1989-01-18'),(26266,52679,'1989-01-18','1990-01-18'),(26266,53738,'1990-01-18','1991-01-18'),(26266,56800,'1991-01-18','1992-01-18'),(26266,57584,'1992-01-18','1993-01-17'),(26266,59624,'1993-01-17','1994-01-17'),(26266,62440,'1994-01-17','1995-01-17'),(26266,63936,'1995-01-17','1996-01-17'),(26266,67261,'1996-01-17','1997-01-16'),(26266,68164,'1997-01-16','1998-01-16'),(26266,71174,'1998-01-16','1999-01-16'),(26266,70959,'1999-01-16','2000-01-16'),(26266,71166,'2000-01-16','2001-01-15'),(26266,71504,'2001-01-15','2002-01-15'),(26266,71988,'2002-01-15','9999-01-01'),(26267,54381,'1996-02-23','1997-02-03'),(26268,46314,'1993-06-19','1994-06-19'),(26268,46967,'1994-06-19','1995-06-19'),(26268,49418,'1995-06-19','1996-06-18'),(26268,50385,'1996-06-18','1997-06-18'),(26268,54035,'1997-06-18','1998-03-18'),(26269,40000,'1989-09-17','1990-09-17'),(26269,42888,'1990-09-17','1991-09-17'),(26269,45328,'1991-09-17','1992-09-16'),(26269,45388,'1992-09-16','1993-09-16'),(26269,49405,'1993-09-16','1994-09-16'),(26269,49239,'1994-09-16','1995-09-16'),(26269,51940,'1995-09-16','1996-09-15'),(26269,55800,'1996-09-15','1997-09-15'),(26269,56677,'1997-09-15','1998-09-15'),(26269,60634,'1998-09-15','1999-09-15'),(26269,62482,'1999-09-15','2000-09-14'),(26269,64271,'2000-09-14','2001-09-14'),(26269,65962,'2001-09-14','9999-01-01'),(26270,40573,'1997-09-03','1998-09-03'),(26270,41745,'1998-09-03','1999-09-03'),(26270,43050,'1999-09-03','2000-09-02'),(26270,45545,'2000-09-02','2001-09-02'),(26270,47185,'2001-09-02','9999-01-01'),(26271,62396,'1993-06-09','1994-06-09'),(26271,63238,'1994-06-09','1995-06-09'),(26271,65613,'1995-06-09','1996-06-08'),(26271,69619,'1996-06-08','1997-06-08'),(26271,69533,'1997-06-08','1998-06-08'),(26271,70577,'1998-06-08','1999-06-08'),(26271,72391,'1999-06-08','2000-06-07'),(26271,73917,'2000-06-07','2001-06-07'),(26271,73492,'2001-06-07','2002-06-07'),(26271,77300,'2002-06-07','9999-01-01'),(26272,40000,'1990-07-02','1991-07-02'),(26272,40216,'1991-07-02','1992-07-01'),(26272,41765,'1992-07-01','1993-07-01'),(26272,44031,'1993-07-01','1994-07-01'),(26272,45524,'1994-07-01','1995-07-01'),(26272,46962,'1995-07-01','1996-06-30'),(26272,47048,'1996-06-30','1997-06-30'),(26272,50620,'1997-06-30','1998-06-30'),(26272,53996,'1998-06-30','1999-06-30'),(26272,56793,'1999-06-30','2000-06-29'),(26272,57497,'2000-06-29','2001-06-29'),(26272,57125,'2001-06-29','2002-06-29'),(26272,57941,'2002-06-29','9999-01-01'),(26273,49931,'1994-05-30','1995-05-30'),(26273,49922,'1995-05-30','1996-05-29'),(26273,49927,'1996-05-29','1997-05-29'),(26273,50331,'1997-05-29','1998-05-29'),(26273,50419,'1998-05-29','1999-05-29'),(26273,52885,'1999-05-29','2000-05-28'),(26273,56839,'2000-05-28','2001-05-28'),(26273,57006,'2001-05-28','2002-05-28'),(26273,61091,'2002-05-28','9999-01-01'),(26274,51012,'1986-09-18','1987-09-18'),(26274,50547,'1987-09-18','1988-09-17'),(26274,53669,'1988-09-17','1989-09-17'),(26274,54498,'1989-09-17','1990-09-17'),(26274,57071,'1990-09-17','1991-09-17'),(26274,56719,'1991-09-17','1992-09-16'),(26274,60294,'1992-09-16','1993-09-16'),(26274,64502,'1993-09-16','1994-09-16'),(26274,65192,'1994-09-16','1995-09-16'),(26274,65220,'1995-09-16','1996-09-15'),(26274,67776,'1996-09-15','1997-09-15'),(26274,67575,'1997-09-15','1998-09-15'),(26274,69191,'1998-09-15','1999-09-15'),(26274,70589,'1999-09-15','2000-09-14'),(26274,70200,'2000-09-14','2001-09-14'),(26274,70456,'2001-09-14','9999-01-01'),(26275,53847,'1993-03-17','1994-03-17'),(26275,56015,'1994-03-17','1995-03-17'),(26275,58590,'1995-03-17','1996-03-16'),(26275,62648,'1996-03-16','1997-03-16'),(26275,65318,'1997-03-16','1998-03-16'),(26275,69469,'1998-03-16','1999-03-16'),(26275,72030,'1999-03-16','2000-03-15'),(26275,75973,'2000-03-15','2001-03-15'),(26275,75650,'2001-03-15','2002-03-15'),(26275,75547,'2002-03-15','9999-01-01'),(26276,93175,'1989-03-10','1990-03-10'),(26276,96296,'1990-03-10','1991-03-10'),(26276,96090,'1991-03-10','1992-03-09'),(26276,96650,'1992-03-09','1993-03-09'),(26276,98999,'1993-03-09','1994-03-09'),(26276,102005,'1994-03-09','1995-03-09'),(26276,105442,'1995-03-09','1996-03-08'),(26276,109281,'1996-03-08','1997-03-08'),(26276,112717,'1997-03-08','1998-03-08'),(26276,113365,'1998-03-08','1999-03-08'),(26276,116543,'1999-03-08','2000-03-07'),(26276,120800,'2000-03-07','2001-03-07'),(26276,125030,'2001-03-07','2002-03-07'),(26276,125658,'2002-03-07','9999-01-01'),(26277,41775,'1986-04-07','1987-04-07'),(26277,43201,'1987-04-07','1988-04-06'),(26277,46893,'1988-04-06','1989-04-06'),(26277,48473,'1989-04-06','1990-04-06'),(26277,48694,'1990-04-06','1991-04-05'),(26277,48319,'1991-04-05','1992-04-04'),(26277,50620,'1992-04-04','1993-04-05'),(26277,54098,'1993-04-05','1994-04-05'),(26277,55179,'1994-04-05','1995-04-05'),(26277,58191,'1995-04-05','1996-04-03'),(26277,61274,'1996-04-03','1997-04-03'),(26277,65689,'1997-04-03','1998-04-03'),(26277,68155,'1998-04-03','1999-04-03'),(26277,72469,'1999-04-03','1999-06-14'),(26278,45405,'1996-07-21','1997-07-21'),(26278,45570,'1997-07-21','1998-07-21'),(26278,47945,'1998-07-21','1999-07-21'),(26278,49403,'1999-07-21','2000-07-20'),(26278,50304,'2000-07-20','2001-07-20'),(26278,53628,'2001-07-20','2002-07-20'),(26278,54554,'2002-07-20','9999-01-01'),(26279,49503,'1995-02-03','1996-02-03'),(26279,51808,'1996-02-03','1997-02-02'),(26279,56178,'1997-02-02','1998-02-02'),(26279,59825,'1998-02-02','1999-02-02'),(26279,62869,'1999-02-02','2000-02-02'),(26279,64224,'2000-02-02','2001-02-01'),(26279,64016,'2001-02-01','2002-02-01'),(26279,66789,'2002-02-01','9999-01-01'),(26280,52920,'1990-12-31','1991-12-31'),(26280,55896,'1991-12-31','1992-12-30'),(26280,56934,'1992-12-30','1993-12-30'),(26280,60947,'1993-12-30','1994-12-30'),(26280,61836,'1994-12-30','1995-12-30'),(26280,65245,'1995-12-30','1996-12-29'),(26280,66289,'1996-12-29','1997-12-29'),(26280,69840,'1997-12-29','1998-12-29'),(26280,71288,'1998-12-29','1999-12-29'),(26280,73967,'1999-12-29','2000-12-28'),(26280,76057,'2000-12-28','2001-12-28'),(26280,78664,'2001-12-28','9999-01-01'),(26281,40000,'1990-03-23','1991-03-23'),(26281,43665,'1991-03-23','1992-03-22'),(26281,44233,'1992-03-22','1993-03-22'),(26281,46939,'1993-03-22','1994-03-22'),(26281,47567,'1994-03-22','1995-03-22'),(26281,49522,'1995-03-22','1996-03-21'),(26281,51012,'1996-03-21','1997-03-21'),(26281,53040,'1997-03-21','1998-03-21'),(26281,54705,'1998-03-21','1999-03-21'),(26281,54531,'1999-03-21','2000-03-20'),(26281,55019,'2000-03-20','2001-03-20'),(26281,56943,'2001-03-20','2002-03-20'),(26281,56451,'2002-03-20','9999-01-01'),(26282,40000,'1998-07-13','1999-07-13'),(26282,44239,'1999-07-13','2000-07-12'),(26282,44793,'2000-07-12','2001-07-12'),(26282,44447,'2001-07-12','2002-07-12'),(26282,47659,'2002-07-12','9999-01-01'),(26283,40000,'1988-12-05','1989-12-05'),(26283,40043,'1989-12-05','1990-12-05'),(26283,44246,'1990-12-05','1991-12-05'),(26283,47155,'1991-12-05','1992-12-04'),(26283,49288,'1992-12-04','1993-12-04'),(26283,52216,'1993-12-04','1994-12-04'),(26283,55335,'1994-12-04','1995-12-04'),(26283,57615,'1995-12-04','1996-12-03'),(26283,60707,'1996-12-03','1997-12-03'),(26283,63969,'1997-12-03','1998-12-03'),(26283,65922,'1998-12-03','1999-12-03'),(26283,68069,'1999-12-03','2000-12-02'),(26283,67633,'2000-12-02','2001-12-02'),(26283,69930,'2001-12-02','9999-01-01'),(26284,50540,'1996-07-30','1997-07-30'),(26284,51587,'1997-07-30','1998-07-30'),(26284,56085,'1998-07-30','1999-07-30'),(26284,60193,'1999-07-30','2000-07-29'),(26284,61684,'2000-07-29','2001-07-29'),(26284,64592,'2001-07-29','2002-07-29'),(26284,66034,'2002-07-29','9999-01-01'),(26285,42133,'1986-12-24','1987-12-24'),(26285,42502,'1987-12-24','1988-12-23'),(26285,42610,'1988-12-23','1989-12-23'),(26285,46373,'1989-12-23','1990-12-23'),(26285,47407,'1990-12-23','1991-12-23'),(26285,47491,'1991-12-23','1992-12-22'),(26285,48323,'1992-12-22','1993-12-22'),(26285,52772,'1993-12-22','1994-12-22'),(26285,55315,'1994-12-22','1995-12-22'),(26285,58778,'1995-12-22','1996-12-21'),(26285,61645,'1996-12-21','1997-12-21'),(26285,65781,'1997-12-21','1998-12-21'),(26285,67306,'1998-12-21','1999-12-21'),(26285,70536,'1999-12-21','2000-12-20'),(26285,72428,'2000-12-20','2001-12-20'),(26285,73564,'2001-12-20','9999-01-01'),(26286,40446,'1992-08-20','1993-08-20'),(26286,42281,'1993-08-20','1994-05-31'),(26287,68385,'1990-06-22','1991-06-22'),(26287,71770,'1991-06-22','1992-06-21'),(26287,73015,'1992-06-21','1993-06-21'),(26287,75165,'1993-06-21','1994-06-21'),(26287,76458,'1994-06-21','1995-06-21'),(26287,79867,'1995-06-21','1996-06-20'),(26287,83842,'1996-06-20','1997-06-20'),(26287,83659,'1997-06-20','1998-06-20'),(26287,83441,'1998-06-20','1999-06-20'),(26287,85727,'1999-06-20','2000-06-19'),(26287,86418,'2000-06-19','2001-06-19'),(26287,89793,'2001-06-19','2002-06-19'),(26287,93240,'2002-06-19','9999-01-01'),(26288,49376,'1996-03-31','1997-03-31'),(26288,53561,'1997-03-31','1998-03-31'),(26288,57253,'1998-03-31','1999-03-31'),(26288,60801,'1999-03-31','2000-03-30'),(26288,61881,'2000-03-30','2001-03-30'),(26288,65942,'2001-03-30','2002-03-30'),(26288,69459,'2002-03-30','9999-01-01'),(26289,44134,'1987-04-24','1988-04-23'),(26289,44692,'1988-04-23','1989-04-23'),(26289,48590,'1989-04-23','1990-04-23'),(26289,50347,'1990-04-23','1991-04-23'),(26289,50231,'1991-04-23','1992-04-22'),(26289,53475,'1992-04-22','1993-04-22'),(26289,56221,'1993-04-22','1994-04-22'),(26289,58636,'1994-04-22','1995-04-22'),(26289,58590,'1995-04-22','1996-04-21'),(26289,61477,'1996-04-21','1997-04-21'),(26289,63598,'1997-04-21','1998-04-21'),(26289,67727,'1998-04-21','1999-04-21'),(26289,70746,'1999-04-21','2000-04-20'),(26289,72988,'2000-04-20','2001-04-20'),(26289,76565,'2001-04-20','2002-04-20'),(26289,77375,'2002-04-20','9999-01-01'),(26290,46675,'1986-09-02','1987-09-02'),(26290,48648,'1987-09-02','1988-09-01'),(26290,52349,'1988-09-01','1989-09-01'),(26290,54096,'1989-09-01','1990-09-01'),(26290,58259,'1990-09-01','1991-09-01'),(26290,61687,'1991-09-01','1992-08-31'),(26290,61886,'1992-08-31','1993-08-31'),(26290,61582,'1993-08-31','1994-08-31'),(26290,65150,'1994-08-31','1994-10-02'),(26291,41869,'1990-10-06','1991-10-06'),(26291,41730,'1991-10-06','1992-10-05'),(26291,45480,'1992-10-05','1993-10-05'),(26291,46784,'1993-10-05','1994-10-05'),(26291,48126,'1994-10-05','1995-10-05'),(26291,52176,'1995-10-05','1996-10-04'),(26291,56179,'1996-10-04','1997-10-04'),(26291,58329,'1997-10-04','1998-10-04'),(26291,61918,'1998-10-04','1999-10-04'),(26291,64771,'1999-10-04','2000-10-03'),(26291,68013,'2000-10-03','2001-10-03'),(26291,69725,'2001-10-03','9999-01-01'),(26292,70933,'1988-12-14','1989-12-14'),(26292,74307,'1989-12-14','1990-12-14'),(26292,73882,'1990-12-14','1991-12-14'),(26292,73506,'1991-12-14','1992-12-13'),(26292,77250,'1992-12-13','1993-12-13'),(26292,80682,'1993-12-13','1994-12-13'),(26292,81997,'1994-12-13','1995-12-13'),(26292,84276,'1995-12-13','1996-12-12'),(26292,87617,'1996-12-12','1997-12-12'),(26292,87630,'1997-12-12','1998-12-12'),(26292,87743,'1998-12-12','1999-12-12'),(26292,87815,'1999-12-12','2000-12-11'),(26292,91415,'2000-12-11','2001-12-11'),(26292,94175,'2001-12-11','9999-01-01'),(26293,55011,'1996-06-23','1997-06-23'),(26293,59269,'1997-06-23','1998-06-23'),(26293,59730,'1998-06-23','1999-06-23'),(26293,61455,'1999-06-23','2000-06-22'),(26293,64130,'2000-06-22','2001-06-22'),(26293,67936,'2001-06-22','2002-06-22'),(26293,68840,'2002-06-22','9999-01-01'),(26294,43955,'1996-03-14','1997-03-14'),(26294,48071,'1997-03-14','1998-03-14'),(26294,49436,'1998-03-14','1999-03-14'),(26294,51648,'1999-03-14','2000-03-13'),(26294,54345,'2000-03-13','2001-03-13'),(26294,56617,'2001-03-13','2002-03-13'),(26294,56362,'2002-03-13','9999-01-01'),(26295,61461,'1987-03-22','1988-03-21'),(26295,65481,'1988-03-21','1989-03-21'),(26295,66417,'1989-03-21','1990-03-21'),(26295,67727,'1990-03-21','1991-03-21'),(26295,71004,'1991-03-21','1992-03-20'),(26295,72699,'1992-03-20','1993-03-20'),(26295,72263,'1993-03-20','1994-03-20'),(26295,72795,'1994-03-20','1995-03-20'),(26295,76471,'1995-03-20','1996-03-19'),(26295,79472,'1996-03-19','1997-03-19'),(26295,81575,'1997-03-19','1998-03-19'),(26295,82305,'1998-03-19','1999-03-19'),(26295,85995,'1999-03-19','2000-03-18'),(26295,89847,'2000-03-18','2001-03-18'),(26295,91554,'2001-03-18','2002-03-18'),(26295,92427,'2002-03-18','9999-01-01'),(26296,40000,'1994-05-05','1995-05-05'),(26296,42240,'1995-05-05','1996-05-04'),(26296,42393,'1996-05-04','1997-05-04'),(26296,46029,'1997-05-04','1998-05-04'),(26296,48437,'1998-05-04','1999-05-04'),(26296,50134,'1999-05-04','2000-05-03'),(26296,51108,'2000-05-03','2001-05-03'),(26296,55247,'2001-05-03','2002-05-03'),(26296,57884,'2002-05-03','9999-01-01'),(26297,56535,'1987-07-30','1988-07-29'),(26297,59087,'1988-07-29','1989-07-29'),(26297,63416,'1989-07-29','1990-07-29'),(26297,65387,'1990-07-29','1991-07-29'),(26297,64946,'1991-07-29','1992-07-28'),(26297,68009,'1992-07-28','1993-07-28'),(26297,68972,'1993-07-28','1994-07-28'),(26297,71423,'1994-07-28','1995-07-28'),(26297,75537,'1995-07-28','1996-07-27'),(26297,78257,'1996-07-27','1997-07-27'),(26297,79032,'1997-07-27','1998-07-27'),(26297,83125,'1998-07-27','1999-07-27'),(26297,85097,'1999-07-27','2000-07-26'),(26297,88634,'2000-07-26','2001-07-26'),(26297,89615,'2001-07-26','2002-07-26'),(26297,93867,'2002-07-26','9999-01-01'),(26298,67875,'2000-01-05','2001-01-04'),(26298,68785,'2001-01-04','2002-01-04'),(26298,71029,'2002-01-04','9999-01-01'),(26299,40000,'1987-07-26','1988-07-25'),(26299,39622,'1988-07-25','1989-07-25'),(26299,42835,'1989-07-25','1990-07-25'),(26299,44148,'1990-07-25','1991-07-25'),(26299,48576,'1991-07-25','1992-07-24'),(26299,51405,'1992-07-24','1993-07-24'),(26299,51783,'1993-07-24','1994-07-24'),(26299,53332,'1994-07-24','1995-07-24'),(26299,56863,'1995-07-24','1996-07-23'),(26299,60948,'1996-07-23','1997-07-23'),(26299,62909,'1997-07-23','1998-07-23'),(26299,64702,'1998-07-23','1999-07-23'),(26299,68151,'1999-07-23','2000-07-22'),(26299,71954,'2000-07-22','2001-07-22'),(26299,73643,'2001-07-22','2001-10-13'),(26300,45251,'1991-02-06','1992-02-06'),(26300,49629,'1992-02-06','1993-02-05'),(26300,52741,'1993-02-05','1994-02-05'),(26300,55475,'1994-02-05','1995-02-05'),(26300,55016,'1995-02-05','1996-02-05'),(26300,55919,'1996-02-05','1997-02-04'),(26300,55970,'1997-02-04','1998-02-04'),(26300,59021,'1998-02-04','1999-02-04'),(26300,62506,'1999-02-04','2000-02-04'),(26300,63635,'2000-02-04','2001-02-03'),(26300,66107,'2001-02-03','2002-02-03'),(26300,67619,'2002-02-03','9999-01-01'),(26301,49085,'1985-03-16','1986-03-16'),(26301,49574,'1986-03-16','1987-03-16'),(26301,50756,'1987-03-16','1988-03-15'),(26301,51500,'1988-03-15','1989-03-15'),(26301,51222,'1989-03-15','1990-03-15'),(26301,52071,'1990-03-15','1991-03-15'),(26301,55758,'1991-03-15','1992-03-14'),(26301,55307,'1992-03-14','1993-03-14'),(26301,57692,'1993-03-14','1994-03-14'),(26301,61680,'1994-03-14','1995-03-14'),(26301,61899,'1995-03-14','1996-03-13'),(26301,63041,'1996-03-13','1997-03-13'),(26301,63435,'1997-03-13','1998-03-13'),(26301,67909,'1998-03-13','1999-03-13'),(26301,69848,'1999-03-13','2000-03-12'),(26301,73170,'2000-03-12','2001-03-12'),(26301,74916,'2001-03-12','2002-03-12'),(26301,78824,'2002-03-12','9999-01-01'),(26302,84744,'1992-11-01','1993-11-01'),(26302,87082,'1993-11-01','1994-11-01'),(26302,89809,'1994-11-01','1995-11-01'),(26302,89381,'1995-11-01','1996-10-31'),(26302,92149,'1996-10-31','1997-10-31'),(26302,93891,'1997-10-31','1998-10-31'),(26302,93942,'1998-10-31','1999-10-31'),(26302,96952,'1999-10-31','2000-10-30'),(26302,97938,'2000-10-30','2001-10-30'),(26302,99640,'2001-10-30','9999-01-01'),(26303,40000,'1988-02-18','1989-02-17'),(26303,43550,'1989-02-17','1989-05-02'),(26304,67638,'1999-04-29','2000-04-28'),(26304,70910,'2000-04-28','2001-04-28'),(26304,73198,'2001-04-28','2002-04-28'),(26304,76569,'2002-04-28','9999-01-01'),(26305,83011,'1988-02-29','1989-02-28'),(26305,84084,'1989-02-28','1990-02-28'),(26305,88089,'1990-02-28','1991-02-28'),(26305,87928,'1991-02-28','1992-02-28'),(26305,90680,'1992-02-28','1993-02-27'),(26305,94065,'1993-02-27','1994-02-27'),(26305,96023,'1994-02-27','1995-02-27'),(26305,95826,'1995-02-27','1996-02-27'),(26305,97850,'1996-02-27','1997-02-26'),(26305,101091,'1997-02-26','1998-02-26'),(26305,102168,'1998-02-26','1999-02-26'),(26305,101893,'1999-02-26','2000-02-26'),(26305,102116,'2000-02-26','2001-02-25'),(26305,102163,'2001-02-25','2002-02-25'),(26305,102502,'2002-02-25','9999-01-01'),(26306,52053,'1998-05-22','1999-05-22'),(26306,52602,'1999-05-22','2000-05-21'),(26306,55807,'2000-05-21','2001-05-21'),(26306,60184,'2001-05-21','2001-08-04'),(26307,41031,'1991-04-25','1992-04-24'),(26307,44075,'1992-04-24','1993-04-24'),(26307,48296,'1993-04-24','1994-04-24'),(26307,50472,'1994-04-24','1995-04-24'),(26307,50360,'1995-04-24','1996-04-23'),(26307,53196,'1996-04-23','1997-04-23'),(26307,56648,'1997-04-23','1998-04-23'),(26307,58727,'1998-04-23','1999-04-23'),(26307,61086,'1999-04-23','2000-04-22'),(26307,65486,'2000-04-22','2001-04-22'),(26307,66759,'2001-04-22','2002-04-22'),(26307,67514,'2002-04-22','9999-01-01'),(26308,47019,'1986-01-16','1987-01-16'),(26308,48706,'1987-01-16','1988-01-16'),(26308,48386,'1988-01-16','1989-01-15'),(26308,48780,'1989-01-15','1990-01-15'),(26308,50910,'1990-01-15','1991-01-15'),(26308,53602,'1991-01-15','1992-01-15'),(26308,57005,'1992-01-15','1993-01-14'),(26308,58254,'1993-01-14','1994-01-14'),(26308,59889,'1994-01-14','1995-01-14'),(26308,64328,'1995-01-14','1995-05-11'),(26309,42809,'1992-08-04','1993-08-04'),(26309,42772,'1993-08-04','1994-08-04'),(26309,45587,'1994-08-04','1995-08-04'),(26309,45276,'1995-08-04','1996-08-03'),(26309,45970,'1996-08-03','1997-08-03'),(26309,47919,'1997-08-03','1998-08-03'),(26309,49889,'1998-08-03','1999-08-03'),(26309,54241,'1999-08-03','2000-08-02'),(26309,55003,'2000-08-02','2001-08-02'),(26309,59137,'2001-08-02','9999-01-01'),(26310,65391,'1995-08-20','1996-08-19'),(26310,65581,'1996-08-19','1997-08-19'),(26310,67771,'1997-08-19','1998-08-19'),(26310,68412,'1998-08-19','1999-08-19'),(26310,68796,'1999-08-19','2000-08-18'),(26310,69642,'2000-08-18','2001-08-18'),(26310,71634,'2001-08-18','9999-01-01'),(26311,40000,'1992-09-17','1993-09-17'),(26311,43943,'1993-09-17','1994-09-17'),(26311,43649,'1994-09-17','1995-09-17'),(26311,44857,'1995-09-17','1996-09-16'),(26311,49068,'1996-09-16','1997-09-16'),(26311,49561,'1997-09-16','1998-09-16'),(26311,51191,'1998-09-16','1999-09-16'),(26311,51781,'1999-09-16','2000-09-15'),(26311,51705,'2000-09-15','2001-09-15'),(26311,54525,'2001-09-15','9999-01-01'),(26312,56889,'1995-06-27','1996-06-26'),(26312,57111,'1996-06-26','1997-06-26'),(26312,56776,'1997-06-26','1998-06-26'),(26312,58423,'1998-06-26','1999-06-26'),(26312,60498,'1999-06-26','2000-06-25'),(26312,60781,'2000-06-25','2001-06-25'),(26312,61923,'2001-06-25','2002-06-25'),(26312,61484,'2002-06-25','9999-01-01'),(26313,45004,'1999-10-01','2000-09-30'),(26313,45021,'2000-09-30','2001-09-30'),(26313,48733,'2001-09-30','9999-01-01'),(26314,41716,'1990-03-28','1991-03-28'),(26314,45134,'1991-03-28','1992-03-27'),(26314,45730,'1992-03-27','1993-03-27'),(26314,48534,'1993-03-27','1994-03-27'),(26314,52109,'1994-03-27','1995-03-27'),(26314,53879,'1995-03-27','1996-03-26'),(26314,58199,'1996-03-26','1997-03-26'),(26314,58475,'1997-03-26','1998-03-26'),(26314,61662,'1998-03-26','1999-03-26'),(26314,62575,'1999-03-26','2000-03-25'),(26314,66354,'2000-03-25','2001-03-25'),(26314,67698,'2001-03-25','2002-03-25'),(26314,70041,'2002-03-25','2002-04-10'),(26315,40000,'1987-02-01','1988-02-01'),(26315,43483,'1988-02-01','1989-01-31'),(26315,44761,'1989-01-31','1990-01-31'),(26315,46588,'1990-01-31','1991-01-31'),(26315,49529,'1991-01-31','1992-01-31'),(26315,50632,'1992-01-31','1993-01-30'),(26315,54219,'1993-01-30','1994-01-30'),(26315,55015,'1994-01-30','1995-01-30'),(26315,56416,'1995-01-30','1996-01-30'),(26315,59633,'1996-01-30','1997-01-29'),(26315,62834,'1997-01-29','1998-01-29'),(26315,62942,'1998-01-29','1999-01-29'),(26315,63591,'1999-01-29','2000-01-29'),(26315,67402,'2000-01-29','2001-01-28'),(26315,69497,'2001-01-28','2002-01-28'),(26315,73774,'2002-01-28','9999-01-01'),(26316,40000,'1994-10-02','1995-10-02'),(26316,39955,'1995-10-02','1996-10-01'),(26316,42405,'1996-10-01','1997-10-01'),(26316,44318,'1997-10-01','1998-10-01'),(26316,48572,'1998-10-01','1999-10-01'),(26316,50147,'1999-10-01','2000-09-30'),(26316,53978,'2000-09-30','2001-09-30'),(26316,53566,'2001-09-30','9999-01-01'),(26317,85740,'1985-07-14','1986-07-14'),(26317,89764,'1986-07-14','1987-07-14'),(26317,93733,'1987-07-14','1988-07-13'),(26317,97905,'1988-07-13','1989-07-13'),(26317,98128,'1989-07-13','1990-07-13'),(26317,101260,'1990-07-13','1991-07-13'),(26317,103632,'1991-07-13','1992-07-12'),(26317,106950,'1992-07-12','1993-07-12'),(26317,111437,'1993-07-12','1994-07-12'),(26317,112800,'1994-07-12','1995-07-12'),(26317,116398,'1995-07-12','1996-07-11'),(26317,119801,'1996-07-11','1997-07-11'),(26317,120642,'1997-07-11','1998-07-11'),(26317,124545,'1998-07-11','1999-07-11'),(26317,127816,'1999-07-11','2000-07-10'),(26317,131090,'2000-07-10','2001-07-10'),(26317,134794,'2001-07-10','2002-07-10'),(26317,135955,'2002-07-10','9999-01-01'),(26318,55434,'1985-11-06','1986-11-06'),(26318,55561,'1986-11-06','1987-11-06'),(26318,58215,'1987-11-06','1988-11-05'),(26318,60235,'1988-11-05','1989-11-05'),(26318,62583,'1989-11-05','1990-11-05'),(26318,66233,'1990-11-05','1991-11-05'),(26318,67408,'1991-11-05','1992-11-04'),(26318,71204,'1992-11-04','1993-11-04'),(26318,71849,'1993-11-04','1994-11-04'),(26318,74860,'1994-11-04','1995-11-04'),(26318,74903,'1995-11-04','1996-11-03'),(26318,75762,'1996-11-03','1997-11-03'),(26318,76198,'1997-11-03','1998-11-03'),(26318,78487,'1998-11-03','1999-11-03'),(26318,81526,'1999-11-03','2000-11-02'),(26318,85999,'2000-11-02','2001-11-02'),(26318,89670,'2001-11-02','9999-01-01'),(26319,44603,'1993-04-20','1994-04-20'),(26319,48548,'1994-04-20','1995-04-20'),(26319,52514,'1995-04-20','1996-04-19'),(26319,53996,'1996-04-19','1997-04-19'),(26319,56887,'1997-04-19','1998-04-19'),(26319,56681,'1998-04-19','1999-04-19'),(26319,61176,'1999-04-19','2000-04-18'),(26319,63490,'2000-04-18','2001-04-18'),(26319,66312,'2001-04-18','2002-04-18'),(26319,67418,'2002-04-18','9999-01-01'),(26320,40000,'1995-11-23','1996-11-22'),(26320,44499,'1996-11-22','1997-11-22'),(26320,46053,'1997-11-22','1998-11-22'),(26320,46787,'1998-11-22','1999-11-22'),(26320,48772,'1999-11-22','2000-11-21'),(26320,50415,'2000-11-21','2001-11-21'),(26320,54171,'2001-11-21','9999-01-01'),(26321,54211,'1996-12-20','1997-12-20'),(26321,57167,'1997-12-20','1998-12-20'),(26321,60097,'1998-12-20','1999-12-20'),(26321,63078,'1999-12-20','2000-12-19'),(26321,64914,'2000-12-19','2001-12-19'),(26321,65954,'2001-12-19','9999-01-01'),(26322,40000,'1996-10-01','1997-10-01'),(26322,44251,'1997-10-01','1998-10-01'),(26322,48006,'1998-10-01','1999-10-01'),(26322,50708,'1999-10-01','2000-09-30'),(26322,51757,'2000-09-30','2001-09-30'),(26322,53880,'2001-09-30','9999-01-01'),(26323,40000,'1987-04-25','1988-04-24'),(26323,42420,'1988-04-24','1989-04-24'),(26323,42148,'1989-04-24','1990-04-24'),(26323,45548,'1990-04-24','1991-04-24'),(26323,48706,'1991-04-24','1992-01-09'),(26324,40000,'1987-04-24','1988-04-23'),(26324,41138,'1988-04-23','1989-04-23'),(26324,45452,'1989-04-23','1990-04-23'),(26324,48907,'1990-04-23','1991-04-23'),(26324,50645,'1991-04-23','1992-04-22'),(26324,53328,'1992-04-22','1993-04-22'),(26324,57361,'1993-04-22','1994-04-22'),(26324,57187,'1994-04-22','1995-04-22'),(26324,60001,'1995-04-22','1996-04-21'),(26324,62676,'1996-04-21','1997-04-21'),(26324,65518,'1997-04-21','1998-04-21'),(26324,68473,'1998-04-21','1999-04-21'),(26324,69994,'1999-04-21','2000-04-20'),(26324,70598,'2000-04-20','2001-04-20'),(26324,74962,'2001-04-20','2002-04-20'),(26324,76049,'2002-04-20','9999-01-01'),(26325,62732,'1999-03-18','2000-03-17'),(26325,62499,'2000-03-17','2001-03-17'),(26325,66379,'2001-03-17','2002-03-17'),(26325,68933,'2002-03-17','9999-01-01'),(26326,61308,'1993-12-09','1994-12-09'),(26326,65498,'1994-12-09','1995-12-09'),(26326,69370,'1995-12-09','1996-12-08'),(26326,70860,'1996-12-08','1997-12-08'),(26326,70790,'1997-12-08','1998-12-08'),(26326,74505,'1998-12-08','1999-12-08'),(26326,75967,'1999-12-08','2000-12-07'),(26326,78460,'2000-12-07','2001-12-07'),(26326,80571,'2001-12-07','2002-04-09'),(26327,40000,'1998-09-09','1999-09-09'),(26327,42360,'1999-09-09','2000-09-08'),(26327,42463,'2000-09-08','2001-09-08'),(26327,42100,'2001-09-08','9999-01-01'),(26328,40000,'1995-06-21','1996-06-20'),(26328,43646,'1996-06-20','1997-06-20'),(26328,46810,'1997-06-20','1998-06-20'),(26328,46322,'1998-06-20','1999-06-20'),(26328,46253,'1999-06-20','2000-06-19'),(26328,50212,'2000-06-19','2001-06-19'),(26328,51498,'2001-06-19','2002-06-19'),(26328,55360,'2002-06-19','9999-01-01'),(26329,62687,'1999-11-08','2000-11-07'),(26329,64529,'2000-11-07','2001-11-07'),(26329,68302,'2001-11-07','9999-01-01'),(26330,40000,'1991-04-01','1992-03-31'),(26330,39872,'1992-03-31','1993-03-31'),(26330,40184,'1993-03-31','1994-03-31'),(26330,43320,'1994-03-31','1995-03-31'),(26330,44902,'1995-03-31','1996-03-30'),(26330,48109,'1996-03-30','1997-03-30'),(26330,47992,'1997-03-30','1998-03-30'),(26330,52040,'1998-03-30','1999-03-30'),(26330,53582,'1999-03-30','2000-03-29'),(26330,54785,'2000-03-29','2001-03-29'),(26330,56558,'2001-03-29','2002-03-29'),(26330,59182,'2002-03-29','9999-01-01'),(26331,55958,'1985-03-20','1986-03-20'),(26331,59641,'1986-03-20','1987-03-20'),(26331,63573,'1987-03-20','1988-03-19'),(26331,66019,'1988-03-19','1989-03-19'),(26331,68575,'1989-03-19','1990-03-19'),(26331,73060,'1990-03-19','1991-03-19'),(26331,76572,'1991-03-19','1992-03-18'),(26331,77744,'1992-03-18','1993-03-18'),(26331,81532,'1993-03-18','1994-03-18'),(26331,82179,'1994-03-18','1995-03-18'),(26331,85368,'1995-03-18','1996-03-17'),(26331,89566,'1996-03-17','1997-03-17'),(26331,92060,'1997-03-17','1998-03-17'),(26331,93472,'1998-03-17','1999-03-17'),(26331,93288,'1999-03-17','2000-03-16'),(26331,93705,'2000-03-16','2001-03-16'),(26331,93463,'2001-03-16','2002-03-16'),(26331,93297,'2002-03-16','9999-01-01'),(26332,40000,'1992-09-15','1993-09-15'),(26332,41310,'1993-09-15','1994-09-15'),(26332,43536,'1994-09-15','1995-09-15'),(26332,45987,'1995-09-15','1996-09-14'),(26332,47236,'1996-09-14','1997-09-14'),(26332,47064,'1997-09-14','1998-09-14'),(26332,48284,'1998-09-14','1999-09-14'),(26332,48634,'1999-09-14','2000-09-13'),(26332,51208,'2000-09-13','2001-09-13'),(26332,50803,'2001-09-13','9999-01-01'),(26333,64068,'1996-02-12','1997-02-11'),(26333,63606,'1997-02-11','1998-02-11'),(26333,64066,'1998-02-11','1999-02-11'),(26333,68260,'1999-02-11','2000-02-11'),(26333,68566,'2000-02-11','2001-02-10'),(26333,72532,'2001-02-10','2002-02-10'),(26333,75476,'2002-02-10','9999-01-01'),(26334,43840,'1991-09-03','1992-09-02'),(26334,45757,'1992-09-02','1993-09-02'),(26334,48735,'1993-09-02','1994-09-02'),(26334,50056,'1994-09-02','1995-09-02'),(26334,52808,'1995-09-02','1996-09-01'),(26334,52707,'1996-09-01','1997-09-01'),(26334,52709,'1997-09-01','1998-09-01'),(26334,53000,'1998-09-01','1999-09-01'),(26334,55289,'1999-09-01','2000-08-31'),(26334,56770,'2000-08-31','2001-08-31'),(26334,56628,'2001-08-31','9999-01-01'),(26335,46954,'1987-01-13','1988-01-13'),(26335,48598,'1988-01-13','1989-01-12'),(26335,51570,'1989-01-12','1990-01-12'),(26335,55195,'1990-01-12','1991-01-12'),(26335,54852,'1991-01-12','1992-01-12'),(26335,55483,'1992-01-12','1993-01-11'),(26335,58077,'1993-01-11','1993-08-17'),(26336,60836,'1992-10-02','1993-10-02'),(26336,62809,'1993-10-02','1994-10-02'),(26336,63015,'1994-10-02','1995-10-02'),(26336,65517,'1995-10-02','1996-10-01'),(26336,66266,'1996-10-01','1997-10-01'),(26336,68868,'1997-10-01','1998-10-01'),(26336,72671,'1998-10-01','1999-10-01'),(26336,76950,'1999-10-01','2000-09-30'),(26336,78345,'2000-09-30','2001-09-30'),(26336,81583,'2001-09-30','9999-01-01'),(26337,67721,'1994-01-11','1995-01-11'),(26337,72030,'1995-01-11','1996-01-11'),(26337,75345,'1996-01-11','1997-01-10'),(26337,75185,'1997-01-10','1998-01-10'),(26337,76200,'1998-01-10','1999-01-10'),(26337,78561,'1999-01-10','2000-01-10'),(26337,79264,'2000-01-10','2001-01-09'),(26337,80320,'2001-01-09','2002-01-09'),(26337,81196,'2002-01-09','9999-01-01'),(26338,40000,'1996-04-21','1997-04-21'),(26338,40774,'1997-04-21','1998-04-21'),(26338,41096,'1998-04-21','1999-04-21'),(26338,43329,'1999-04-21','2000-04-20'),(26338,46683,'2000-04-20','2001-04-20'),(26338,47944,'2001-04-20','2002-04-20'),(26338,50094,'2002-04-20','9999-01-01'),(26339,46822,'1996-01-14','1997-01-13'),(26339,46737,'1997-01-13','1998-01-13'),(26339,49539,'1998-01-13','1999-01-13'),(26339,53179,'1999-01-13','2000-01-13'),(26339,54651,'2000-01-13','2001-01-12'),(26339,55565,'2001-01-12','2002-01-12'),(26339,57638,'2002-01-12','9999-01-01'),(26340,40000,'1998-03-30','1999-03-30'),(26340,42575,'1999-03-30','2000-03-29'),(26340,46390,'2000-03-29','2001-03-29'),(26340,47781,'2001-03-29','2002-03-29'),(26340,50091,'2002-03-29','9999-01-01'),(26341,86641,'1992-09-30','1993-09-30'),(26341,86368,'1993-09-30','1994-09-30'),(26341,90101,'1994-09-30','1995-09-30'),(26341,90304,'1995-09-30','1996-09-29'),(26341,92065,'1996-09-29','1997-09-29'),(26341,92989,'1997-09-29','1998-09-29'),(26341,97059,'1998-09-29','1999-09-29'),(26341,97660,'1999-09-29','2000-09-28'),(26341,98127,'2000-09-28','2001-09-28'),(26341,101702,'2001-09-28','9999-01-01'),(26342,43227,'1989-08-10','1990-08-10'),(26342,44180,'1990-08-10','1991-08-10'),(26342,48039,'1991-08-10','1992-08-09'),(26342,51327,'1992-08-09','1993-08-09'),(26342,55428,'1993-08-09','1994-08-09'),(26342,58988,'1994-08-09','1995-08-09'),(26342,63282,'1995-08-09','1996-08-08'),(26342,65217,'1996-08-08','1997-08-08'),(26342,68801,'1997-08-08','1998-08-08'),(26342,70480,'1998-08-08','1999-08-08'),(26342,72824,'1999-08-08','2000-08-07'),(26342,75458,'2000-08-07','2001-08-07'),(26342,77658,'2001-08-07','9999-01-01'),(26343,60949,'1993-06-28','1994-06-28'),(26343,64094,'1994-06-28','1995-06-28'),(26343,65229,'1995-06-28','1996-06-27'),(26343,64775,'1996-06-27','1996-12-26'),(26344,61884,'1988-02-13','1989-02-12'),(26344,66123,'1989-02-12','1990-02-12'),(26344,68673,'1990-02-12','1991-02-12'),(26344,70634,'1991-02-12','1992-02-12'),(26344,70986,'1992-02-12','1993-02-11'),(26344,71689,'1993-02-11','1994-02-11'),(26344,73674,'1994-02-11','1995-02-11'),(26344,74338,'1995-02-11','1996-02-11'),(26344,78546,'1996-02-11','1997-02-10'),(26344,79048,'1997-02-10','1998-02-10'),(26344,83249,'1998-02-10','1999-02-10'),(26344,83011,'1999-02-10','2000-02-10'),(26344,86890,'2000-02-10','2001-02-09'),(26344,91169,'2001-02-09','2002-02-09'),(26344,94446,'2002-02-09','9999-01-01'),(26345,55947,'1986-01-17','1987-01-17'),(26345,56405,'1987-01-17','1988-01-17'),(26345,59385,'1988-01-17','1989-01-16'),(26345,61140,'1989-01-16','1990-01-16'),(26345,63919,'1990-01-16','1991-01-16'),(26345,68346,'1991-01-16','1992-01-16'),(26345,69490,'1992-01-16','1993-01-15'),(26345,73761,'1993-01-15','1994-01-15'),(26345,75186,'1994-01-15','1995-01-15'),(26345,77502,'1995-01-15','1996-01-15'),(26345,81897,'1996-01-15','1997-01-14'),(26345,85803,'1997-01-14','1998-01-14'),(26345,87309,'1998-01-14','1999-01-14'),(26345,86814,'1999-01-14','2000-01-14'),(26345,87003,'2000-01-14','2001-01-13'),(26345,91139,'2001-01-13','2002-01-13'),(26345,91771,'2002-01-13','9999-01-01'),(26346,65209,'1999-12-03','2000-12-02'),(26346,69705,'2000-12-02','2001-12-02'),(26346,71071,'2001-12-02','9999-01-01'),(26347,47961,'1988-06-01','1989-06-01'),(26347,47479,'1989-06-01','1990-06-01'),(26347,50373,'1990-06-01','1991-06-01'),(26347,52110,'1991-06-01','1992-05-31'),(26347,52864,'1992-05-31','1993-05-31'),(26347,56153,'1993-05-31','1994-05-31'),(26347,57380,'1994-05-31','1995-05-31'),(26347,60715,'1995-05-31','1996-05-30'),(26347,63967,'1996-05-30','1997-05-30'),(26347,66036,'1997-05-30','1998-05-30'),(26347,69578,'1998-05-30','1999-05-30'),(26347,72921,'1999-05-30','2000-05-29'),(26347,72955,'2000-05-29','2001-05-29'),(26347,74075,'2001-05-29','2002-05-29'),(26347,75290,'2002-05-29','9999-01-01'),(26348,44380,'1998-03-26','1999-03-26'),(26348,48148,'1999-03-26','1999-11-23'),(26349,43948,'1987-05-13','1988-05-12'),(26349,43867,'1988-05-12','1989-05-12'),(26349,45576,'1989-05-12','1990-05-12'),(26349,45211,'1990-05-12','1991-05-12'),(26349,48700,'1991-05-12','1992-05-11'),(26349,49768,'1992-05-11','1993-05-11'),(26349,53925,'1993-05-11','1994-05-11'),(26349,55746,'1994-05-11','1995-05-11'),(26349,55325,'1995-05-11','1996-05-10'),(26349,57209,'1996-05-10','1997-05-10'),(26349,58354,'1997-05-10','1998-05-10'),(26349,60904,'1998-05-10','1999-05-10'),(26349,61228,'1999-05-10','2000-05-09'),(26349,64685,'2000-05-09','2001-05-09'),(26349,65304,'2001-05-09','2002-05-09'),(26349,67376,'2002-05-09','9999-01-01'),(26350,40462,'1988-03-05','1989-03-05'),(26350,40866,'1989-03-05','1990-03-05'),(26350,42723,'1990-03-05','1991-03-05'),(26350,44206,'1991-03-05','1992-03-04'),(26350,44422,'1992-03-04','1993-03-04'),(26350,45705,'1993-03-04','1994-03-04'),(26350,48098,'1994-03-04','1995-03-04'),(26350,50938,'1995-03-04','1996-03-03'),(26350,54591,'1996-03-03','1997-03-03'),(26350,58414,'1997-03-03','1998-03-03'),(26350,62695,'1998-03-03','1999-03-03'),(26350,66868,'1999-03-03','2000-03-02'),(26350,67978,'2000-03-02','2001-03-02'),(26350,68567,'2001-03-02','2002-03-02'),(26350,71734,'2002-03-02','9999-01-01'),(26351,71884,'1986-11-12','1987-11-12'),(26351,76197,'1987-11-12','1988-11-11'),(26351,79788,'1988-11-11','1989-11-11'),(26351,81835,'1989-11-11','1990-11-11'),(26351,82536,'1990-11-11','1991-11-11'),(26351,83933,'1991-11-11','1992-11-10'),(26351,87984,'1992-11-10','1993-11-10'),(26351,92088,'1993-11-10','1994-11-10'),(26351,91736,'1994-11-10','1995-11-10'),(26351,96075,'1995-11-10','1996-11-09'),(26351,99571,'1996-11-09','1997-11-09'),(26351,103621,'1997-11-09','1998-11-09'),(26351,103645,'1998-11-09','1999-11-09'),(26351,107171,'1999-11-09','2000-11-08'),(26351,110345,'2000-11-08','2001-11-08'),(26351,113318,'2001-11-08','9999-01-01'),(26352,84880,'1990-01-24','1991-01-24'),(26352,86309,'1991-01-24','1992-01-24'),(26352,85816,'1992-01-24','1993-01-23'),(26352,86243,'1993-01-23','1994-01-23'),(26352,86393,'1994-01-23','1995-01-23'),(26352,90419,'1995-01-23','1996-01-23'),(26352,93933,'1996-01-23','1997-01-22'),(26352,97657,'1997-01-22','1998-01-22'),(26352,101400,'1998-01-22','1999-01-22'),(26352,101987,'1999-01-22','2000-01-22'),(26352,104499,'2000-01-22','2001-01-21'),(26352,105105,'2001-01-21','2002-01-21'),(26352,107488,'2002-01-21','9999-01-01'),(26353,40000,'1999-01-07','2000-01-07'),(26353,39675,'2000-01-07','2001-01-06'),(26353,43993,'2001-01-06','2002-01-06'),(26353,44580,'2002-01-06','9999-01-01'),(26354,54568,'1985-09-22','1986-09-22'),(26354,58427,'1986-09-22','1987-09-22'),(26354,58698,'1987-09-22','1988-09-21'),(26354,58739,'1988-09-21','1989-09-21'),(26354,62271,'1989-09-21','1990-09-21'),(26354,62449,'1990-09-21','1991-09-21'),(26354,63558,'1991-09-21','1992-09-20'),(26354,65297,'1992-09-20','1993-09-20'),(26354,67976,'1993-09-20','1993-11-04'),(26355,54530,'1992-01-18','1993-01-17'),(26355,57263,'1993-01-17','1994-01-17'),(26355,60851,'1994-01-17','1995-01-17'),(26355,63559,'1995-01-17','1996-01-17'),(26355,63812,'1996-01-17','1997-01-16'),(26355,65983,'1997-01-16','1998-01-16'),(26355,66321,'1998-01-16','1999-01-16'),(26355,67594,'1999-01-16','2000-01-16'),(26355,70191,'2000-01-16','2001-01-15'),(26355,70002,'2001-01-15','2002-01-15'),(26355,72469,'2002-01-15','9999-01-01'),(26356,50003,'1985-06-18','1986-06-18'),(26356,51293,'1986-06-18','1987-05-04'),(26357,62045,'1990-10-08','1991-10-08'),(26357,62852,'1991-10-08','1992-10-07'),(26357,64039,'1992-10-07','1993-10-07'),(26357,66063,'1993-10-07','1994-10-07'),(26357,69908,'1994-10-07','1995-10-07'),(26357,72085,'1995-10-07','1996-10-06'),(26357,74381,'1996-10-06','1997-10-06'),(26357,76866,'1997-10-06','1998-10-06'),(26357,76613,'1998-10-06','1999-10-06'),(26357,78730,'1999-10-06','2000-10-05'),(26357,79432,'2000-10-05','2001-10-05'),(26357,83326,'2001-10-05','9999-01-01'),(26358,44397,'1989-03-15','1990-03-15'),(26358,45944,'1990-03-15','1991-03-15'),(26358,46796,'1991-03-15','1992-03-14'),(26358,48273,'1992-03-14','1993-03-14'),(26358,49115,'1993-03-14','1994-03-14'),(26358,50862,'1994-03-14','1995-03-14'),(26358,54718,'1995-03-14','1996-03-13'),(26358,57035,'1996-03-13','1997-03-13'),(26358,57684,'1997-03-13','1998-03-13'),(26358,58403,'1998-03-13','1999-03-13'),(26358,58364,'1999-03-13','2000-03-12'),(26358,61183,'2000-03-12','2001-03-12'),(26358,62137,'2001-03-12','2002-03-12'),(26358,65862,'2002-03-12','9999-01-01'),(26359,40000,'1988-03-24','1989-03-24'),(26359,41035,'1989-03-24','1990-03-24'),(26359,41115,'1990-03-24','1991-03-24'),(26359,41531,'1991-03-24','1992-03-23'),(26359,42545,'1992-03-23','1993-03-23'),(26359,44932,'1993-03-23','1994-03-23'),(26359,46186,'1994-03-23','1995-03-23'),(26359,49554,'1995-03-23','1996-03-22'),(26359,53224,'1996-03-22','1997-03-22'),(26359,56589,'1997-03-22','1998-03-22'),(26359,60251,'1998-03-22','1999-03-22'),(26359,64361,'1999-03-22','2000-03-21'),(26359,64661,'2000-03-21','2001-03-21'),(26359,67847,'2001-03-21','2002-03-21'),(26359,72190,'2002-03-21','9999-01-01'),(26360,40000,'1989-11-30','1990-11-30'),(26360,43949,'1990-11-30','1991-11-30'),(26360,45104,'1991-11-30','1992-11-29'),(26360,47728,'1992-11-29','1993-02-13'),(26361,59189,'1997-07-18','1998-07-18'),(26361,62921,'1998-07-18','1999-07-18'),(26361,67179,'1999-07-18','2000-07-17'),(26361,68677,'2000-07-17','2001-07-17'),(26361,71772,'2001-07-17','2002-07-17'),(26361,74003,'2002-07-17','9999-01-01'),(26362,40000,'1985-12-24','1986-12-24'),(26362,41562,'1986-12-24','1987-12-24'),(26362,41902,'1987-12-24','1988-12-23'),(26362,42488,'1988-12-23','1989-12-23'),(26362,46534,'1989-12-23','1990-12-23'),(26362,47676,'1990-12-23','1991-12-23'),(26362,51419,'1991-12-23','1992-12-22'),(26362,54482,'1992-12-22','1993-03-05'),(26363,40000,'1996-06-07','1997-06-07'),(26363,39579,'1997-06-07','1998-06-07'),(26363,43267,'1998-06-07','1999-06-07'),(26363,47204,'1999-06-07','2000-06-06'),(26363,48461,'2000-06-06','2001-06-06'),(26363,49531,'2001-06-06','2002-06-06'),(26363,49852,'2002-06-06','9999-01-01'),(26364,81710,'1997-08-16','1998-08-16'),(26364,83176,'1998-08-16','1999-08-16'),(26364,87371,'1999-08-16','2000-08-15'),(26364,88267,'2000-08-15','2001-08-15'),(26364,87955,'2001-08-15','9999-01-01'),(26365,73334,'1986-01-01','1987-01-01'),(26365,75710,'1987-01-01','1988-01-01'),(26365,78150,'1988-01-01','1988-12-31'),(26365,81339,'1988-12-31','1989-12-31'),(26365,83221,'1989-12-31','1990-12-31'),(26365,84490,'1990-12-31','1991-12-31'),(26365,88253,'1991-12-31','1992-12-30'),(26365,90192,'1992-12-30','1993-12-30'),(26365,92878,'1993-12-30','1994-12-30'),(26365,96539,'1994-12-30','1995-12-30'),(26365,99452,'1995-12-30','1996-12-29'),(26365,102241,'1996-12-29','1997-12-29'),(26365,105231,'1997-12-29','1998-12-29'),(26365,107920,'1998-12-29','1999-12-29'),(26365,112098,'1999-12-29','2000-12-28'),(26365,113215,'2000-12-28','2001-12-28'),(26365,115465,'2001-12-28','9999-01-01'),(26366,40000,'1993-07-27','1994-07-27'),(26366,40646,'1994-07-27','1995-07-27'),(26366,43372,'1995-07-27','1996-07-26'),(26366,44144,'1996-07-26','1997-07-26'),(26366,45723,'1997-07-26','1998-07-26'),(26366,45966,'1998-07-26','1999-07-26'),(26366,49013,'1999-07-26','2000-07-25'),(26366,50091,'2000-07-25','2001-07-25'),(26366,51444,'2001-07-25','2002-07-25'),(26366,55185,'2002-07-25','9999-01-01'),(26367,40000,'1988-03-30','1989-03-30'),(26367,40384,'1989-03-30','1990-03-30'),(26367,44696,'1990-03-30','1991-03-30'),(26367,44950,'1991-03-30','1992-03-29'),(26367,45290,'1992-03-29','1993-03-29'),(26367,49039,'1993-03-29','1994-03-29'),(26367,50924,'1994-03-29','1995-03-29'),(26367,53228,'1995-03-29','1996-03-28'),(26367,56480,'1996-03-28','1997-03-28'),(26367,58434,'1997-03-28','1998-03-28'),(26367,58320,'1998-03-28','1999-03-28'),(26367,59065,'1999-03-28','2000-03-27'),(26367,62006,'2000-03-27','2000-12-22'),(26368,40000,'1988-12-23','1989-12-23'),(26368,42130,'1989-12-23','1990-12-23'),(26368,45609,'1990-12-23','1991-12-23'),(26368,48231,'1991-12-23','1992-12-22'),(26368,50115,'1992-12-22','1993-12-22'),(26368,53457,'1993-12-22','1994-12-22'),(26368,53345,'1994-12-22','1995-12-22'),(26368,53841,'1995-12-22','1996-12-21'),(26368,57909,'1996-12-21','1997-12-21'),(26368,59161,'1997-12-21','1998-12-21'),(26368,60499,'1998-12-21','1999-12-21'),(26368,63547,'1999-12-21','2000-12-20'),(26368,67651,'2000-12-20','2001-12-20'),(26368,70931,'2001-12-20','9999-01-01'),(26369,51127,'1989-07-10','1990-07-10'),(26369,53514,'1990-07-10','1991-07-10'),(26369,57728,'1991-07-10','1992-07-09'),(26369,59264,'1992-07-09','1993-07-09'),(26369,61566,'1993-07-09','1994-07-09'),(26369,62094,'1994-07-09','1995-07-09'),(26369,63240,'1995-07-09','1996-07-08'),(26369,63631,'1996-07-08','1997-07-08'),(26369,64406,'1997-07-08','1998-07-08'),(26369,64222,'1998-07-08','1999-07-08'),(26369,68685,'1999-07-08','2000-07-07'),(26369,71202,'2000-07-07','2001-07-07'),(26369,72291,'2001-07-07','2002-07-07'),(26369,71833,'2002-07-07','9999-01-01'),(26370,75826,'1994-12-20','1995-12-20'),(26370,76058,'1995-12-20','1996-12-19'),(26370,76631,'1996-12-19','1997-12-19'),(26370,78690,'1997-12-19','1998-12-19'),(26370,82333,'1998-12-19','1999-12-19'),(26370,83973,'1999-12-19','2000-12-18'),(26370,86761,'2000-12-18','2001-12-18'),(26370,87522,'2001-12-18','9999-01-01'),(26371,40000,'1994-06-06','1995-06-06'),(26371,41633,'1995-06-06','1996-06-05'),(26371,41170,'1996-06-05','1997-06-05'),(26371,42951,'1997-06-05','1998-06-05'),(26371,46239,'1998-06-05','1999-06-05'),(26371,49575,'1999-06-05','2000-06-04'),(26371,49482,'2000-06-04','2001-06-04'),(26371,53287,'2001-06-04','2002-06-04'),(26371,55908,'2002-06-04','9999-01-01'),(26372,40000,'1989-09-10','1990-09-10'),(26372,42550,'1990-09-10','1991-09-10'),(26372,45413,'1991-09-10','1992-09-09'),(26372,48133,'1992-09-09','1993-09-09'),(26372,49653,'1993-09-09','1994-09-09'),(26372,53819,'1994-09-09','1995-09-09'),(26372,55735,'1995-09-09','1996-09-08'),(26372,55667,'1996-09-08','1997-09-08'),(26372,58881,'1997-09-08','1998-09-08'),(26372,58733,'1998-09-08','1999-09-08'),(26372,62886,'1999-09-08','2000-09-07'),(26372,65150,'2000-09-07','2001-09-07'),(26372,67907,'2001-09-07','9999-01-01'),(26373,59111,'1991-05-30','1992-05-29'),(26373,58756,'1992-05-29','1993-05-29'),(26373,60162,'1993-05-29','1994-05-29'),(26373,64627,'1994-05-29','1995-05-29'),(26373,66688,'1995-05-29','1996-05-28'),(26373,66920,'1996-05-28','1997-05-28'),(26373,66620,'1997-05-28','1998-05-28'),(26373,68241,'1998-05-28','1999-05-28'),(26373,70275,'1999-05-28','2000-05-27'),(26373,70931,'2000-05-27','2001-05-27'),(26373,74945,'2001-05-27','2002-05-27'),(26373,79238,'2002-05-27','9999-01-01'),(26374,40000,'1989-05-03','1990-05-03'),(26374,40689,'1990-05-03','1991-05-03'),(26374,43223,'1991-05-03','1992-05-02'),(26374,46166,'1992-05-02','1993-05-02'),(26374,46697,'1993-05-02','1994-05-02'),(26374,48556,'1994-05-02','1995-05-02'),(26374,48129,'1995-05-02','1996-05-01'),(26374,50989,'1996-05-01','1997-05-01'),(26374,55324,'1997-05-01','1998-04-11'),(26375,54381,'1988-09-21','1989-09-21'),(26375,54237,'1989-09-21','1990-09-21'),(26375,54599,'1990-09-21','1991-09-21'),(26375,58665,'1991-09-21','1992-09-20'),(26375,62927,'1992-09-20','1993-09-20'),(26375,64440,'1993-09-20','1994-09-20'),(26375,68362,'1994-09-20','1995-09-20'),(26375,70126,'1995-09-20','1996-09-19'),(26375,74211,'1996-09-19','1997-09-19'),(26375,77315,'1997-09-19','1998-09-19'),(26375,81809,'1998-09-19','1999-09-19'),(26375,84652,'1999-09-19','2000-09-18'),(26375,89030,'2000-09-18','2001-09-18'),(26375,89990,'2001-09-18','9999-01-01'),(26376,56299,'1986-01-11','1987-01-11'),(26376,56686,'1987-01-11','1988-01-11'),(26376,56847,'1988-01-11','1989-01-10'),(26376,56756,'1989-01-10','1990-01-10'),(26376,57809,'1990-01-10','1991-01-10'),(26376,59300,'1991-01-10','1992-01-10'),(26376,63754,'1992-01-10','1993-01-09'),(26376,66271,'1993-01-09','1994-01-09'),(26376,70692,'1994-01-09','1995-01-09'),(26376,71900,'1995-01-09','1996-01-09'),(26376,71943,'1996-01-09','1997-01-08'),(26376,74878,'1997-01-08','1998-01-08'),(26376,76939,'1998-01-08','1999-01-08'),(26376,78139,'1999-01-08','2000-01-08'),(26376,82353,'2000-01-08','2001-01-07'),(26376,85027,'2001-01-07','2002-01-07'),(26376,84883,'2002-01-07','9999-01-01'),(26377,52110,'1986-04-30','1987-04-30'),(26377,53372,'1987-04-30','1988-04-29'),(26377,54909,'1988-04-29','1989-04-29'),(26377,58561,'1989-04-29','1990-04-29'),(26377,59718,'1990-04-29','1991-04-29'),(26377,61795,'1991-04-29','1992-04-28'),(26377,65225,'1992-04-28','1993-04-28'),(26377,68941,'1993-04-28','1994-04-28'),(26377,70825,'1994-04-28','1995-04-28'),(26377,71236,'1995-04-28','1996-04-27'),(26377,71138,'1996-04-27','1997-04-27'),(26377,71741,'1997-04-27','1998-04-27'),(26377,72132,'1998-04-27','1999-04-27'),(26377,76611,'1999-04-27','2000-04-26'),(26377,76449,'2000-04-26','2001-04-26'),(26377,76592,'2001-04-26','2002-04-26'),(26377,78493,'2002-04-26','9999-01-01'),(26378,40000,'1988-12-09','1989-12-09'),(26378,41868,'1989-12-09','1990-12-09'),(26378,44952,'1990-12-09','1991-12-09'),(26378,46704,'1991-12-09','1992-12-08'),(26378,46686,'1992-12-08','1993-12-08'),(26378,50078,'1993-12-08','1994-12-08'),(26378,52417,'1994-12-08','1995-12-08'),(26378,52705,'1995-12-08','1996-12-07'),(26378,53138,'1996-12-07','1997-12-07'),(26378,56828,'1997-12-07','1998-12-07'),(26378,56938,'1998-12-07','1999-12-07'),(26378,60354,'1999-12-07','2000-12-06'),(26378,61284,'2000-12-06','2001-12-06'),(26378,64522,'2001-12-06','9999-01-01'),(26379,56819,'1987-11-03','1988-11-02'),(26379,57784,'1988-11-02','1989-11-02'),(26379,60281,'1989-11-02','1990-11-02'),(26379,63254,'1990-11-02','1991-11-02'),(26379,64886,'1991-11-02','1992-11-01'),(26379,66837,'1992-11-01','1993-11-01'),(26379,69692,'1993-11-01','1994-11-01'),(26379,70665,'1994-11-01','1995-11-01'),(26379,74360,'1995-11-01','1996-10-31'),(26379,78679,'1996-10-31','1997-10-31'),(26379,79665,'1997-10-31','1998-10-31'),(26379,81506,'1998-10-31','1999-10-31'),(26379,84486,'1999-10-31','2000-10-30'),(26379,87118,'2000-10-30','2001-10-30'),(26379,89022,'2001-10-30','9999-01-01'),(26380,63087,'1996-11-23','1997-11-23'),(26380,65117,'1997-11-23','1998-11-23'),(26380,66836,'1998-11-23','1999-11-23'),(26380,69743,'1999-11-23','2000-11-22'),(26380,74127,'2000-11-22','2001-11-22'),(26380,76945,'2001-11-22','2002-07-29'),(26381,40000,'1985-06-17','1986-06-17'),(26381,42116,'1986-06-17','1987-06-17'),(26381,41842,'1987-06-17','1988-06-16'),(26381,42080,'1988-06-16','1989-06-16'),(26381,45619,'1989-06-16','1990-06-16'),(26381,46792,'1990-06-16','1991-06-16'),(26381,49897,'1991-06-16','1992-06-15'),(26381,51094,'1992-06-15','1993-06-15'),(26381,52685,'1993-06-15','1994-06-15'),(26381,52571,'1994-06-15','1995-06-15'),(26381,52095,'1995-06-15','1996-06-14'),(26381,55242,'1996-06-14','1997-06-14'),(26381,57560,'1997-06-14','1998-06-14'),(26381,60319,'1998-06-14','1999-06-14'),(26381,63005,'1999-06-14','2000-06-13'),(26381,65682,'2000-06-13','2001-06-13'),(26381,66940,'2001-06-13','2002-06-13'),(26381,67005,'2002-06-13','9999-01-01'),(26382,79109,'1998-07-15','1999-07-15'),(26382,82589,'1999-07-15','2000-07-14'),(26382,82530,'2000-07-14','2001-07-14'),(26382,83388,'2001-07-14','2002-07-14'),(26382,86546,'2002-07-14','9999-01-01'),(26383,58092,'1987-08-05','1988-08-04'),(26383,58231,'1988-08-04','1989-08-04'),(26383,58067,'1989-08-04','1990-08-04'),(26383,61510,'1990-08-04','1991-08-04'),(26383,63991,'1991-08-04','1992-08-03'),(26383,67754,'1992-08-03','1993-08-03'),(26383,68078,'1993-08-03','1994-08-03'),(26383,70261,'1994-08-03','1995-08-03'),(26383,73838,'1995-08-03','1996-08-02'),(26383,75065,'1996-08-02','1997-08-02'),(26383,77662,'1997-08-02','1998-08-02'),(26383,79414,'1998-08-02','1999-08-02'),(26383,82992,'1999-08-02','2000-05-27'),(26384,40000,'1986-09-05','1987-09-05'),(26384,41992,'1987-09-05','1988-09-04'),(26384,44366,'1988-09-04','1989-09-04'),(26384,45041,'1989-09-04','1990-09-04'),(26384,49146,'1990-09-04','1991-09-04'),(26384,51628,'1991-09-04','1992-09-03'),(26384,51944,'1992-09-03','1993-09-03'),(26384,54568,'1993-09-03','1994-09-03'),(26384,56064,'1994-09-03','1995-09-03'),(26384,57559,'1995-09-03','1996-09-02'),(26384,59537,'1996-09-02','1997-09-02'),(26384,59046,'1997-09-02','1998-09-02'),(26384,60623,'1998-09-02','1999-09-02'),(26384,63237,'1999-09-02','2000-09-01'),(26384,67398,'2000-09-01','2001-09-01'),(26384,67226,'2001-09-01','9999-01-01'),(26385,66888,'1986-07-06','1987-07-06'),(26385,70827,'1987-07-06','1988-07-05'),(26385,70483,'1988-07-05','1989-07-05'),(26385,70332,'1989-07-05','1990-07-05'),(26385,71924,'1990-07-05','1991-07-05'),(26385,71771,'1991-07-05','1992-07-04'),(26385,75794,'1992-07-04','1993-07-04'),(26385,78896,'1993-07-04','1994-07-04'),(26385,79021,'1994-07-04','1995-07-04'),(26385,82430,'1995-07-04','1996-07-03'),(26385,85643,'1996-07-03','1997-07-03'),(26385,89115,'1997-07-03','1998-07-03'),(26385,91261,'1998-07-03','1999-07-03'),(26385,93934,'1999-07-03','2000-07-02'),(26385,96816,'2000-07-02','2001-07-02'),(26385,98284,'2001-07-02','2002-07-02'),(26385,102162,'2002-07-02','9999-01-01'),(26386,40000,'1987-09-09','1988-09-08'),(26386,40586,'1988-09-08','1989-09-08'),(26386,41137,'1989-09-08','1990-09-08'),(26386,43738,'1990-09-08','1991-09-08'),(26386,46079,'1991-09-08','1992-09-07'),(26386,46693,'1992-09-07','1993-09-07'),(26386,49185,'1993-09-07','1994-09-07'),(26386,51537,'1994-09-07','1995-09-07'),(26386,52151,'1995-09-07','1996-09-06'),(26386,55070,'1996-09-06','1997-09-06'),(26386,56429,'1997-09-06','1998-09-06'),(26386,59604,'1998-09-06','1999-09-06'),(26386,59213,'1999-09-06','2000-09-05'),(26386,58847,'2000-09-05','2001-09-05'),(26386,59717,'2001-09-05','9999-01-01'),(26387,77576,'1986-04-09','1987-04-09'),(26387,79887,'1987-04-09','1988-04-08'),(26387,80702,'1988-04-08','1989-04-08'),(26387,82423,'1989-04-08','1990-04-08'),(26387,82624,'1990-04-08','1991-04-08'),(26387,83372,'1991-04-08','1992-04-07'),(26387,84918,'1992-04-07','1993-04-07'),(26387,85245,'1993-04-07','1994-04-07'),(26387,85019,'1994-04-07','1995-04-07'),(26387,89152,'1995-04-07','1996-04-05'),(26387,90615,'1996-04-05','1997-04-05'),(26387,92936,'1997-04-05','1998-04-06'),(26387,94791,'1998-04-06','1999-04-06'),(26387,95623,'1999-04-06','2000-04-05'),(26387,97153,'2000-04-05','2001-04-05'),(26387,100098,'2001-04-05','2002-04-04'),(26387,103722,'2002-04-04','9999-01-01'),(26388,62158,'1991-10-25','1992-10-24'),(26388,62787,'1992-10-24','1993-10-24'),(26388,66879,'1993-10-24','1994-10-24'),(26388,69953,'1994-10-24','1995-10-24'),(26388,72449,'1995-10-24','1996-10-23'),(26388,72162,'1996-10-23','1997-10-23'),(26388,72638,'1997-10-23','1998-10-23'),(26388,72293,'1998-10-23','1999-10-23'),(26388,75314,'1999-10-23','2000-10-22'),(26388,79037,'2000-10-22','2001-10-22'),(26388,79423,'2001-10-22','9999-01-01'),(26389,40000,'1995-04-30','1996-04-29'),(26389,40278,'1996-04-29','1997-04-29'),(26389,42329,'1997-04-29','1998-04-29'),(26389,42987,'1998-04-29','1999-04-29'),(26389,43325,'1999-04-29','2000-04-28'),(26389,45018,'2000-04-28','2001-04-28'),(26389,48856,'2001-04-28','2002-04-28'),(26389,53142,'2002-04-28','9999-01-01'),(26390,40000,'1999-07-05','2000-07-04'),(26390,41583,'2000-07-04','2001-07-04'),(26390,43886,'2001-07-04','2002-07-04'),(26390,48194,'2002-07-04','9999-01-01'),(26391,59753,'1985-04-25','1986-04-25'),(26391,61348,'1986-04-25','1987-04-25'),(26391,62635,'1987-04-25','1988-04-24'),(26391,62983,'1988-04-24','1989-04-24'),(26391,67047,'1989-04-24','1990-04-24'),(26391,71543,'1990-04-24','1991-04-24'),(26391,75738,'1991-04-24','1992-04-23'),(26391,78218,'1992-04-23','1993-04-23'),(26391,80833,'1993-04-23','1994-04-23'),(26391,82461,'1994-04-23','1995-04-23'),(26391,83143,'1995-04-23','1996-04-22'),(26391,85104,'1996-04-22','1997-04-22'),(26391,86977,'1997-04-22','1998-04-22'),(26391,87655,'1998-04-22','1999-04-22'),(26391,88493,'1999-04-22','2000-04-21'),(26391,90036,'2000-04-21','2001-04-21'),(26391,90294,'2001-04-21','2002-04-21'),(26391,90313,'2002-04-21','9999-01-01'),(26392,40000,'1994-12-23','1995-12-23'),(26392,43247,'1995-12-23','1996-12-22'),(26392,46581,'1996-12-22','1997-05-26'),(26393,96780,'1986-12-21','1987-12-21'),(26393,96412,'1987-12-21','1988-12-20'),(26393,97295,'1988-12-20','1989-12-20'),(26393,98457,'1989-12-20','1990-12-20'),(26393,100158,'1990-12-20','1991-12-20'),(26393,100986,'1991-12-20','1992-12-19'),(26393,103467,'1992-12-19','1993-12-19'),(26393,106557,'1993-12-19','1994-12-19'),(26393,106820,'1994-12-19','1995-12-19'),(26393,106612,'1995-12-19','1996-12-18'),(26393,109294,'1996-12-18','1997-12-18'),(26393,113477,'1997-12-18','1998-12-18'),(26393,114074,'1998-12-18','1999-12-18'),(26393,114259,'1999-12-18','2000-12-17'),(26393,115173,'2000-12-17','2001-12-17'),(26393,119627,'2001-12-17','9999-01-01'),(26394,40050,'1991-07-23','1992-07-22'),(26394,43140,'1992-07-22','1993-07-22'),(26394,43007,'1993-07-22','1994-07-22'),(26394,45931,'1994-07-22','1995-07-22'),(26394,50430,'1995-07-22','1996-07-21'),(26394,50186,'1996-07-21','1997-07-21'),(26394,53011,'1997-07-21','1998-07-21'),(26394,56937,'1998-07-21','1999-07-21'),(26394,61302,'1999-07-21','2000-07-20'),(26394,65776,'2000-07-20','2001-07-20'),(26394,65753,'2001-07-20','2002-07-20'),(26394,68185,'2002-07-20','9999-01-01'),(26395,71167,'1989-01-21','1990-01-21'),(26395,72366,'1990-01-21','1991-01-21'),(26395,75641,'1991-01-21','1992-01-21'),(26395,77407,'1992-01-21','1993-01-20'),(26395,79179,'1993-01-20','1994-01-20'),(26395,80719,'1994-01-20','1995-01-20'),(26395,81499,'1995-01-20','1996-01-20'),(26395,84136,'1996-01-20','1997-01-19'),(26395,84030,'1997-01-19','1998-01-19'),(26395,88482,'1998-01-19','1999-01-19'),(26395,92326,'1999-01-19','2000-01-19'),(26395,94570,'2000-01-19','2001-01-18'),(26395,95130,'2001-01-18','2002-01-18'),(26395,97358,'2002-01-18','9999-01-01'),(26396,53684,'1997-10-03','1998-10-03'),(26396,53478,'1998-10-03','1999-10-03'),(26396,54253,'1999-10-03','2000-10-02'),(26396,54675,'2000-10-02','2001-10-02'),(26396,55734,'2001-10-02','9999-01-01'),(26397,40000,'1995-01-12','1996-01-12'),(26397,44373,'1996-01-12','1997-01-11'),(26397,45208,'1997-01-11','1998-01-11'),(26397,47056,'1998-01-11','1999-01-11'),(26397,46921,'1999-01-11','2000-01-11'),(26397,50582,'2000-01-11','2001-01-10'),(26397,51740,'2001-01-10','2002-01-10'),(26397,52258,'2002-01-10','9999-01-01'),(26398,49535,'1995-05-28','1996-05-27'),(26398,51037,'1996-05-27','1997-05-27'),(26398,50827,'1997-05-27','1998-05-27'),(26398,53644,'1998-05-27','1999-05-27'),(26398,53632,'1999-05-27','2000-05-26'),(26398,55317,'2000-05-26','2001-05-26'),(26398,57550,'2001-05-26','2002-05-26'),(26398,59260,'2002-05-26','9999-01-01'),(26399,55264,'1989-06-22','1990-06-22'),(26399,57713,'1990-06-22','1991-06-22'),(26399,59938,'1991-06-22','1992-06-21'),(26399,59740,'1992-06-21','1993-06-21'),(26399,61598,'1993-06-21','1994-06-21'),(26399,62428,'1994-06-21','1995-06-21'),(26399,64124,'1995-06-21','1996-06-20'),(26399,67388,'1996-06-20','1997-06-20'),(26399,69798,'1997-06-20','1998-06-20'),(26399,72056,'1998-06-20','1999-06-20'),(26399,75251,'1999-06-20','2000-06-19'),(26399,74929,'2000-06-19','2001-06-19'),(26399,77300,'2001-06-19','2002-06-19'),(26399,78956,'2002-06-19','9999-01-01'),(26400,56724,'1996-04-24','1997-04-24'),(26400,57368,'1997-04-24','1998-04-24'),(26400,59472,'1998-04-24','1999-04-24'),(26400,60206,'1999-04-24','2000-04-23'),(26400,62095,'2000-04-23','2001-04-23'),(26400,64106,'2001-04-23','2002-04-23'),(26400,66459,'2002-04-23','9999-01-01'),(26401,51017,'1999-03-22','2000-03-21'),(26401,52113,'2000-03-21','2000-08-24'),(26402,53570,'1991-04-25','1992-04-24'),(26402,57022,'1992-04-24','1993-04-24'),(26402,56903,'1993-04-24','1994-04-24'),(26402,56744,'1994-04-24','1995-04-24'),(26402,60598,'1995-04-24','1996-04-23'),(26402,62793,'1996-04-23','1997-04-23'),(26402,64853,'1997-04-23','1998-04-23'),(26402,66241,'1998-04-23','1999-04-23'),(26402,67012,'1999-04-23','2000-04-22'),(26402,69896,'2000-04-22','2001-04-22'),(26402,72162,'2001-04-22','2002-04-22'),(26402,72209,'2002-04-22','9999-01-01'),(26403,60888,'1988-11-14','1989-11-14'),(26403,61923,'1989-11-14','1990-11-14'),(26403,61712,'1990-11-14','1991-11-14'),(26403,65226,'1991-11-14','1992-11-13'),(26403,65844,'1992-11-13','1993-11-13'),(26403,65786,'1993-11-13','1994-11-13'),(26403,68366,'1994-11-13','1995-11-13'),(26403,67869,'1995-11-13','1996-11-12'),(26403,68445,'1996-11-12','1997-11-12'),(26403,69402,'1997-11-12','1998-11-12'),(26403,71385,'1998-11-12','1999-11-12'),(26403,73551,'1999-11-12','2000-11-11'),(26403,76062,'2000-11-11','2001-11-11'),(26403,80336,'2001-11-11','9999-01-01'),(26404,45374,'1989-05-25','1990-05-25'),(26404,44983,'1990-05-25','1991-05-25'),(26404,46537,'1991-05-25','1992-05-24'),(26404,49602,'1992-05-24','1993-05-24'),(26404,49499,'1993-05-24','1994-05-24'),(26404,49815,'1994-05-24','1995-05-24'),(26404,52213,'1995-05-24','1996-05-23'),(26404,55760,'1996-05-23','1997-05-23'),(26404,56685,'1997-05-23','1998-05-23'),(26404,59923,'1998-05-23','1999-05-23'),(26404,59950,'1999-05-23','2000-05-22'),(26404,64030,'2000-05-22','2001-05-22'),(26404,67036,'2001-05-22','2002-05-22'),(26404,71425,'2002-05-22','9999-01-01'),(26405,57061,'1997-09-21','1998-09-21'),(26405,58835,'1998-09-21','1999-09-21'),(26405,60012,'1999-09-21','2000-09-20'),(26405,63831,'2000-09-20','2001-09-20'),(26405,68174,'2001-09-20','9999-01-01'),(26406,40000,'1993-04-12','1994-04-12'),(26406,43679,'1994-04-12','1995-04-12'),(26406,46765,'1995-04-12','1996-04-11'),(26406,48868,'1996-04-11','1997-04-11'),(26406,52886,'1997-04-11','1998-04-11'),(26406,53938,'1998-04-11','1999-04-11'),(26406,57087,'1999-04-11','2000-04-10'),(26406,60994,'2000-04-10','2001-04-10'),(26406,61098,'2001-04-10','2002-04-10'),(26406,61533,'2002-04-10','9999-01-01'),(26407,40000,'1998-01-05','1999-01-05'),(26407,43642,'1999-01-05','2000-01-05'),(26407,43375,'2000-01-05','2001-01-04'),(26407,47292,'2001-01-04','2002-01-04'),(26407,46904,'2002-01-04','9999-01-01'),(26408,43600,'1989-06-18','1990-06-18'),(26408,44864,'1990-06-18','1991-06-18'),(26408,44602,'1991-06-18','1992-06-17'),(26408,48420,'1992-06-17','1993-06-17'),(26408,49971,'1993-06-17','1994-06-17'),(26408,50509,'1994-06-17','1995-06-17'),(26408,50910,'1995-06-17','1996-06-16'),(26408,52336,'1996-06-16','1997-06-16'),(26408,54936,'1997-06-16','1998-06-16'),(26408,57784,'1998-06-16','1999-06-16'),(26408,57719,'1999-06-16','2000-06-15'),(26408,58680,'2000-06-15','2001-06-15'),(26408,58527,'2001-06-15','2002-06-15'),(26408,60280,'2002-06-15','9999-01-01'),(26409,40000,'1992-03-26','1993-03-26'),(26409,41237,'1993-03-26','1994-03-26'),(26409,45242,'1994-03-26','1995-03-26'),(26409,47503,'1995-03-26','1996-03-25'),(26409,47013,'1996-03-25','1997-03-25'),(26409,47403,'1997-03-25','1998-03-25'),(26409,51266,'1998-03-25','1999-03-25'),(26409,51383,'1999-03-25','2000-03-24'),(26409,51833,'2000-03-24','2001-03-24'),(26409,52341,'2001-03-24','2001-06-24'),(26410,40000,'1997-03-25','1998-03-25'),(26410,44484,'1998-03-25','1999-03-25'),(26410,46771,'1999-03-25','2000-03-24'),(26410,50739,'2000-03-24','2001-03-24'),(26410,51024,'2001-03-24','2002-03-24'),(26410,54623,'2002-03-24','9999-01-01'),(26411,55765,'1994-05-29','1995-05-29'),(26411,56902,'1995-05-29','1996-05-28'),(26411,60305,'1996-05-28','1997-01-01'),(26412,43690,'1985-05-16','1986-05-16'),(26412,47398,'1986-05-16','1987-05-16'),(26412,50716,'1987-05-16','1988-05-15'),(26412,50866,'1988-05-15','1989-05-15'),(26412,52875,'1989-05-15','1990-05-15'),(26412,55110,'1990-05-15','1991-05-15'),(26412,59078,'1991-05-15','1992-05-14'),(26412,58987,'1992-05-14','1993-05-14'),(26412,62548,'1993-05-14','1994-05-14'),(26412,65724,'1994-05-14','1995-05-14'),(26412,69040,'1995-05-14','1996-05-13'),(26412,72761,'1996-05-13','1997-05-13'),(26412,75634,'1997-05-13','1998-05-13'),(26412,78811,'1998-05-13','1999-05-13'),(26412,82488,'1999-05-13','2000-05-12'),(26412,82514,'2000-05-12','2001-05-12'),(26412,83158,'2001-05-12','2002-05-12'),(26412,86604,'2002-05-12','9999-01-01'),(26413,67744,'1995-05-17','1996-05-16'),(26413,71355,'1996-05-16','1997-05-16'),(26413,71029,'1997-05-16','1998-05-16'),(26413,73646,'1998-05-16','1999-05-16'),(26413,77454,'1999-05-16','2000-05-15'),(26413,81522,'2000-05-15','2001-05-15'),(26413,83843,'2001-05-15','2001-08-28'),(26414,40000,'1991-12-02','1992-12-01'),(26414,39970,'1992-12-01','1993-12-01'),(26414,40765,'1993-12-01','1994-12-01'),(26414,41586,'1994-12-01','1995-12-01'),(26414,44058,'1995-12-01','1996-11-30'),(26414,45314,'1996-11-30','1997-11-30'),(26414,45975,'1997-11-30','1998-11-30'),(26414,47020,'1998-11-30','1999-11-30'),(26414,49192,'1999-11-30','2000-11-29'),(26414,50121,'2000-11-29','2001-11-29'),(26414,51808,'2001-11-29','9999-01-01'),(26415,49007,'1990-05-22','1991-05-22'),(26415,50687,'1991-05-22','1992-05-21'),(26415,54601,'1992-05-21','1993-05-21'),(26415,55338,'1993-05-21','1994-05-21'),(26415,56490,'1994-05-21','1995-05-21'),(26415,57511,'1995-05-21','1996-05-20'),(26415,61642,'1996-05-20','1997-05-20'),(26415,64422,'1997-05-20','1998-05-20'),(26415,65490,'1998-05-20','1999-05-20'),(26415,68089,'1999-05-20','2000-05-19'),(26415,67641,'2000-05-19','2001-05-19'),(26415,69692,'2001-05-19','2002-05-19'),(26415,72877,'2002-05-19','9999-01-01'),(26416,44016,'1994-05-05','1995-05-05'),(26416,46038,'1995-05-05','1996-05-04'),(26416,46787,'1996-05-04','1997-05-04'),(26416,48490,'1997-05-04','1998-05-04'),(26416,51225,'1998-05-04','1999-05-04'),(26416,54121,'1999-05-04','2000-05-03'),(26416,58597,'2000-05-03','2001-05-03'),(26416,59607,'2001-05-03','2002-05-03'),(26416,61750,'2002-05-03','9999-01-01'),(26417,47874,'1987-01-01','1987-08-10'),(26418,75057,'1992-05-15','1993-05-15'),(26418,77366,'1993-05-15','1994-05-15'),(26418,81125,'1994-05-15','1995-05-15'),(26418,85402,'1995-05-15','1996-05-14'),(26418,85615,'1996-05-14','1997-05-14'),(26418,85327,'1997-05-14','1998-05-14'),(26418,87567,'1998-05-14','1999-05-14'),(26418,91089,'1999-05-14','2000-05-13'),(26418,95425,'2000-05-13','2001-05-13'),(26418,95552,'2001-05-13','2002-05-13'),(26418,97556,'2002-05-13','9999-01-01'),(26419,40000,'1998-03-22','1998-05-21'),(26420,56730,'1991-04-19','1992-04-18'),(26420,60524,'1992-04-18','1993-04-18'),(26420,63400,'1993-04-18','1994-04-18'),(26420,67211,'1994-04-18','1995-04-18'),(26420,69159,'1995-04-18','1996-04-17'),(26420,71552,'1996-04-17','1997-04-17'),(26420,73817,'1997-04-17','1998-04-17'),(26420,78254,'1998-04-17','1999-04-17'),(26420,80011,'1999-04-17','2000-04-16'),(26420,82141,'2000-04-16','2001-04-16'),(26420,85372,'2001-04-16','2002-04-16'),(26420,87154,'2002-04-16','9999-01-01'),(26421,40000,'1987-12-08','1988-12-07'),(26421,39778,'1988-12-07','1989-12-07'),(26421,43743,'1989-12-07','1990-12-07'),(26421,46998,'1990-12-07','1991-12-07'),(26421,49767,'1991-12-07','1992-12-06'),(26421,51086,'1992-12-06','1993-12-06'),(26421,52124,'1993-12-06','1994-12-06'),(26421,54739,'1994-12-06','1995-12-06'),(26421,56104,'1995-12-06','1996-12-05'),(26421,58561,'1996-12-05','1997-12-05'),(26421,62697,'1997-12-05','1998-09-24'),(26422,40705,'1990-04-08','1991-04-08'),(26422,45010,'1991-04-08','1992-04-07'),(26422,48540,'1992-04-07','1993-04-07'),(26422,51592,'1993-04-07','1994-04-07'),(26422,54691,'1994-04-07','1995-04-07'),(26422,58413,'1995-04-07','1996-04-05'),(26422,61318,'1996-04-05','1997-04-05'),(26422,62757,'1997-04-05','1998-04-06'),(26422,62330,'1998-04-06','1999-04-06'),(26422,64565,'1999-04-06','2000-04-05'),(26422,65963,'2000-04-05','2001-04-05'),(26422,68203,'2001-04-05','2002-04-04'),(26422,71907,'2002-04-04','9999-01-01'),(26423,78740,'1989-07-28','1990-07-28'),(26423,78437,'1990-07-28','1991-07-28'),(26423,79591,'1991-07-28','1992-07-27'),(26423,82444,'1992-07-27','1993-07-27'),(26423,83595,'1993-07-27','1994-07-27'),(26423,88057,'1994-07-27','1995-07-27'),(26423,88719,'1995-07-27','1996-07-26'),(26423,92128,'1996-07-26','1997-07-26'),(26423,93906,'1997-07-26','1998-07-26'),(26423,94650,'1998-07-26','1999-07-26'),(26423,97568,'1999-07-26','2000-07-25'),(26423,102003,'2000-07-25','2001-07-25'),(26423,104945,'2001-07-25','2002-07-25'),(26423,106929,'2002-07-25','9999-01-01'),(26424,48306,'1995-11-05','1996-11-04'),(26424,50916,'1996-11-04','1997-11-04'),(26424,51934,'1997-11-04','1998-11-04'),(26424,55100,'1998-11-04','1999-11-04'),(26424,55540,'1999-11-04','2000-11-03'),(26424,57834,'2000-11-03','2001-11-03'),(26424,59836,'2001-11-03','9999-01-01'),(26425,61777,'1991-10-07','1992-10-06'),(26425,63055,'1992-10-06','1993-10-06'),(26425,65456,'1993-10-06','1994-10-06'),(26425,69819,'1994-10-06','1995-10-06'),(26425,72469,'1995-10-06','1996-10-05'),(26425,74305,'1996-10-05','1997-10-05'),(26425,74546,'1997-10-05','1998-10-05'),(26425,76021,'1998-10-05','1999-10-05'),(26425,80239,'1999-10-05','2000-10-04'),(26425,79959,'2000-10-04','2001-10-04'),(26425,82030,'2001-10-04','9999-01-01'),(26426,40000,'1988-11-02','1989-11-02'),(26426,42706,'1989-11-02','1990-11-02'),(26426,46824,'1990-11-02','1991-11-02'),(26426,47182,'1991-11-02','1992-11-01'),(26426,49043,'1992-11-01','1993-11-01'),(26426,50406,'1993-11-01','1994-11-01'),(26426,51091,'1994-11-01','1995-11-01'),(26426,53035,'1995-11-01','1996-10-31'),(26426,55750,'1996-10-31','1997-10-31'),(26426,58607,'1997-10-31','1998-10-31'),(26426,60704,'1998-10-31','1999-10-31'),(26426,63007,'1999-10-31','2000-10-30'),(26426,66504,'2000-10-30','2001-10-30'),(26426,68986,'2001-10-30','9999-01-01'),(26427,40000,'1999-08-18','2000-08-17'),(26427,39617,'2000-08-17','2001-08-17'),(26427,40513,'2001-08-17','9999-01-01'),(26428,40000,'1995-05-27','1996-05-26'),(26428,44052,'1996-05-26','1997-05-26'),(26428,47265,'1997-05-26','1998-05-26'),(26428,48490,'1998-05-26','1999-05-26'),(26428,48991,'1999-05-26','2000-05-25'),(26428,51095,'2000-05-25','2001-05-25'),(26428,54020,'2001-05-25','2002-05-25'),(26428,56641,'2002-05-25','9999-01-01'),(26429,40000,'1987-10-19','1988-10-18'),(26429,43713,'1988-10-18','1989-10-18'),(26429,44038,'1989-10-18','1990-10-18'),(26429,47531,'1990-10-18','1991-10-18'),(26429,51292,'1991-10-18','1992-10-17'),(26429,52646,'1992-10-17','1993-10-17'),(26429,52809,'1993-10-17','1994-10-17'),(26429,54144,'1994-10-17','1995-10-17'),(26429,54501,'1995-10-17','1996-10-16'),(26429,57751,'1996-10-16','1997-10-16'),(26429,57507,'1997-10-16','1998-10-16'),(26429,57365,'1998-10-16','1999-10-16'),(26429,58609,'1999-10-16','2000-10-15'),(26429,60191,'2000-10-15','2001-10-15'),(26429,61868,'2001-10-15','9999-01-01'),(26430,44838,'1987-02-16','1988-02-16'),(26430,48971,'1988-02-16','1989-02-15'),(26430,53066,'1989-02-15','1990-02-15'),(26430,56307,'1990-02-15','1991-02-15'),(26430,58610,'1991-02-15','1992-02-15'),(26430,60493,'1992-02-15','1993-02-14'),(26430,64261,'1993-02-14','1994-02-14'),(26430,64390,'1994-02-14','1994-04-25'),(26431,53858,'1991-09-16','1992-09-15'),(26431,57179,'1992-09-15','1993-09-15'),(26431,59693,'1993-09-15','1994-09-15'),(26431,64127,'1994-09-15','1995-09-15'),(26431,64547,'1995-09-15','1996-09-14'),(26431,66813,'1996-09-14','1997-09-14'),(26431,69315,'1997-09-14','1998-09-14'),(26431,73091,'1998-09-14','1999-02-15'),(26432,80003,'1997-10-10','1998-10-10'),(26432,84121,'1998-10-10','1999-10-10'),(26432,87100,'1999-10-10','2000-10-09'),(26432,88020,'2000-10-09','2001-10-09'),(26432,87729,'2001-10-09','9999-01-01'),(26433,66155,'1995-07-26','1996-07-25'),(26433,69266,'1996-07-25','1997-07-25'),(26433,72878,'1997-07-25','1998-07-25'),(26433,76139,'1998-07-25','1999-07-25'),(26433,78662,'1999-07-25','2000-07-24'),(26433,82719,'2000-07-24','2001-07-24'),(26433,86823,'2001-07-24','2002-07-24'),(26433,86821,'2002-07-24','9999-01-01'),(26434,40000,'1994-07-08','1995-07-08'),(26434,42851,'1995-07-08','1996-07-07'),(26434,44993,'1996-07-07','1997-07-07'),(26434,47053,'1997-07-07','1998-07-07'),(26434,50587,'1998-07-07','1999-07-07'),(26434,54177,'1999-07-07','2000-07-06'),(26434,53867,'2000-07-06','2001-07-06'),(26434,54497,'2001-07-06','2002-07-06'),(26434,57766,'2002-07-06','9999-01-01'),(26435,63954,'1986-03-20','1987-03-20'),(26435,65684,'1987-03-20','1988-03-19'),(26435,66761,'1988-03-19','1989-03-19'),(26435,71049,'1989-03-19','1990-03-19'),(26435,74577,'1990-03-19','1991-03-19'),(26435,78687,'1991-03-19','1992-03-18'),(26435,82900,'1992-03-18','1993-03-18'),(26435,86267,'1993-03-18','1994-03-18'),(26435,89275,'1994-03-18','1995-03-18'),(26435,93500,'1995-03-18','1996-03-17'),(26435,97618,'1996-03-17','1997-03-17'),(26435,98456,'1997-03-17','1998-03-17'),(26435,100668,'1998-03-17','1999-03-17'),(26435,101250,'1999-03-17','2000-03-16'),(26435,101984,'2000-03-16','2001-03-16'),(26435,102094,'2001-03-16','2002-03-16'),(26435,104155,'2002-03-16','9999-01-01'),(26436,75466,'1997-10-04','1998-10-04'),(26436,76037,'1998-10-04','1999-04-25'),(26437,49995,'1994-01-20','1995-01-20'),(26437,51185,'1995-01-20','1996-01-20'),(26437,51719,'1996-01-20','1997-01-19'),(26437,54241,'1997-01-19','1998-01-19'),(26437,56676,'1998-01-19','1999-01-19'),(26437,57864,'1999-01-19','2000-01-19'),(26437,60772,'2000-01-19','2001-01-18'),(26437,60366,'2001-01-18','2002-01-18'),(26437,62110,'2002-01-18','9999-01-01'),(26438,40000,'1991-07-08','1992-07-07'),(26438,41031,'1992-07-07','1993-07-07'),(26438,41553,'1993-07-07','1994-07-07'),(26438,44022,'1994-07-07','1995-07-07'),(26438,46745,'1995-07-07','1996-07-06'),(26438,50859,'1996-07-06','1997-07-06'),(26438,53048,'1997-07-06','1998-07-06'),(26438,53062,'1998-07-06','1999-07-06'),(26438,56935,'1999-07-06','2000-07-05'),(26438,61265,'2000-07-05','2001-07-05'),(26438,63508,'2001-07-05','2002-07-05'),(26438,65495,'2002-07-05','9999-01-01'),(26439,67617,'1998-11-15','1999-11-15'),(26439,69220,'1999-11-15','2000-11-14'),(26439,73197,'2000-11-14','2001-11-14'),(26439,76933,'2001-11-14','9999-01-01'),(26440,73925,'1989-10-13','1990-10-13'),(26440,74468,'1990-10-13','1991-10-13'),(26440,74475,'1991-10-13','1992-10-12'),(26440,74684,'1992-10-12','1993-10-12'),(26440,74612,'1993-10-12','1994-10-12'),(26440,76287,'1994-10-12','1995-10-12'),(26440,80779,'1995-10-12','1996-10-11'),(26440,81738,'1996-10-11','1997-10-11'),(26440,82400,'1997-10-11','1998-10-11'),(26440,86596,'1998-10-11','1999-10-11'),(26440,88293,'1999-10-11','2000-10-10'),(26440,88913,'2000-10-10','2001-10-10'),(26440,93364,'2001-10-10','9999-01-01'),(26441,53388,'1986-07-18','1987-07-18'),(26441,54138,'1987-07-18','1988-07-17'),(26441,57172,'1988-07-17','1989-07-17'),(26441,58566,'1989-07-17','1990-07-17'),(26441,62466,'1990-07-17','1991-07-17'),(26441,63595,'1991-07-17','1992-07-16'),(26441,67803,'1992-07-16','1993-07-16'),(26441,71228,'1993-07-16','1994-07-16'),(26441,72844,'1994-07-16','1995-07-16'),(26441,75703,'1995-07-16','1996-07-15'),(26441,79003,'1996-07-15','1997-07-15'),(26441,79275,'1997-07-15','1998-07-15'),(26441,80156,'1998-07-15','1999-07-15'),(26441,82781,'1999-07-15','2000-07-14'),(26441,83124,'2000-07-14','2001-07-14'),(26441,84372,'2001-07-14','2002-07-14'),(26441,84585,'2002-07-14','9999-01-01'),(26442,41663,'1986-08-03','1987-08-03'),(26442,41265,'1987-08-03','1988-08-02'),(26442,43086,'1988-08-02','1989-08-02'),(26442,46581,'1989-08-02','1990-08-02'),(26442,49939,'1990-08-02','1991-08-02'),(26442,53119,'1991-08-02','1992-08-01'),(26442,57312,'1992-08-01','1993-08-01'),(26442,61669,'1993-08-01','1994-08-01'),(26442,63091,'1994-08-01','1994-08-18'),(26443,40000,'1991-05-28','1992-05-27'),(26443,42873,'1992-05-27','1993-05-27'),(26443,44277,'1993-05-27','1994-05-27'),(26443,48078,'1994-05-27','1995-05-27'),(26443,49678,'1995-05-27','1996-05-26'),(26443,52123,'1996-05-26','1997-05-26'),(26443,54396,'1997-05-26','1998-05-26'),(26443,56569,'1998-05-26','1999-05-26'),(26443,58974,'1999-05-26','2000-05-25'),(26443,62369,'2000-05-25','2001-05-25'),(26443,62188,'2001-05-25','2002-05-25'),(26443,62721,'2002-05-25','9999-01-01'),(26444,40000,'1997-10-17','1998-10-17'),(26444,43399,'1998-10-17','1999-10-17'),(26444,43397,'1999-10-17','2000-10-16'),(26444,44277,'2000-10-16','2001-10-16'),(26444,48447,'2001-10-16','9999-01-01'),(26445,52959,'1994-11-20','1995-11-20'),(26445,56114,'1995-11-20','1996-11-19'),(26445,60153,'1996-11-19','1997-11-19'),(26445,60957,'1997-11-19','1998-11-19'),(26445,60649,'1998-11-19','1999-11-19'),(26445,63252,'1999-11-19','2000-11-18'),(26445,65447,'2000-11-18','2001-11-18'),(26445,65088,'2001-11-18','9999-01-01'),(26446,40000,'1991-10-29','1992-10-28'),(26446,42231,'1992-10-28','1993-10-28'),(26446,44183,'1993-10-28','1994-10-28'),(26446,47016,'1994-10-28','1995-10-28'),(26446,49998,'1995-10-28','1996-10-27'),(26446,51923,'1996-10-27','1997-10-27'),(26446,55047,'1997-10-27','1998-10-27'),(26446,56637,'1998-10-27','1999-10-27'),(26446,59179,'1999-10-27','2000-10-26'),(26446,61946,'2000-10-26','2001-10-26'),(26446,62925,'2001-10-26','9999-01-01'),(26447,40000,'1989-03-09','1990-03-09'),(26447,41723,'1990-03-09','1991-03-09'),(26447,45358,'1991-03-09','1992-03-08'),(26447,47759,'1992-03-08','1993-03-08'),(26447,48404,'1993-03-08','1994-03-08'),(26447,49051,'1994-03-08','1995-03-08'),(26447,53008,'1995-03-08','1996-03-07'),(26447,56142,'1996-03-07','1997-03-07'),(26447,56118,'1997-03-07','1998-03-07'),(26447,59605,'1998-03-07','1999-03-07'),(26447,60035,'1999-03-07','2000-03-06'),(26447,62770,'2000-03-06','2001-03-06'),(26447,63235,'2001-03-06','2002-03-06'),(26447,65983,'2002-03-06','9999-01-01'),(26448,40000,'1993-10-26','1994-10-26'),(26448,43446,'1994-10-26','1995-10-26'),(26448,46611,'1995-10-26','1996-10-25'),(26448,48572,'1996-10-25','1997-10-25'),(26448,48967,'1997-10-25','1998-10-25'),(26448,49506,'1998-10-25','1999-10-25'),(26448,50889,'1999-10-25','2000-10-24'),(26448,52081,'2000-10-24','2001-10-24'),(26448,51815,'2001-10-24','9999-01-01'),(26449,53525,'1995-03-13','1996-03-12'),(26449,57864,'1996-03-12','1997-03-12'),(26449,61723,'1997-03-12','1998-03-12'),(26449,63109,'1998-03-12','1999-03-12'),(26449,67607,'1999-03-12','2000-03-11'),(26449,70361,'2000-03-11','2001-03-11'),(26449,70555,'2001-03-11','2002-03-11'),(26449,70818,'2002-03-11','9999-01-01'),(26450,40000,'1991-10-17','1992-10-16'),(26450,41449,'1992-10-16','1993-10-16'),(26450,43821,'1993-10-16','1994-10-16'),(26450,45347,'1994-10-16','1995-10-16'),(26450,46653,'1995-10-16','1996-10-15'),(26450,47278,'1996-10-15','1997-10-15'),(26450,46809,'1997-10-15','1998-10-15'),(26450,47851,'1998-10-15','1999-10-15'),(26450,51309,'1999-10-15','2000-10-14'),(26450,55369,'2000-10-14','2001-10-14'),(26450,57270,'2001-10-14','9999-01-01'),(26451,70078,'1989-02-06','1990-02-06'),(26451,72021,'1990-02-06','1991-02-06'),(26451,74394,'1991-02-06','1992-02-06'),(26451,78894,'1992-02-06','1993-02-05'),(26451,80965,'1993-02-05','1993-07-14'),(26452,73793,'1988-07-20','1989-07-20'),(26452,76503,'1989-07-20','1990-07-20'),(26452,78405,'1990-07-20','1991-07-20'),(26452,78500,'1991-07-20','1992-07-19'),(26452,81971,'1992-07-19','1993-07-19'),(26452,82300,'1993-07-19','1994-07-19'),(26452,85063,'1994-07-19','1995-07-19'),(26452,84605,'1995-07-19','1996-07-18'),(26452,87464,'1996-07-18','1997-07-18'),(26452,91923,'1997-07-18','1998-07-18'),(26452,93167,'1998-07-18','1999-07-18'),(26452,97654,'1999-07-18','2000-07-17'),(26452,100389,'2000-07-17','2001-07-17'),(26452,104553,'2001-07-17','2002-07-17'),(26452,108900,'2002-07-17','9999-01-01'),(26453,40000,'1985-02-22','1986-02-22'),(26453,42247,'1986-02-22','1987-02-22'),(26453,43548,'1987-02-22','1988-02-22'),(26453,47482,'1988-02-22','1989-02-21'),(26453,51458,'1989-02-21','1990-02-21'),(26453,53533,'1990-02-21','1991-02-21'),(26453,55548,'1991-02-21','1992-02-21'),(26453,57737,'1992-02-21','1993-02-20'),(26453,59439,'1993-02-20','1994-02-20'),(26453,61694,'1994-02-20','1995-02-20'),(26453,66030,'1995-02-20','1996-02-20'),(26453,69414,'1996-02-20','1997-02-19'),(26453,71499,'1997-02-19','1998-02-19'),(26453,74810,'1998-02-19','1999-02-19'),(26453,76830,'1999-02-19','2000-02-19'),(26453,80941,'2000-02-19','2001-02-18'),(26453,82729,'2001-02-18','2002-02-18'),(26453,87178,'2002-02-18','9999-01-01'),(26454,50434,'1985-09-04','1986-09-04'),(26454,50627,'1986-09-04','1987-09-04'),(26454,54936,'1987-09-04','1988-09-03'),(26454,58461,'1988-09-03','1989-09-03'),(26454,59636,'1989-09-03','1990-09-03'),(26454,62119,'1990-09-03','1991-09-03'),(26454,63936,'1991-09-03','1992-09-02'),(26454,67309,'1992-09-02','1993-09-02'),(26454,69038,'1993-09-02','1994-09-02'),(26454,68710,'1994-09-02','1995-09-02'),(26454,70716,'1995-09-02','1996-09-01'),(26454,72896,'1996-09-01','1997-09-01'),(26454,76410,'1997-09-01','1998-09-01'),(26454,78150,'1998-09-01','1999-09-01'),(26454,82315,'1999-09-01','2000-08-31'),(26454,83851,'2000-08-31','2001-08-31'),(26454,87154,'2001-08-31','9999-01-01'),(26455,70368,'1992-03-30','1993-03-30'),(26455,70957,'1993-03-30','1994-03-30'),(26455,73624,'1994-03-30','1995-03-30'),(26455,75934,'1995-03-30','1996-03-29'),(26455,77242,'1996-03-29','1997-03-29'),(26455,78770,'1997-03-29','1998-03-29'),(26455,82397,'1998-03-29','1999-03-29'),(26455,86237,'1999-03-29','2000-03-28'),(26455,85848,'2000-03-28','2001-03-28'),(26455,88146,'2001-03-28','2002-03-28'),(26455,90120,'2002-03-28','9999-01-01'),(26456,68472,'1985-07-03','1986-07-03'),(26456,68120,'1986-07-03','1987-07-03'),(26456,67720,'1987-07-03','1988-07-02'),(26456,67230,'1988-07-02','1989-07-02'),(26456,71591,'1989-07-02','1990-07-02'),(26456,72583,'1990-07-02','1991-07-02'),(26456,73834,'1991-07-02','1992-07-01'),(26456,77251,'1992-07-01','1993-07-01'),(26456,77583,'1993-07-01','1994-07-01'),(26456,80233,'1994-07-01','1995-07-01'),(26456,84306,'1995-07-01','1996-06-30'),(26456,87608,'1996-06-30','1997-06-30'),(26456,90096,'1997-06-30','1998-06-30'),(26456,91183,'1998-06-30','1999-06-30'),(26456,91705,'1999-06-30','2000-06-29'),(26456,93869,'2000-06-29','2001-06-29'),(26456,95080,'2001-06-29','2002-06-29'),(26456,98641,'2002-06-29','9999-01-01'),(26457,69001,'1986-06-20','1987-06-20'),(26457,71515,'1987-06-20','1988-06-19'),(26457,72542,'1988-06-19','1989-06-19'),(26457,73188,'1989-06-19','1990-06-19'),(26457,75944,'1990-06-19','1991-06-19'),(26457,76375,'1991-06-19','1992-06-18'),(26457,76311,'1992-06-18','1993-06-18'),(26457,76550,'1993-06-18','1994-06-18'),(26457,76844,'1994-06-18','1995-06-18'),(26457,78504,'1995-06-18','1996-06-17'),(26457,78149,'1996-06-17','1997-06-17'),(26457,78263,'1997-06-17','1998-06-17'),(26457,82069,'1998-06-17','1999-06-17'),(26457,84372,'1999-06-17','2000-06-16'),(26457,84413,'2000-06-16','2001-06-16'),(26457,88394,'2001-06-16','2002-06-16'),(26457,89685,'2002-06-16','9999-01-01'),(26458,53610,'1987-04-18','1988-04-17'),(26458,54755,'1988-04-17','1989-04-17'),(26458,58375,'1989-04-17','1990-04-17'),(26458,58415,'1990-04-17','1991-04-17'),(26458,61600,'1991-04-17','1992-04-16'),(26458,65935,'1992-04-16','1993-04-16'),(26458,65643,'1993-04-16','1994-04-16'),(26458,69231,'1994-04-16','1995-04-16'),(26458,71091,'1995-04-16','1996-04-15'),(26458,73663,'1996-04-15','1997-04-15'),(26458,76297,'1997-04-15','1998-04-15'),(26458,75910,'1998-04-15','1999-04-15'),(26458,76260,'1999-04-15','2000-04-14'),(26458,75977,'2000-04-14','2001-04-14'),(26458,75774,'2001-04-14','2002-04-14'),(26458,75504,'2002-04-14','9999-01-01'),(26459,50107,'1990-05-17','1991-05-17'),(26459,51765,'1991-05-17','1992-05-16'),(26459,54667,'1992-05-16','1993-05-16'),(26459,58094,'1993-05-16','1994-05-16'),(26459,58276,'1994-05-16','1995-05-16'),(26459,60654,'1995-05-16','1996-05-15'),(26459,64836,'1996-05-15','1997-05-15'),(26459,67651,'1997-05-15','1998-05-15'),(26459,69151,'1998-05-15','1999-05-15'),(26459,73466,'1999-05-15','2000-05-14'),(26459,76157,'2000-05-14','2001-05-14'),(26459,78153,'2001-05-14','2002-05-14'),(26459,78817,'2002-05-14','9999-01-01'),(26460,43344,'1994-11-21','1995-11-21'),(26460,43725,'1995-11-21','1996-11-20'),(26460,47828,'1996-11-20','1997-11-20'),(26460,49004,'1997-11-20','1998-11-20'),(26460,52205,'1998-11-20','1998-12-26'),(26461,40000,'1989-11-22','1990-11-22'),(26461,41369,'1990-11-22','1991-11-22'),(26461,42254,'1991-11-22','1992-11-21'),(26461,45929,'1992-11-21','1993-11-21'),(26461,46700,'1993-11-21','1994-11-21'),(26461,49792,'1994-11-21','1995-11-21'),(26461,52283,'1995-11-21','1996-11-20'),(26461,56092,'1996-11-20','1997-11-20'),(26461,60298,'1997-11-20','1998-11-20'),(26461,64304,'1998-11-20','1999-11-20'),(26461,68475,'1999-11-20','2000-11-19'),(26461,68366,'2000-11-19','2001-11-19'),(26461,71216,'2001-11-19','9999-01-01'),(26462,40000,'1996-02-10','1997-02-09'),(26462,41667,'1997-02-09','1998-02-09'),(26462,43173,'1998-02-09','1999-02-09'),(26462,43720,'1999-02-09','2000-02-09'),(26462,47031,'2000-02-09','2001-02-08'),(26462,49301,'2001-02-08','2002-02-08'),(26462,49430,'2002-02-08','9999-01-01'),(26463,87527,'1991-08-25','1992-08-24'),(26463,89104,'1992-08-24','1993-08-24'),(26463,93518,'1993-08-24','1994-08-24'),(26463,94589,'1994-08-24','1995-08-24'),(26463,95953,'1995-08-24','1996-08-23'),(26463,95858,'1996-08-23','1997-08-23'),(26463,96105,'1997-08-23','1998-08-23'),(26463,98853,'1998-08-23','1999-08-23'),(26463,98510,'1999-08-23','2000-08-22'),(26463,99062,'2000-08-22','2001-08-22'),(26463,98692,'2001-08-22','9999-01-01'),(26464,47754,'1999-06-02','2000-06-01'),(26464,47337,'2000-06-01','2001-06-01'),(26464,49070,'2001-06-01','2002-06-01'),(26464,51235,'2002-06-01','9999-01-01'),(26465,40000,'1998-05-20','1999-05-20'),(26465,43301,'1999-05-20','2000-05-19'),(26465,45191,'2000-05-19','2001-05-19'),(26465,45621,'2001-05-19','2002-05-19'),(26465,46966,'2002-05-19','9999-01-01'),(26466,73178,'1999-07-26','2000-07-25'),(26466,77529,'2000-07-25','2001-07-25'),(26466,81844,'2001-07-25','2002-07-25'),(26466,84824,'2002-07-25','9999-01-01'),(26467,87887,'1990-09-10','1991-09-10'),(26467,88796,'1991-09-10','1992-09-09'),(26467,91992,'1992-09-09','1993-09-09'),(26467,95450,'1993-09-09','1994-09-09'),(26467,99800,'1994-09-09','1995-09-09'),(26467,102084,'1995-09-09','1996-09-08'),(26467,102541,'1996-09-08','1997-09-08'),(26467,104304,'1997-09-08','1998-09-08'),(26467,105205,'1998-09-08','1998-10-02'),(26468,76785,'1986-08-18','1987-08-18'),(26468,79178,'1987-08-18','1988-08-17'),(26468,78840,'1988-08-17','1989-08-17'),(26468,78630,'1989-08-17','1990-08-17'),(26468,81891,'1990-08-17','1991-08-17'),(26468,82701,'1991-08-17','1992-08-16'),(26468,84288,'1992-08-16','1993-08-16'),(26468,88056,'1993-08-16','1994-08-16'),(26468,87839,'1994-08-16','1995-08-16'),(26468,91230,'1995-08-16','1996-08-15'),(26468,94631,'1996-08-15','1997-08-15'),(26468,97471,'1997-08-15','1998-08-15'),(26468,100860,'1998-08-15','1999-08-15'),(26468,105200,'1999-08-15','2000-08-14'),(26468,108740,'2000-08-14','2001-08-14'),(26468,109188,'2001-08-14','9999-01-01'),(26469,52710,'1998-06-27','1999-06-27'),(26469,52621,'1999-06-27','2000-06-26'),(26469,57058,'2000-06-26','2001-06-26'),(26469,59376,'2001-06-26','2002-06-26'),(26469,61586,'2002-06-26','9999-01-01'),(26470,40000,'1988-07-13','1989-07-13'),(26470,40260,'1989-07-13','1990-07-13'),(26470,44422,'1990-07-13','1991-07-13'),(26470,48333,'1991-07-13','1992-07-12'),(26470,51265,'1992-07-12','1993-07-12'),(26470,53158,'1993-07-12','1994-07-12'),(26470,54738,'1994-07-12','1995-07-12'),(26470,56989,'1995-07-12','1996-07-11'),(26470,60607,'1996-07-11','1997-07-11'),(26470,62685,'1997-07-11','1998-07-11'),(26470,63833,'1998-07-11','1999-07-11'),(26470,65586,'1999-07-11','2000-07-10'),(26470,65581,'2000-07-10','2001-07-10'),(26470,66982,'2001-07-10','2002-07-10'),(26470,68037,'2002-07-10','9999-01-01'),(26471,65749,'1995-02-03','1996-02-03'),(26471,69333,'1996-02-03','1997-02-02'),(26471,71853,'1997-02-02','1998-02-02'),(26471,72659,'1998-02-02','1999-02-02'),(26471,75961,'1999-02-02','2000-02-02'),(26471,80279,'2000-02-02','2001-02-01'),(26471,84181,'2001-02-01','2002-02-01'),(26471,88395,'2002-02-01','9999-01-01'),(26472,81329,'1996-03-30','1997-03-30'),(26472,83848,'1997-03-30','1998-03-30'),(26472,85295,'1998-03-30','1999-03-30'),(26472,89128,'1999-03-30','2000-03-29'),(26472,90563,'2000-03-29','2001-03-29'),(26472,91968,'2001-03-29','2002-03-29'),(26472,96154,'2002-03-29','9999-01-01'),(26473,42377,'1998-08-24','1999-08-24'),(26473,44445,'1999-08-24','2000-08-23'),(26473,47090,'2000-08-23','2001-08-23'),(26473,49843,'2001-08-23','9999-01-01'),(26474,60255,'1987-08-24','1988-08-23'),(26474,63656,'1988-08-23','1989-08-23'),(26474,63628,'1989-08-23','1990-08-23'),(26474,64805,'1990-08-23','1991-08-23'),(26474,65103,'1991-08-23','1992-08-22'),(26474,66418,'1992-08-22','1993-08-22'),(26474,68759,'1993-08-22','1994-08-22'),(26474,69511,'1994-08-22','1995-08-22'),(26474,72455,'1995-08-22','1996-08-21'),(26474,72270,'1996-08-21','1997-08-21'),(26474,72938,'1997-08-21','1998-08-21'),(26474,74517,'1998-08-21','1999-08-21'),(26474,74051,'1999-08-21','2000-08-20'),(26474,74891,'2000-08-20','2001-08-20'),(26474,75901,'2001-08-20','9999-01-01'),(26475,53886,'1990-03-01','1991-03-01'),(26475,55797,'1991-03-01','1992-02-29'),(26475,59780,'1992-02-29','1993-02-28'),(26475,63110,'1993-02-28','1994-02-28'),(26475,67356,'1994-02-28','1995-02-28'),(26475,70142,'1995-02-28','1996-02-28'),(26475,73611,'1996-02-28','1997-02-27'),(26475,77243,'1997-02-27','1998-02-27'),(26475,81107,'1998-02-27','1999-02-27'),(26475,84749,'1999-02-27','2000-02-27'),(26475,85147,'2000-02-27','2001-02-26'),(26475,85262,'2001-02-26','2002-02-26'),(26475,86612,'2002-02-26','9999-01-01'),(26476,69850,'1996-04-09','1997-02-04'),(26477,42698,'1987-06-23','1988-06-22'),(26477,43145,'1988-06-22','1989-06-22'),(26477,45154,'1989-06-22','1990-06-22'),(26477,48122,'1990-06-22','1990-11-12'),(26478,40000,'1996-07-06','1997-07-06'),(26478,41877,'1997-07-06','1998-07-06'),(26478,42656,'1998-07-06','1999-07-06'),(26478,42471,'1999-07-06','2000-07-05'),(26478,44287,'2000-07-05','2001-07-05'),(26478,47591,'2001-07-05','2002-07-05'),(26478,49596,'2002-07-05','9999-01-01'),(26479,66664,'1986-04-01','1987-04-01'),(26479,66238,'1987-04-01','1988-03-31'),(26479,68055,'1988-03-31','1989-03-31'),(26479,72417,'1989-03-31','1990-03-31'),(26479,76790,'1990-03-31','1991-03-31'),(26479,77894,'1991-03-31','1992-03-30'),(26479,81283,'1992-03-30','1993-03-30'),(26479,84860,'1993-03-30','1994-03-30'),(26479,85204,'1994-03-30','1995-03-30'),(26479,86237,'1995-03-30','1996-03-29'),(26479,87803,'1996-03-29','1997-03-29'),(26479,91466,'1997-03-29','1998-03-29'),(26479,91377,'1998-03-29','1999-03-29'),(26479,91978,'1999-03-29','2000-03-28'),(26479,95212,'2000-03-28','2001-03-28'),(26479,97257,'2001-03-28','2002-03-28'),(26479,101320,'2002-03-28','9999-01-01'),(26480,59913,'1988-03-20','1989-03-20'),(26480,59527,'1989-03-20','1990-03-20'),(26480,63763,'1990-03-20','1991-03-20'),(26480,65502,'1991-03-20','1992-03-19'),(26480,65239,'1992-03-19','1993-03-19'),(26480,67285,'1993-03-19','1994-03-19'),(26480,70601,'1994-03-19','1995-03-19'),(26480,73623,'1995-03-19','1996-03-18'),(26480,73443,'1996-03-18','1997-03-18'),(26480,76536,'1997-03-18','1998-03-18'),(26480,78024,'1998-03-18','1999-03-18'),(26480,78214,'1999-03-18','2000-03-17'),(26480,78997,'2000-03-17','2001-03-17'),(26480,81131,'2001-03-17','2002-03-17'),(26480,84318,'2002-03-17','9999-01-01'),(26481,40000,'1999-05-16','2000-05-15'),(26481,44255,'2000-05-15','2001-05-15'),(26481,47790,'2001-05-15','2002-05-15'),(26481,48537,'2002-05-15','9999-01-01'),(26482,42467,'1985-09-22','1986-09-22'),(26482,42425,'1986-09-22','1987-09-22'),(26482,44012,'1987-09-22','1988-09-21'),(26482,43978,'1988-09-21','1989-09-21'),(26482,43799,'1989-09-21','1990-09-21'),(26482,46891,'1990-09-21','1991-09-21'),(26482,47249,'1991-09-21','1992-09-20'),(26482,50641,'1992-09-20','1993-09-20'),(26482,50505,'1993-09-20','1994-09-20'),(26482,54245,'1994-09-20','1995-09-20'),(26482,55419,'1995-09-20','1996-09-19'),(26482,56291,'1996-09-19','1997-09-19'),(26482,60079,'1997-09-19','1998-09-19'),(26482,62665,'1998-09-19','1999-09-19'),(26482,63027,'1999-09-19','2000-09-18'),(26482,66939,'2000-09-18','2001-09-18'),(26482,68758,'2001-09-18','9999-01-01'),(26483,42181,'1997-10-28','1998-10-28'),(26483,43228,'1998-10-28','1999-10-28'),(26483,47502,'1999-10-28','2000-10-27'),(26483,49092,'2000-10-27','2001-10-27'),(26483,52790,'2001-10-27','9999-01-01'),(26484,50739,'1994-10-31','1995-10-31'),(26484,53066,'1995-10-31','1996-10-30'),(26484,53434,'1996-10-30','1997-10-30'),(26484,55012,'1997-10-30','1998-10-30'),(26484,58999,'1998-10-30','1999-05-15'),(26485,43387,'1989-05-23','1990-05-23'),(26485,46768,'1990-05-23','1991-05-23'),(26485,47749,'1991-05-23','1992-05-22'),(26485,47549,'1992-05-22','1993-05-22'),(26485,49696,'1993-05-22','1994-05-22'),(26485,52690,'1994-05-22','1995-05-22'),(26485,56181,'1995-05-22','1996-05-21'),(26485,59919,'1996-05-21','1997-05-21'),(26485,59932,'1997-05-21','1998-05-21'),(26485,61661,'1998-05-21','1999-05-21'),(26485,62634,'1999-05-21','2000-05-20'),(26485,65129,'2000-05-20','2001-05-20'),(26485,65572,'2001-05-20','2002-05-20'),(26485,67039,'2002-05-20','9999-01-01'),(26486,49938,'1988-05-20','1989-05-20'),(26486,50508,'1989-05-20','1990-05-20'),(26486,54292,'1990-05-20','1991-05-20'),(26486,56499,'1991-05-20','1992-05-19'),(26486,57100,'1992-05-19','1993-05-19'),(26486,59636,'1993-05-19','1994-05-19'),(26486,63568,'1994-05-19','1995-05-19'),(26486,66194,'1995-05-19','1996-05-18'),(26486,66939,'1996-05-18','1997-05-18'),(26486,68259,'1997-05-18','1998-05-18'),(26486,70111,'1998-05-18','1999-05-18'),(26486,71205,'1999-05-18','2000-05-17'),(26486,73180,'2000-05-17','2001-05-17'),(26486,74283,'2001-05-17','2002-05-17'),(26486,75973,'2002-05-17','9999-01-01'),(26487,70187,'1986-06-12','1987-06-12'),(26487,73543,'1987-06-12','1988-06-11'),(26487,74769,'1988-06-11','1989-06-11'),(26487,76695,'1989-06-11','1990-06-11'),(26487,78205,'1990-06-11','1991-06-11'),(26487,81572,'1991-06-11','1992-06-10'),(26487,83989,'1992-06-10','1993-06-10'),(26487,87918,'1993-06-10','1994-06-10'),(26487,89857,'1994-06-10','1995-06-10'),(26487,91433,'1995-06-10','1996-06-09'),(26487,93755,'1996-06-09','1997-06-09'),(26487,94992,'1997-06-09','1998-06-09'),(26487,99190,'1998-06-09','1999-06-09'),(26487,99979,'1999-06-09','2000-06-08'),(26487,102942,'2000-06-08','2001-06-08'),(26487,106643,'2001-06-08','2002-06-08'),(26487,107927,'2002-06-08','9999-01-01'),(26488,63394,'1993-05-06','1994-05-06'),(26488,66469,'1994-05-06','1995-05-06'),(26488,66014,'1995-05-06','1996-05-05'),(26488,70088,'1996-05-05','1997-05-05'),(26488,74476,'1997-05-05','1998-05-05'),(26488,78259,'1998-05-05','1999-05-05'),(26488,80792,'1999-05-05','2000-05-04'),(26488,80974,'2000-05-04','2001-05-04'),(26488,84782,'2001-05-04','2002-05-04'),(26488,86164,'2002-05-04','9999-01-01'),(26489,40000,'1998-11-14','1999-11-14'),(26489,43518,'1999-11-14','2000-11-13'),(26489,44812,'2000-11-13','2001-11-13'),(26489,44528,'2001-11-13','9999-01-01'),(26490,59533,'1993-11-26','1994-11-26'),(26490,59298,'1994-11-26','1995-11-26'),(26490,61243,'1995-11-26','1996-11-25'),(26490,61464,'1996-11-25','1997-11-25'),(26490,64625,'1997-11-25','1998-11-25'),(26490,67215,'1998-11-25','1999-11-25'),(26490,70787,'1999-11-25','2000-11-24'),(26490,73418,'2000-11-24','2001-11-24'),(26490,74980,'2001-11-24','9999-01-01'),(26491,74702,'1994-11-21','1995-11-21'),(26491,77162,'1995-11-21','1996-11-20'),(26491,78994,'1996-11-20','1997-11-20'),(26491,81693,'1997-11-20','1998-11-20'),(26491,82512,'1998-11-20','1999-11-20'),(26491,83557,'1999-11-20','2000-11-19'),(26491,83414,'2000-11-19','2001-11-19'),(26491,87882,'2001-11-19','9999-01-01'),(26492,40000,'1997-12-02','1998-12-02'),(26492,42825,'1998-12-02','1999-12-02'),(26492,42556,'1999-12-02','2000-12-01'),(26492,46553,'2000-12-01','2001-12-01'),(26492,47813,'2001-12-01','9999-01-01'),(26493,42879,'1988-03-21','1989-03-21'),(26493,45752,'1989-03-21','1990-03-21'),(26493,49767,'1990-03-21','1991-03-21'),(26493,53918,'1991-03-21','1992-03-20'),(26493,54955,'1992-03-20','1993-03-20'),(26493,55843,'1993-03-20','1994-03-20'),(26493,59534,'1994-03-20','1995-03-20'),(26493,61558,'1995-03-20','1996-03-19'),(26493,65451,'1996-03-19','1997-03-19'),(26493,69419,'1997-03-19','1998-03-19'),(26493,69172,'1998-03-19','1999-03-19'),(26493,69955,'1999-03-19','2000-03-18'),(26493,73677,'2000-03-18','2001-03-18'),(26493,73656,'2001-03-18','2002-02-28'),(26494,40000,'1985-03-27','1986-03-27'),(26494,43133,'1986-03-27','1987-03-27'),(26494,46313,'1987-03-27','1988-03-26'),(26494,46019,'1988-03-26','1989-03-26'),(26494,49254,'1989-03-26','1990-03-26'),(26494,48844,'1990-03-26','1991-03-26'),(26494,49189,'1991-03-26','1992-03-25'),(26494,53638,'1992-03-25','1993-03-25'),(26494,57110,'1993-03-25','1994-03-25'),(26494,56616,'1994-03-25','1995-03-25'),(26494,56542,'1995-03-25','1996-03-24'),(26494,61021,'1996-03-24','1997-03-24'),(26494,64382,'1997-03-24','1998-03-24'),(26494,65326,'1998-03-24','1999-03-24'),(26494,65458,'1999-03-24','2000-03-23'),(26494,65813,'2000-03-23','2001-03-23'),(26494,68618,'2001-03-23','2002-03-23'),(26494,72617,'2002-03-23','9999-01-01'),(26495,80181,'1992-11-19','1993-11-19'),(26495,80755,'1993-11-19','1994-11-19'),(26495,83564,'1994-11-19','1995-11-19'),(26495,83690,'1995-11-19','1996-11-18'),(26495,88111,'1996-11-18','1997-11-18'),(26495,89578,'1997-11-18','1998-11-18'),(26495,92768,'1998-11-18','1999-11-18'),(26495,93813,'1999-11-18','2000-01-20'),(26496,96184,'1992-05-24','1993-05-24'),(26496,100673,'1993-05-24','1994-05-24'),(26496,100568,'1994-05-24','1995-05-24'),(26496,101525,'1995-05-24','1996-05-23'),(26496,102575,'1996-05-23','1997-05-23'),(26496,106927,'1997-05-23','1998-05-23'),(26496,107282,'1998-05-23','1999-05-23'),(26496,110456,'1999-05-23','2000-05-22'),(26496,110787,'2000-05-22','2001-05-22'),(26496,113144,'2001-05-22','2002-05-22'),(26496,114872,'2002-05-22','9999-01-01'),(26497,40000,'1998-03-08','1999-03-08'),(26497,40693,'1999-03-08','2000-03-07'),(26497,43688,'2000-03-07','2001-03-07'),(26497,47153,'2001-03-07','2002-03-07'),(26497,51285,'2002-03-07','9999-01-01'),(26498,40000,'1994-07-21','1995-07-21'),(26498,43249,'1995-07-21','1996-07-20'),(26498,46908,'1996-07-20','1997-07-20'),(26498,47371,'1997-07-20','1998-07-20'),(26498,49271,'1998-07-20','1999-07-20'),(26498,50034,'1999-07-20','2000-07-19'),(26498,49871,'2000-07-19','2001-07-19'),(26498,53415,'2001-07-19','2002-07-19'),(26498,56442,'2002-07-19','9999-01-01'),(26499,40000,'1985-07-18','1986-07-18'),(26499,40949,'1986-07-18','1987-07-18'),(26499,43737,'1987-07-18','1988-07-17'),(26499,43527,'1988-07-17','1989-07-17'),(26499,44518,'1989-07-17','1990-07-17'),(26499,48289,'1990-07-17','1991-07-17'),(26499,50872,'1991-07-17','1992-07-16'),(26499,51115,'1992-07-16','1993-07-16'),(26499,52953,'1993-07-16','1994-07-16'),(26499,54282,'1994-07-16','1995-07-16'),(26499,54501,'1995-07-16','1996-07-15'),(26499,58028,'1996-07-15','1997-07-15'),(26499,60779,'1997-07-15','1998-07-15'),(26499,63368,'1998-07-15','1999-07-15'),(26499,63898,'1999-07-15','2000-07-14'),(26499,65344,'2000-07-14','2001-07-14'),(26499,68458,'2001-07-14','2002-07-14'),(26499,69133,'2002-07-14','9999-01-01'),(26500,58347,'1993-02-03','1994-02-03'),(26500,57848,'1994-02-03','1995-02-03'),(26500,61451,'1995-02-03','1996-02-03'),(26500,61691,'1996-02-03','1997-02-02'),(26500,63293,'1997-02-02','1998-02-02'),(26500,66638,'1998-02-02','1999-02-02'),(26500,66440,'1999-02-02','2000-02-02'),(26500,65993,'2000-02-02','2001-02-01'),(26500,67936,'2001-02-01','2002-02-01'),(26500,72293,'2002-02-01','9999-01-01'),(26501,40000,'1996-01-31','1997-01-30'),(26501,40966,'1997-01-30','1998-01-30'),(26501,43917,'1998-01-30','1999-01-30'),(26501,48310,'1999-01-30','2000-01-30'),(26501,48469,'2000-01-30','2001-01-29'),(26501,49826,'2001-01-29','2002-01-29'),(26501,49341,'2002-01-29','9999-01-01'),(26502,53951,'1999-09-29','2000-03-24'),(26503,82404,'1998-11-07','1998-12-02'),(26504,47638,'1991-06-28','1992-06-27'),(26504,51773,'1992-06-27','1993-06-27'),(26504,55127,'1993-06-27','1994-06-27'),(26504,57221,'1994-06-27','1995-06-27'),(26504,56729,'1995-06-27','1996-06-26'),(26504,57404,'1996-06-26','1997-06-26'),(26504,60477,'1997-06-26','1998-06-26'),(26504,63880,'1998-06-26','1999-06-26'),(26504,64714,'1999-06-26','2000-06-25'),(26504,68786,'2000-06-25','2001-06-25'),(26504,71907,'2001-06-25','2002-06-25'),(26504,72434,'2002-06-25','9999-01-01'),(26505,40000,'1998-10-07','1999-10-07'),(26505,41711,'1999-10-07','2000-10-06'),(26505,43289,'2000-10-06','2001-10-06'),(26505,46932,'2001-10-06','9999-01-01'),(26506,57364,'1995-08-14','1996-08-13'),(26506,58313,'1996-08-13','1997-08-13'),(26506,62684,'1997-08-13','1998-08-13'),(26506,62950,'1998-08-13','1999-08-13'),(26506,67291,'1999-08-13','2000-08-12'),(26506,70735,'2000-08-12','2001-08-12'),(26506,72733,'2001-08-12','9999-01-01'),(26507,40538,'1997-08-30','1998-08-30'),(26507,44142,'1998-08-30','1999-08-30'),(26507,46388,'1999-08-30','2000-08-29'),(26507,48850,'2000-08-29','2001-08-29'),(26507,48804,'2001-08-29','9999-01-01'),(26508,74639,'1988-02-14','1989-02-13'),(26508,74497,'1989-02-13','1990-02-13'),(26508,75506,'1990-02-13','1991-02-13'),(26508,75045,'1991-02-13','1992-02-13'),(26508,77650,'1992-02-13','1993-02-12'),(26508,80492,'1993-02-12','1994-02-12'),(26508,81916,'1994-02-12','1995-02-12'),(26508,83674,'1995-02-12','1996-02-12'),(26508,87327,'1996-02-12','1997-02-11'),(26508,88144,'1997-02-11','1998-02-11'),(26508,87846,'1998-02-11','1999-02-11'),(26508,88568,'1999-02-11','2000-02-11'),(26508,89567,'2000-02-11','2001-02-10'),(26508,91833,'2001-02-10','2002-02-10'),(26508,92399,'2002-02-10','9999-01-01'),(26509,47812,'1994-06-28','1995-06-28'),(26509,52025,'1995-06-28','1996-06-27'),(26509,53585,'1996-06-27','1997-06-27'),(26509,56448,'1997-06-27','1997-12-05'),(26510,51058,'1998-12-14','1999-12-14'),(26510,52888,'1999-12-14','2000-12-13'),(26510,54311,'2000-12-13','2001-12-13'),(26510,56674,'2001-12-13','9999-01-01'),(26511,40000,'1990-03-21','1991-03-21'),(26511,41212,'1991-03-21','1992-03-20'),(26511,41760,'1992-03-20','1993-03-20'),(26511,43420,'1993-03-20','1994-03-20'),(26511,44919,'1994-03-20','1995-03-20'),(26511,46741,'1995-03-20','1996-03-19'),(26511,49878,'1996-03-19','1997-03-19'),(26511,50378,'1997-03-19','1998-03-19'),(26511,51571,'1998-03-19','1999-03-19'),(26511,53922,'1999-03-19','2000-03-18'),(26511,57128,'2000-03-18','2001-03-18'),(26511,58757,'2001-03-18','2002-03-18'),(26511,59096,'2002-03-18','9999-01-01'),(26512,40000,'1996-12-08','1997-12-08'),(26512,43368,'1997-12-08','1998-12-08'),(26512,44268,'1998-12-08','1999-12-08'),(26512,46312,'1999-12-08','2000-12-07'),(26512,46627,'2000-12-07','2001-12-07'),(26512,49377,'2001-12-07','9999-01-01'),(26513,59811,'1996-07-12','1997-07-12'),(26513,61521,'1997-07-12','1998-07-12'),(26513,64362,'1998-07-12','1999-07-12'),(26513,65203,'1999-07-12','2000-07-11'),(26513,68563,'2000-07-11','2001-07-11'),(26513,69168,'2001-07-11','2002-07-11'),(26513,71747,'2002-07-11','9999-01-01'),(26514,60132,'1990-11-07','1991-11-07'),(26514,61988,'1991-11-07','1992-11-06'),(26514,63835,'1992-11-06','1993-11-06'),(26514,68112,'1993-11-06','1994-11-06'),(26514,68173,'1994-11-06','1995-11-06'),(26514,71385,'1995-11-06','1996-11-05'),(26514,74613,'1996-11-05','1997-11-05'),(26514,74674,'1997-11-05','1998-11-05'),(26514,78113,'1998-11-05','1999-11-05'),(26514,79095,'1999-11-05','2000-11-04'),(26514,79527,'2000-11-04','2001-03-01'),(26515,40023,'1989-07-23','1990-07-23'),(26515,39775,'1990-07-23','1991-07-23'),(26515,42524,'1991-07-23','1992-07-22'),(26515,45317,'1992-07-22','1993-07-22'),(26515,45440,'1993-07-22','1994-07-22'),(26515,45639,'1994-07-22','1995-07-22'),(26515,48975,'1995-07-22','1996-07-21'),(26515,53431,'1996-07-21','1997-07-21'),(26515,54377,'1997-07-21','1998-07-21'),(26515,54369,'1998-07-21','1999-07-21'),(26515,57493,'1999-07-21','2000-07-20'),(26515,59043,'2000-07-20','2001-07-20'),(26515,61819,'2001-07-20','2002-07-20'),(26515,64864,'2002-07-20','9999-01-01'),(26516,40000,'1988-09-08','1989-09-08'),(26516,42398,'1989-09-08','1990-09-08'),(26516,44699,'1990-09-08','1991-09-08'),(26516,45408,'1991-09-08','1992-09-07'),(26516,45527,'1992-09-07','1993-09-07'),(26516,46067,'1993-09-07','1994-09-07'),(26516,48375,'1994-09-07','1995-09-07'),(26516,48660,'1995-09-07','1996-09-06'),(26516,52269,'1996-09-06','1997-09-06'),(26516,52447,'1997-09-06','1998-09-06'),(26516,54589,'1998-09-06','1999-09-06'),(26516,55467,'1999-09-06','2000-09-05'),(26516,59499,'2000-09-05','2001-09-05'),(26516,59829,'2001-09-05','9999-01-01'),(26517,88506,'1997-02-14','1998-02-14'),(26517,89398,'1998-02-14','1999-02-14'),(26517,91677,'1999-02-14','2000-02-14'),(26517,95341,'2000-02-14','2001-02-13'),(26517,96763,'2001-02-13','2002-02-13'),(26517,98767,'2002-02-13','9999-01-01'),(26518,40000,'1992-11-23','1993-11-23'),(26518,40241,'1993-11-23','1994-11-23'),(26518,44015,'1994-11-23','1995-11-23'),(26518,45518,'1995-11-23','1996-11-22'),(26518,48122,'1996-11-22','1997-11-22'),(26518,48290,'1997-11-22','1998-11-22'),(26518,49962,'1998-11-22','1999-11-22'),(26518,49570,'1999-11-22','2000-11-21'),(26518,53203,'2000-11-21','2001-11-21'),(26518,57372,'2001-11-21','9999-01-01'),(26519,73846,'1996-02-23','1997-02-22'),(26519,76477,'1997-02-22','1998-02-22'),(26519,80418,'1998-02-22','1999-02-22'),(26519,81127,'1999-02-22','2000-02-22'),(26519,81569,'2000-02-22','2001-02-21'),(26519,85899,'2001-02-21','2002-02-21'),(26519,85424,'2002-02-21','9999-01-01'),(26520,40000,'1997-08-02','1998-08-02'),(26520,39637,'1998-08-02','1999-08-02'),(26520,39941,'1999-08-02','2000-08-01'),(26520,43008,'2000-08-01','2001-08-01'),(26520,44996,'2001-08-01','2002-08-01'),(26520,45862,'2002-08-01','9999-01-01'),(26521,83487,'1991-02-16','1992-02-16'),(26521,85699,'1992-02-16','1993-02-15'),(26521,87184,'1993-02-15','1994-02-15'),(26521,88597,'1994-02-15','1995-02-15'),(26521,92592,'1995-02-15','1996-02-15'),(26521,96417,'1996-02-15','1997-02-14'),(26521,98280,'1997-02-14','1998-02-14'),(26521,100860,'1998-02-14','1999-02-14'),(26521,102523,'1999-02-14','2000-02-14'),(26521,104991,'2000-02-14','2001-02-13'),(26521,107395,'2001-02-13','2002-02-13'),(26521,107821,'2002-02-13','9999-01-01'),(26522,47666,'1985-10-03','1986-10-03'),(26522,49395,'1986-10-03','1987-10-03'),(26522,50768,'1987-10-03','1988-10-02'),(26522,51835,'1988-10-02','1989-10-02'),(26522,54142,'1989-10-02','1990-10-02'),(26522,56847,'1990-10-02','1991-10-02'),(26522,60592,'1991-10-02','1992-10-01'),(26522,63215,'1992-10-01','1993-10-01'),(26522,64671,'1993-10-01','1994-10-01'),(26522,64487,'1994-10-01','1995-10-01'),(26522,68435,'1995-10-01','1996-01-19'),(26523,40000,'1997-08-10','1998-08-10'),(26523,39631,'1998-08-10','1999-08-10'),(26523,43691,'1999-08-10','2000-08-09'),(26523,46591,'2000-08-09','2001-08-09'),(26523,46754,'2001-08-09','9999-01-01'),(26524,86105,'1987-09-03','1988-09-02'),(26524,87998,'1988-09-02','1989-09-02'),(26524,88568,'1989-09-02','1990-09-02'),(26524,91164,'1990-09-02','1991-09-02'),(26524,91555,'1991-09-02','1992-09-01'),(26524,93392,'1992-09-01','1993-09-01'),(26524,93527,'1993-09-01','1994-09-01'),(26524,96430,'1994-09-01','1995-09-01'),(26524,100480,'1995-09-01','1996-08-31'),(26524,100405,'1996-08-31','1997-08-31'),(26524,100989,'1997-08-31','1998-08-31'),(26524,102266,'1998-08-31','1999-08-31'),(26524,106529,'1999-08-31','2000-08-30'),(26524,106401,'2000-08-30','2001-08-30'),(26524,106374,'2001-08-30','9999-01-01'),(26525,51331,'2000-01-23','2001-01-22'),(26525,53190,'2001-01-22','2001-02-24'),(26526,70892,'1994-09-26','1995-09-26'),(26526,72486,'1995-09-26','1996-09-25'),(26526,75445,'1996-09-25','1997-09-25'),(26526,74991,'1997-09-25','1998-09-25'),(26526,78289,'1998-09-25','1999-09-25'),(26526,81486,'1999-09-25','2000-09-24'),(26526,85672,'2000-09-24','2001-09-24'),(26526,87563,'2001-09-24','9999-01-01'),(26527,47179,'1990-10-26','1991-10-26'),(26527,47090,'1991-10-26','1992-10-25'),(26527,49333,'1992-10-25','1993-10-25'),(26527,49696,'1993-10-25','1994-10-25'),(26527,51848,'1994-10-25','1995-10-25'),(26527,55465,'1995-10-25','1996-10-24'),(26527,56551,'1996-10-24','1997-10-24'),(26527,58015,'1997-10-24','1998-10-24'),(26527,62509,'1998-10-24','1999-10-24'),(26527,66610,'1999-10-24','2000-10-23'),(26527,69412,'2000-10-23','2001-10-23'),(26527,71184,'2001-10-23','9999-01-01'),(26528,50284,'1993-10-14','1994-10-14'),(26528,50632,'1994-10-14','1995-10-14'),(26528,51868,'1995-10-14','1996-10-13'),(26528,51511,'1996-10-13','1997-10-13'),(26528,52873,'1997-10-13','1998-10-13'),(26528,52485,'1998-10-13','1999-10-13'),(26528,54117,'1999-10-13','2000-10-12'),(26528,57557,'2000-10-12','2001-10-12'),(26528,59054,'2001-10-12','9999-01-01'),(26529,55709,'1988-03-11','1989-03-11'),(26529,56368,'1989-03-11','1990-03-11'),(26529,56855,'1990-03-11','1990-10-10'),(26530,40000,'1986-09-29','1987-09-29'),(26530,42212,'1987-09-29','1988-09-28'),(26530,46550,'1988-09-28','1989-09-28'),(26530,46498,'1989-09-28','1990-09-28'),(26530,47147,'1990-09-28','1991-09-28'),(26530,51204,'1991-09-28','1992-09-27'),(26530,54396,'1992-09-27','1993-09-27'),(26530,56398,'1993-09-27','1994-09-27'),(26530,59297,'1994-09-27','1995-09-27'),(26530,63178,'1995-09-27','1996-09-26'),(26530,67387,'1996-09-26','1997-09-26'),(26530,68200,'1997-09-26','1998-09-26'),(26530,68158,'1998-09-26','1999-09-26'),(26530,68887,'1999-09-26','2000-09-25'),(26530,72901,'2000-09-25','2001-09-25'),(26530,76898,'2001-09-25','9999-01-01'),(26531,48539,'1993-06-04','1994-06-04'),(26531,50242,'1994-06-04','1995-06-04'),(26531,53472,'1995-06-04','1996-06-03'),(26531,53772,'1996-06-03','1997-06-03'),(26531,55364,'1997-06-03','1998-06-03'),(26531,55732,'1998-06-03','1999-06-03'),(26531,58904,'1999-06-03','2000-06-02'),(26531,62686,'2000-06-02','2001-06-02'),(26531,64749,'2001-06-02','2002-06-02'),(26531,66995,'2002-06-02','9999-01-01'),(26532,40000,'1992-01-06','1993-01-05'),(26532,42327,'1993-01-05','1994-01-05'),(26532,42605,'1994-01-05','1995-01-05'),(26532,46445,'1995-01-05','1996-01-05'),(26532,48034,'1996-01-05','1997-01-04'),(26532,48482,'1997-01-04','1998-01-04'),(26532,49324,'1998-01-04','1999-01-04'),(26532,51129,'1999-01-04','2000-01-04'),(26532,54030,'2000-01-04','2001-01-03'),(26532,56786,'2001-01-03','2002-01-03'),(26532,57849,'2002-01-03','9999-01-01'),(26533,40000,'1993-11-23','1994-11-23'),(26533,44152,'1994-11-23','1995-11-23'),(26533,43993,'1995-11-23','1996-11-22'),(26533,47355,'1996-11-22','1997-11-22'),(26533,50012,'1997-11-22','1998-11-22'),(26533,51478,'1998-11-22','1999-11-22'),(26533,53722,'1999-11-22','2000-11-21'),(26533,55525,'2000-11-21','2001-11-21'),(26533,56925,'2001-11-21','9999-01-01'),(26534,88767,'1991-10-11','1992-10-10'),(26534,89970,'1992-10-10','1993-10-10'),(26534,92587,'1993-10-10','1994-10-10'),(26534,95843,'1994-10-10','1995-10-10'),(26534,96190,'1995-10-10','1996-10-09'),(26534,98649,'1996-10-09','1997-10-09'),(26534,98218,'1997-10-09','1998-10-09'),(26534,102320,'1998-10-09','1999-10-09'),(26534,103303,'1999-10-09','2000-08-08'),(26535,40000,'1986-08-06','1987-08-06'),(26535,42591,'1987-08-06','1988-08-05'),(26535,45868,'1988-08-05','1989-08-05'),(26535,49028,'1989-08-05','1990-08-05'),(26535,51688,'1990-08-05','1991-05-03'),(26536,86080,'1995-10-29','1996-10-27'),(26536,90334,'1996-10-27','1997-10-27'),(26536,92370,'1997-10-27','1998-10-27'),(26536,92716,'1998-10-27','1999-10-28'),(26536,94929,'1999-10-28','2000-10-27'),(26536,98333,'2000-10-27','2001-10-27'),(26536,102710,'2001-10-27','9999-01-01'),(26537,40000,'1990-12-10','1991-12-10'),(26537,43508,'1991-12-10','1992-12-09'),(26537,44632,'1992-12-09','1993-12-09'),(26537,45778,'1993-12-09','1994-12-09'),(26537,48768,'1994-12-09','1995-12-09'),(26537,49638,'1995-12-09','1996-12-08'),(26537,51632,'1996-12-08','1997-12-08'),(26537,51248,'1997-12-08','1998-12-08'),(26537,51189,'1998-12-08','1999-12-08'),(26537,52065,'1999-12-08','2000-12-07'),(26537,56434,'2000-12-07','2001-12-07'),(26537,56086,'2001-12-07','9999-01-01'),(26538,40000,'1989-10-25','1990-10-25'),(26538,42273,'1990-10-25','1991-10-25'),(26538,45483,'1991-10-25','1992-10-24'),(26538,47622,'1992-10-24','1993-10-24'),(26538,48371,'1993-10-24','1994-10-24'),(26538,51444,'1994-10-24','1995-10-24'),(26538,55879,'1995-10-24','1996-10-23'),(26538,56728,'1996-10-23','1997-10-23'),(26538,58305,'1997-10-23','1998-10-23'),(26538,58874,'1998-10-23','1999-10-23'),(26538,62838,'1999-10-23','2000-10-22'),(26538,66107,'2000-10-22','2001-10-22'),(26538,68526,'2001-10-22','9999-01-01'),(26539,40000,'1987-11-07','1988-11-06'),(26539,41598,'1988-11-06','1989-11-06'),(26539,42709,'1989-11-06','1990-11-06'),(26539,43157,'1990-11-06','1991-11-06'),(26539,47173,'1991-11-06','1992-11-05'),(26539,48246,'1992-11-05','1993-11-05'),(26539,49770,'1993-11-05','1994-11-05'),(26539,53102,'1994-11-05','1995-11-05'),(26539,53758,'1995-11-05','1996-11-04'),(26539,54424,'1996-11-04','1997-11-04'),(26539,56039,'1997-11-04','1998-11-04'),(26539,57772,'1998-11-04','1999-11-04'),(26539,61567,'1999-11-04','2000-11-03'),(26539,64627,'2000-11-03','2001-11-03'),(26539,67162,'2001-11-03','9999-01-01'),(26540,69773,'1996-11-06','1997-11-06'),(26540,72840,'1997-11-06','1998-11-06'),(26540,74012,'1998-11-06','1999-11-06'),(26540,76486,'1999-11-06','2000-11-05'),(26540,77314,'2000-11-05','2001-11-05'),(26540,80125,'2001-11-05','9999-01-01'),(26541,48557,'1991-02-06','1992-02-06'),(26541,48701,'1992-02-06','1993-02-05'),(26541,51831,'1993-02-05','1994-02-05'),(26541,52968,'1994-02-05','1995-02-05'),(26541,55042,'1995-02-05','1996-02-05'),(26541,57981,'1996-02-05','1997-02-04'),(26541,57524,'1997-02-04','1998-02-04'),(26541,59776,'1998-02-04','1999-02-04'),(26541,59824,'1999-02-04','2000-02-04'),(26541,60429,'2000-02-04','2001-02-03'),(26541,61619,'2001-02-03','2002-02-03'),(26541,62966,'2002-02-03','9999-01-01'),(26542,43360,'1995-07-15','1996-07-14'),(26542,43665,'1996-07-14','1997-07-14'),(26542,45405,'1997-07-14','1998-07-14'),(26542,49646,'1998-07-14','1999-07-14'),(26542,52103,'1999-07-14','1999-10-11'),(26543,40000,'1987-12-04','1988-12-03'),(26543,40135,'1988-12-03','1989-12-03'),(26543,41582,'1989-12-03','1990-12-03'),(26543,46058,'1990-12-03','1991-12-03'),(26543,50197,'1991-12-03','1992-12-02'),(26543,51328,'1992-12-02','1993-12-02'),(26543,51918,'1993-12-02','1994-12-02'),(26543,55357,'1994-12-02','1995-12-02'),(26543,58117,'1995-12-02','1996-12-01'),(26543,60352,'1996-12-01','1997-12-01'),(26543,60469,'1997-12-01','1998-12-01'),(26543,64634,'1998-12-01','1999-12-01'),(26543,66709,'1999-12-01','2000-11-30'),(26543,70031,'2000-11-30','2001-11-30'),(26543,70177,'2001-11-30','9999-01-01'),(26544,45074,'1993-05-23','1994-05-23'),(26544,48598,'1994-05-23','1995-05-23'),(26544,50170,'1995-05-23','1996-05-22'),(26544,53367,'1996-05-22','1997-05-22'),(26544,56851,'1997-05-22','1998-05-22'),(26544,57223,'1998-05-22','1999-05-22'),(26544,57778,'1999-05-22','2000-05-21'),(26544,58338,'2000-05-21','2001-05-21'),(26544,61884,'2001-05-21','2002-05-21'),(26544,64033,'2002-05-21','9999-01-01'),(26545,71774,'1996-04-24','1997-04-24'),(26545,73907,'1997-04-24','1998-04-24'),(26545,74002,'1998-04-24','1999-04-24'),(26545,75904,'1999-04-24','2000-04-23'),(26545,78491,'2000-04-23','2001-04-23'),(26545,79514,'2001-04-23','2002-04-23'),(26545,82873,'2002-04-23','9999-01-01'),(26546,40000,'1993-09-21','1994-09-21'),(26546,41266,'1994-09-21','1995-09-21'),(26546,45694,'1995-09-21','1996-09-20'),(26546,47290,'1996-09-20','1997-09-20'),(26546,47833,'1997-09-20','1998-09-20'),(26546,48195,'1998-09-20','1999-09-20'),(26546,52053,'1999-09-20','2000-09-19'),(26546,54766,'2000-09-19','2001-09-19'),(26546,59249,'2001-09-19','9999-01-01'),(26547,63083,'1992-12-25','1993-12-25'),(26547,66028,'1993-12-25','1994-12-25'),(26547,68517,'1994-12-25','1995-12-25'),(26547,72152,'1995-12-25','1996-12-24'),(26547,74719,'1996-12-24','1997-12-24'),(26547,78973,'1997-12-24','1998-12-24'),(26547,82228,'1998-12-24','1999-12-24'),(26547,82995,'1999-12-24','2000-12-23'),(26547,83243,'2000-12-23','2001-08-18'),(26548,40000,'1985-05-19','1986-05-19'),(26548,44272,'1986-05-19','1987-05-19'),(26548,47838,'1987-05-19','1988-05-18'),(26548,50921,'1988-05-18','1989-05-18'),(26548,52910,'1989-05-18','1990-05-18'),(26548,56409,'1990-05-18','1991-05-18'),(26548,58847,'1991-05-18','1992-05-17'),(26548,58641,'1992-05-17','1993-05-17'),(26548,59952,'1993-05-17','1994-02-07'),(26549,78731,'1995-09-04','1996-09-03'),(26549,82103,'1996-09-03','1997-09-03'),(26549,85144,'1997-09-03','1998-09-03'),(26549,87412,'1998-09-03','1999-09-03'),(26549,88992,'1999-09-03','2000-09-02'),(26549,89074,'2000-09-02','2001-09-02'),(26549,92433,'2001-09-02','9999-01-01'),(26550,40000,'1987-09-19','1988-09-18'),(26550,43229,'1988-09-18','1989-09-18'),(26550,46031,'1989-09-18','1990-09-18'),(26550,48334,'1990-09-18','1991-09-18'),(26550,48472,'1991-09-18','1992-09-17'),(26550,48494,'1992-09-17','1993-09-17'),(26550,50955,'1993-09-17','1994-09-17'),(26550,51204,'1994-09-17','1995-09-17'),(26550,51617,'1995-09-17','1996-09-16'),(26550,51665,'1996-09-16','1997-09-16'),(26550,51593,'1997-09-16','1998-09-16'),(26550,52177,'1998-09-16','1999-09-16'),(26550,52342,'1999-09-16','2000-09-15'),(26550,52907,'2000-09-15','2001-08-23'),(26551,61981,'1988-11-27','1989-11-27'),(26551,66474,'1989-11-27','1990-11-27'),(26551,70368,'1990-11-27','1991-11-27'),(26551,71947,'1991-11-27','1992-11-26'),(26551,73625,'1992-11-26','1993-11-26'),(26551,75032,'1993-11-26','1994-11-26'),(26551,78909,'1994-11-26','1995-11-26'),(26551,82414,'1995-11-26','1996-11-25'),(26551,83133,'1996-11-25','1997-11-25'),(26551,86786,'1997-11-25','1998-11-25'),(26551,86677,'1998-11-25','1999-11-25'),(26551,91039,'1999-11-25','2000-11-24'),(26551,94236,'2000-11-24','2001-02-04'),(26552,40000,'1991-05-19','1992-05-18'),(26552,44329,'1992-05-18','1993-05-18'),(26552,46565,'1993-05-18','1994-05-18'),(26552,49335,'1994-05-18','1995-05-18'),(26552,49502,'1995-05-18','1995-08-31'),(26553,46566,'1999-08-03','2000-08-02'),(26553,47180,'2000-08-02','2001-08-02'),(26553,49591,'2001-08-02','2002-01-20'),(26554,40000,'1991-06-06','1992-06-05'),(26554,43571,'1992-06-05','1993-06-05'),(26554,47714,'1993-06-05','1994-06-05'),(26554,48053,'1994-06-05','1995-06-05'),(26554,51603,'1995-06-05','1996-06-04'),(26554,52392,'1996-06-04','1997-06-04'),(26554,53099,'1997-06-04','1998-06-04'),(26554,54136,'1998-06-04','1999-06-04'),(26554,58614,'1999-06-04','2000-06-03'),(26554,62873,'2000-06-03','2001-06-03'),(26554,63382,'2001-06-03','2002-06-03'),(26554,67602,'2002-06-03','9999-01-01'),(26555,55374,'1997-01-06','1998-01-06'),(26555,59465,'1998-01-06','1999-01-06'),(26555,62835,'1999-01-06','2000-01-06'),(26555,64540,'2000-01-06','2001-01-05'),(26555,68844,'2001-01-05','2002-01-05'),(26555,70132,'2002-01-05','9999-01-01'),(26556,40000,'1991-08-31','1992-08-30'),(26556,44344,'1992-08-30','1993-08-30'),(26556,45117,'1993-08-30','1994-08-30'),(26556,47388,'1994-08-30','1995-08-30'),(26556,51688,'1995-08-30','1996-08-29'),(26556,53687,'1996-08-29','1997-08-29'),(26556,53909,'1997-08-29','1998-08-29'),(26556,57589,'1998-08-29','1999-08-29'),(26556,59650,'1999-08-29','2000-08-28'),(26556,62394,'2000-08-28','2001-08-28'),(26556,62431,'2001-08-28','9999-01-01'),(26557,40000,'1995-11-26','1996-11-25'),(26557,44069,'1996-11-25','1997-11-25'),(26557,48281,'1997-11-25','1998-11-25'),(26557,51183,'1998-11-25','1999-11-25'),(26557,51672,'1999-11-25','2000-11-24'),(26557,53826,'2000-11-24','2001-11-24'),(26557,54274,'2001-11-24','9999-01-01'),(26558,40000,'1987-10-13','1988-10-12'),(26558,40043,'1988-10-12','1989-10-12'),(26558,42644,'1989-10-12','1990-10-12'),(26558,45138,'1990-10-12','1991-10-12'),(26558,49297,'1991-10-12','1992-10-11'),(26558,49464,'1992-10-11','1993-10-11'),(26558,53189,'1993-10-11','1994-10-11'),(26558,57608,'1994-10-11','1995-10-11'),(26558,57365,'1995-10-11','1996-10-10'),(26558,57395,'1996-10-10','1997-10-10'),(26558,56955,'1997-10-10','1998-10-10'),(26558,60075,'1998-10-10','1999-10-10'),(26558,62724,'1999-10-10','2000-10-09'),(26558,64535,'2000-10-09','2001-10-09'),(26558,65019,'2001-10-09','9999-01-01'),(26559,74766,'1991-05-04','1992-05-03'),(26559,76528,'1992-05-03','1993-05-03'),(26559,77055,'1993-05-03','1994-05-03'),(26559,78669,'1994-05-03','1995-05-03'),(26559,82925,'1995-05-03','1996-05-02'),(26559,83269,'1996-05-02','1997-05-02'),(26559,82844,'1997-05-02','1998-05-02'),(26559,86857,'1998-05-02','1999-05-02'),(26559,90831,'1999-05-02','2000-05-01'),(26559,93673,'2000-05-01','2001-05-01'),(26559,97874,'2001-05-01','2002-05-01'),(26559,99835,'2002-05-01','9999-01-01'),(26560,40000,'1986-03-08','1987-03-08'),(26560,39670,'1987-03-08','1988-03-07'),(26560,43528,'1988-03-07','1989-03-07'),(26560,47645,'1989-03-07','1990-03-07'),(26560,47551,'1990-03-07','1991-03-07'),(26560,51653,'1991-03-07','1992-03-06'),(26560,51225,'1992-03-06','1993-03-06'),(26560,54168,'1993-03-06','1994-03-06'),(26560,57039,'1994-03-06','1995-03-06'),(26560,60117,'1995-03-06','1996-03-05'),(26560,60453,'1996-03-05','1997-03-05'),(26560,63479,'1997-03-05','1998-03-05'),(26560,64098,'1998-03-05','1999-03-05'),(26560,67241,'1999-03-05','2000-03-04'),(26560,70872,'2000-03-04','2001-03-04'),(26560,72715,'2001-03-04','2002-03-04'),(26560,76428,'2002-03-04','9999-01-01'),(26561,42642,'1985-02-19','1986-02-19'),(26561,42198,'1986-02-19','1987-02-19'),(26561,43637,'1987-02-19','1988-02-19'),(26561,44786,'1988-02-19','1989-02-18'),(26561,47277,'1989-02-18','1990-02-18'),(26561,47565,'1990-02-18','1991-02-18'),(26561,47874,'1991-02-18','1992-02-18'),(26561,48933,'1992-02-18','1993-02-17'),(26561,49393,'1993-02-17','1994-02-17'),(26561,51569,'1994-02-17','1995-02-17'),(26561,52078,'1995-02-17','1996-02-17'),(26561,54433,'1996-02-17','1997-02-16'),(26561,55064,'1997-02-16','1998-02-16'),(26561,58566,'1998-02-16','1999-02-16'),(26561,61272,'1999-02-16','2000-02-16'),(26561,62895,'2000-02-16','2001-02-15'),(26561,64529,'2001-02-15','2002-02-15'),(26561,67484,'2002-02-15','9999-01-01'),(26562,55170,'1987-05-23','1988-05-22'),(26562,56736,'1988-05-22','1989-05-22'),(26562,56990,'1989-05-22','1990-01-02'),(26563,68997,'1990-07-20','1991-07-20'),(26563,69255,'1991-07-20','1992-07-19'),(26563,72659,'1992-07-19','1993-07-19'),(26563,73147,'1993-07-19','1994-07-19'),(26563,73129,'1994-07-19','1995-07-19'),(26563,76335,'1995-07-19','1996-07-18'),(26563,76242,'1996-07-18','1997-07-18'),(26563,76708,'1997-07-18','1998-07-18'),(26563,81063,'1998-07-18','1999-07-18'),(26563,84543,'1999-07-18','2000-07-17'),(26563,84680,'2000-07-17','2001-07-17'),(26563,88404,'2001-07-17','2002-07-17'),(26563,90902,'2002-07-17','9999-01-01'),(26564,40000,'1997-05-03','1998-05-03'),(26564,40742,'1998-05-03','1999-05-03'),(26564,42517,'1999-05-03','2000-05-02'),(26564,46851,'2000-05-02','2001-05-02'),(26564,50403,'2001-05-02','2002-05-02'),(26564,50860,'2002-05-02','9999-01-01'),(26565,63361,'1989-09-16','1990-09-16'),(26565,63778,'1990-09-16','1991-09-16'),(26565,67288,'1991-09-16','1992-09-15'),(26565,69745,'1992-09-15','1993-09-15'),(26565,73115,'1993-09-15','1994-09-15'),(26565,76387,'1994-09-15','1995-09-15'),(26565,78026,'1995-09-15','1996-09-14'),(26565,78115,'1996-09-14','1997-09-14'),(26565,78230,'1997-09-14','1998-09-14'),(26565,81461,'1998-09-14','1999-09-14'),(26565,83859,'1999-09-14','2000-09-13'),(26565,87199,'2000-09-13','2001-09-13'),(26565,87546,'2001-09-13','9999-01-01'),(26566,40000,'1991-06-29','1992-06-28'),(26566,39908,'1992-06-28','1993-06-28'),(26566,41430,'1993-06-28','1994-06-28'),(26566,44829,'1994-06-28','1995-06-28'),(26566,46656,'1995-06-28','1996-06-27'),(26566,50546,'1996-06-27','1997-06-27'),(26566,54385,'1997-06-27','1998-06-27'),(26566,57769,'1998-06-27','1999-06-27'),(26566,60054,'1999-06-27','2000-06-26'),(26566,62808,'2000-06-26','2001-06-26'),(26566,65052,'2001-06-26','2002-06-26'),(26566,69501,'2002-06-26','9999-01-01'),(26567,47610,'1993-08-17','1994-08-17'),(26567,48373,'1994-08-17','1995-08-17'),(26567,50757,'1995-08-17','1996-08-16'),(26567,51912,'1996-08-16','1997-08-16'),(26567,54607,'1997-08-16','1998-08-16'),(26567,54946,'1998-08-16','1999-08-16'),(26567,54648,'1999-08-16','2000-08-15'),(26567,54498,'2000-08-15','2001-08-15'),(26567,57005,'2001-08-15','9999-01-01'),(26568,53797,'1985-03-26','1986-03-26'),(26568,54599,'1986-03-26','1987-03-26'),(26568,57865,'1987-03-26','1988-03-25'),(26568,60623,'1988-03-25','1989-03-25'),(26568,61067,'1989-03-25','1990-03-25'),(26568,63967,'1990-03-25','1991-03-25'),(26568,65036,'1991-03-25','1992-03-24'),(26568,69487,'1992-03-24','1993-03-24'),(26568,71938,'1993-03-24','1994-03-24'),(26568,72149,'1994-03-24','1995-03-24'),(26568,72642,'1995-03-24','1996-03-23'),(26568,74260,'1996-03-23','1997-03-23'),(26568,75163,'1997-03-23','1998-03-23'),(26568,75769,'1998-03-23','1999-03-23'),(26568,79388,'1999-03-23','2000-03-22'),(26568,82074,'2000-03-22','2001-03-22'),(26568,84114,'2001-03-22','2002-03-22'),(26568,85604,'2002-03-22','9999-01-01'),(26569,40000,'1989-09-27','1990-09-27'),(26569,41964,'1990-09-27','1991-09-27'),(26569,45173,'1991-09-27','1992-09-26'),(26569,48518,'1992-09-26','1993-09-26'),(26569,50225,'1993-09-26','1994-09-26'),(26569,53569,'1994-09-26','1995-09-26'),(26569,54838,'1995-09-26','1996-09-25'),(26569,54607,'1996-09-25','1997-09-25'),(26569,57699,'1997-09-25','1998-09-25'),(26569,57382,'1998-09-25','1999-09-25'),(26569,59810,'1999-09-25','2000-09-24'),(26569,61893,'2000-09-24','2001-09-24'),(26569,62995,'2001-09-24','9999-01-01'),(26570,72849,'1986-11-17','1987-11-17'),(26570,76416,'1987-11-17','1988-11-16'),(26570,79132,'1988-11-16','1989-11-16'),(26570,79346,'1989-11-16','1990-11-16'),(26570,81254,'1990-11-16','1991-11-16'),(26570,84023,'1991-11-16','1992-11-15'),(26570,85242,'1992-11-15','1993-11-15'),(26570,89407,'1993-11-15','1994-11-15'),(26570,91982,'1994-11-15','1995-11-15'),(26570,93211,'1995-11-15','1996-11-14'),(26570,93828,'1996-11-14','1997-11-14'),(26570,93840,'1997-11-14','1998-11-14'),(26570,95553,'1998-11-14','1999-11-14'),(26570,97332,'1999-11-14','2000-11-13'),(26570,97228,'2000-11-13','2001-11-13'),(26570,100710,'2001-11-13','9999-01-01'),(26571,46571,'1996-09-22','1997-09-22'),(26571,46631,'1997-09-22','1998-09-22'),(26571,47039,'1998-09-22','1999-09-22'),(26571,50106,'1999-09-22','2000-09-21'),(26571,53973,'2000-09-21','2001-09-21'),(26571,57978,'2001-09-21','2002-01-09'),(26572,95788,'1991-11-21','1992-11-20'),(26572,99806,'1992-11-20','1993-11-20'),(26572,101206,'1993-11-20','1994-11-20'),(26572,102538,'1994-11-20','1995-11-20'),(26572,102502,'1995-11-20','1996-11-19'),(26572,105931,'1996-11-19','1997-11-19'),(26572,110051,'1997-11-19','1998-11-19'),(26572,111282,'1998-11-19','1999-11-19'),(26572,115166,'1999-11-19','2000-11-18'),(26572,116007,'2000-11-18','2001-11-18'),(26572,119988,'2001-11-18','9999-01-01'),(26573,63265,'1995-12-28','1996-12-27'),(26573,62952,'1996-12-27','1997-12-27'),(26573,65801,'1997-12-27','1998-12-27'),(26573,66936,'1998-12-27','1999-12-27'),(26573,71323,'1999-12-27','2000-12-26'),(26573,71861,'2000-12-26','2001-12-26'),(26573,71800,'2001-12-26','9999-01-01'),(26574,63209,'1998-07-18','1999-07-18'),(26574,67307,'1999-07-18','2000-07-17'),(26574,71345,'2000-07-17','2001-07-17'),(26574,71043,'2001-07-17','2002-07-17'),(26574,75089,'2002-07-17','9999-01-01'),(26575,40319,'1994-12-05','1995-12-05'),(26575,40473,'1995-12-05','1996-12-04'),(26575,43585,'1996-12-04','1997-12-04'),(26575,47756,'1997-12-04','1998-12-04'),(26575,51030,'1998-12-04','1999-12-04'),(26575,51272,'1999-12-04','2000-12-03'),(26575,53382,'2000-12-03','2001-12-03'),(26575,57581,'2001-12-03','9999-01-01'),(26576,55703,'1996-06-04','1997-06-04'),(26576,59672,'1997-06-04','1998-06-04'),(26576,60911,'1998-06-04','1999-06-04'),(26576,61299,'1999-06-04','2000-06-03'),(26576,64811,'2000-06-03','2001-06-03'),(26576,66946,'2001-06-03','2002-06-03'),(26576,68684,'2002-06-03','9999-01-01'),(26577,40000,'1998-08-31','1999-08-31'),(26577,41259,'1999-08-31','2000-08-30'),(26577,45492,'2000-08-30','2001-08-30'),(26577,45707,'2001-08-30','2001-09-20'),(26578,64290,'1997-06-05','1998-06-05'),(26578,68306,'1998-06-05','1999-06-05'),(26578,72634,'1999-06-05','2000-06-04'),(26578,72394,'2000-06-04','2001-06-04'),(26578,72182,'2001-06-04','2002-06-04'),(26578,73981,'2002-06-04','9999-01-01'),(26579,40000,'1986-04-28','1987-04-28'),(26579,43323,'1987-04-28','1988-04-27'),(26579,44193,'1988-04-27','1989-04-27'),(26579,43900,'1989-04-27','1990-04-27'),(26579,43636,'1990-04-27','1991-04-27'),(26579,47973,'1991-04-27','1992-04-26'),(26579,50348,'1992-04-26','1993-04-26'),(26579,49946,'1993-04-26','1994-04-26'),(26579,49546,'1994-04-26','1995-04-26'),(26579,49331,'1995-04-26','1996-04-25'),(26579,49166,'1996-04-25','1997-04-25'),(26579,49655,'1997-04-25','1998-04-25'),(26579,49484,'1998-04-25','1999-04-25'),(26579,52311,'1999-04-25','2000-04-24'),(26579,55642,'2000-04-24','2001-04-24'),(26579,58102,'2001-04-24','2002-04-24'),(26579,62558,'2002-04-24','9999-01-01'),(26580,40000,'1990-01-14','1991-01-14'),(26580,40250,'1991-01-14','1992-01-14'),(26580,42960,'1992-01-14','1993-01-13'),(26580,46874,'1993-01-13','1994-01-13'),(26580,51256,'1994-01-13','1995-01-13'),(26580,55267,'1995-01-13','1996-01-13'),(26580,56804,'1996-01-13','1997-01-12'),(26580,59822,'1997-01-12','1998-01-12'),(26580,63497,'1998-01-12','1999-01-12'),(26580,66254,'1999-01-12','2000-01-12'),(26580,66002,'2000-01-12','2001-01-11'),(26580,70319,'2001-01-11','2002-01-11'),(26580,71163,'2002-01-11','9999-01-01'),(26581,45414,'1993-11-28','1994-11-28'),(26581,45021,'1994-11-28','1995-11-28'),(26581,48113,'1995-11-28','1996-11-27'),(26581,50479,'1996-11-27','1997-11-27'),(26581,50493,'1997-11-27','1998-11-27'),(26581,51918,'1998-11-27','1999-11-27'),(26581,52461,'1999-11-27','2000-11-26'),(26581,56913,'2000-11-26','2001-11-26'),(26581,56468,'2001-11-26','9999-01-01'),(26582,40000,'1991-04-03','1992-04-02'),(26582,42606,'1992-04-02','1993-04-02'),(26582,46868,'1993-04-02','1994-04-02'),(26582,47985,'1994-04-02','1995-04-02'),(26582,48969,'1995-04-02','1996-04-01'),(26582,52128,'1996-04-01','1997-04-01'),(26582,52225,'1997-04-01','1998-04-01'),(26582,53488,'1998-04-01','1999-04-01'),(26582,57407,'1999-04-01','2000-03-31'),(26582,58835,'2000-03-31','2001-03-31'),(26582,59159,'2001-03-31','2002-03-31'),(26582,62219,'2002-03-31','9999-01-01'),(26583,40000,'1987-05-19','1988-05-18'),(26583,43419,'1988-05-18','1989-05-18'),(26583,44844,'1989-05-18','1990-05-18'),(26583,48886,'1990-05-18','1991-05-18'),(26583,51650,'1991-05-18','1992-05-17'),(26583,55970,'1992-05-17','1993-05-17'),(26583,59075,'1993-05-17','1994-05-17'),(26583,58746,'1994-05-17','1995-05-17'),(26583,59538,'1995-05-17','1996-05-16'),(26583,62603,'1996-05-16','1997-05-16'),(26583,63910,'1997-05-16','1998-05-16'),(26583,66946,'1998-05-16','1999-05-16'),(26583,70051,'1999-05-16','2000-05-15'),(26583,71148,'2000-05-15','2001-05-15'),(26583,71493,'2001-05-15','2002-05-15'),(26583,75318,'2002-05-15','9999-01-01'),(26584,40000,'1992-09-17','1993-09-17'),(26584,41028,'1993-09-17','1994-09-17'),(26584,41118,'1994-09-17','1995-09-17'),(26584,42469,'1995-09-17','1996-09-16'),(26584,45085,'1996-09-16','1997-09-16'),(26584,49189,'1997-09-16','1998-09-16'),(26584,52355,'1998-09-16','1999-09-16'),(26584,55950,'1999-09-16','2000-09-15'),(26584,56195,'2000-09-15','2001-09-15'),(26584,59701,'2001-09-15','9999-01-01'),(26585,66616,'1993-05-30','1994-05-30'),(26585,69392,'1994-05-30','1995-05-30'),(26585,73325,'1995-05-30','1996-05-29'),(26585,74332,'1996-05-29','1997-05-29'),(26585,77142,'1997-05-29','1998-05-29'),(26585,77266,'1998-05-29','1999-05-29'),(26585,77718,'1999-05-29','2000-05-28'),(26585,78807,'2000-05-28','2001-05-28'),(26585,82462,'2001-05-28','2002-05-28'),(26585,85270,'2002-05-28','9999-01-01'),(26586,43656,'1996-02-14','1997-02-13'),(26586,45786,'1997-02-13','1998-02-13'),(26586,49455,'1998-02-13','1999-02-13'),(26586,50353,'1999-02-13','2000-02-13'),(26586,52268,'2000-02-13','2001-02-12'),(26586,53326,'2001-02-12','2002-02-12'),(26586,55633,'2002-02-12','2002-02-21'),(26587,52607,'1997-08-04','1998-08-04'),(26587,53069,'1998-08-04','1999-08-04'),(26587,54962,'1999-08-04','2000-01-30'),(26588,52965,'1998-05-11','1999-05-11'),(26588,55308,'1999-05-11','2000-05-10'),(26588,54920,'2000-05-10','2001-05-10'),(26588,57839,'2001-05-10','2001-08-16'),(26589,40000,'1990-12-27','1991-12-27'),(26589,41386,'1991-12-27','1992-12-26'),(26589,45710,'1992-12-26','1993-12-26'),(26589,49432,'1993-12-26','1994-12-26'),(26589,51652,'1994-12-26','1995-12-26'),(26589,52304,'1995-12-26','1996-12-25'),(26589,55459,'1996-12-25','1997-12-25'),(26589,56174,'1997-12-25','1998-12-25'),(26589,57935,'1998-12-25','1999-12-25'),(26589,59254,'1999-12-25','2000-12-24'),(26589,60357,'2000-12-24','2001-12-24'),(26589,62352,'2001-12-24','9999-01-01'),(26590,40000,'1999-10-29','2000-10-28'),(26590,44047,'2000-10-28','2001-10-28'),(26590,46051,'2001-10-28','9999-01-01'),(26591,40000,'1988-04-04','1989-04-04'),(26591,42159,'1989-04-04','1990-04-04'),(26591,43765,'1990-04-04','1991-04-03'),(26591,44577,'1991-04-03','1992-04-02'),(26591,48351,'1992-04-02','1993-04-02'),(26591,50025,'1993-04-02','1994-04-02'),(26591,49624,'1994-04-02','1995-04-03'),(26591,52035,'1995-04-03','1996-04-01'),(26591,54519,'1996-04-01','1997-04-01'),(26591,58277,'1997-04-01','1998-04-01'),(26591,62132,'1998-04-01','1999-04-01'),(26591,65790,'1999-04-01','2000-03-31'),(26591,66607,'2000-03-31','2001-03-31'),(26591,67765,'2001-03-31','2002-03-31'),(26591,71995,'2002-03-31','9999-01-01'),(26592,72085,'1995-12-30','1996-12-29'),(26592,75114,'1996-12-29','1997-12-29'),(26592,76328,'1997-12-29','1998-12-29'),(26592,78475,'1998-12-29','1999-12-29'),(26592,82966,'1999-12-29','2000-12-28'),(26592,86345,'2000-12-28','2001-12-28'),(26592,88317,'2001-12-28','9999-01-01'),(26593,40000,'1993-10-10','1994-10-10'),(26593,42711,'1994-10-10','1995-10-10'),(26593,46970,'1995-10-10','1996-10-09'),(26593,46823,'1996-10-09','1997-10-09'),(26593,49308,'1997-10-09','1998-10-09'),(26593,49318,'1998-10-09','1999-10-09'),(26593,49448,'1999-10-09','2000-10-08'),(26593,49146,'2000-10-08','2001-10-08'),(26593,49125,'2001-10-08','9999-01-01'),(26594,61670,'1985-04-12','1986-04-12'),(26594,61298,'1986-04-12','1987-04-12'),(26594,63461,'1987-04-12','1988-04-11'),(26594,67509,'1988-04-11','1989-04-11'),(26594,71650,'1989-04-11','1990-04-11'),(26594,71268,'1990-04-11','1991-04-11'),(26594,75498,'1991-04-11','1992-04-10'),(26594,79083,'1992-04-10','1993-04-10'),(26594,81761,'1993-04-10','1994-04-10'),(26594,85469,'1994-04-10','1995-04-10'),(26594,89507,'1995-04-10','1996-04-09'),(26594,92664,'1996-04-09','1997-04-09'),(26594,92909,'1997-04-09','1998-04-09'),(26594,97269,'1998-04-09','1999-04-09'),(26594,98494,'1999-04-09','2000-04-08'),(26594,98576,'2000-04-08','2001-04-08'),(26594,98699,'2001-04-08','2002-04-08'),(26594,102199,'2002-04-08','9999-01-01'),(26595,46003,'1989-08-01','1990-08-01'),(26595,45620,'1990-08-01','1991-08-01'),(26595,47475,'1991-08-01','1992-07-31'),(26595,50192,'1992-07-31','1993-07-31'),(26595,50112,'1993-07-31','1994-07-31'),(26595,52694,'1994-07-31','1995-07-31'),(26595,54111,'1995-07-31','1996-07-30'),(26595,56350,'1996-07-30','1997-07-30'),(26595,58632,'1997-07-30','1998-07-30'),(26595,62066,'1998-07-30','1999-07-30'),(26595,64058,'1999-07-30','2000-07-29'),(26595,66962,'2000-07-29','2001-07-29'),(26595,67562,'2001-07-29','2002-07-29'),(26595,68597,'2002-07-29','9999-01-01'),(26596,40000,'1987-02-12','1988-02-12'),(26596,43698,'1988-02-12','1989-02-11'),(26596,47305,'1989-02-11','1990-02-11'),(26596,49213,'1990-02-11','1991-02-11'),(26596,53223,'1991-02-11','1992-02-11'),(26596,54056,'1992-02-11','1993-02-10'),(26596,54351,'1993-02-10','1994-02-10'),(26596,56864,'1994-02-10','1995-02-10'),(26596,57392,'1995-02-10','1996-02-10'),(26596,59137,'1996-02-10','1997-02-09'),(26596,62359,'1997-02-09','1997-07-07'),(26597,77177,'1989-07-21','1990-07-21'),(26597,77042,'1990-07-21','1991-07-21'),(26597,81268,'1991-07-21','1992-07-20'),(26597,83946,'1992-07-20','1993-07-20'),(26597,85782,'1993-07-20','1994-07-20'),(26597,87444,'1994-07-20','1995-07-20'),(26597,88053,'1995-07-20','1996-07-19'),(26597,90907,'1996-07-19','1997-07-19'),(26597,94200,'1997-07-19','1998-07-19'),(26597,97361,'1998-07-19','1999-07-19'),(26597,99633,'1999-07-19','2000-07-18'),(26597,99921,'2000-07-18','2001-07-18'),(26597,101464,'2001-07-18','2002-07-18'),(26597,102576,'2002-07-18','9999-01-01'),(26598,40000,'1988-10-05','1989-10-05'),(26598,40337,'1989-10-05','1990-10-05'),(26598,41894,'1990-10-05','1991-10-05'),(26598,44306,'1991-10-05','1992-10-04'),(26598,48213,'1992-10-04','1993-10-04'),(26598,52023,'1993-10-04','1994-10-04'),(26598,55814,'1994-10-04','1995-10-04'),(26598,57206,'1995-10-04','1996-10-03'),(26598,59962,'1996-10-03','1997-10-03'),(26598,62898,'1997-10-03','1998-10-03'),(26598,66553,'1998-10-03','1999-10-03'),(26598,66251,'1999-10-03','2000-10-02'),(26598,68967,'2000-10-02','2001-10-02'),(26598,71220,'2001-10-02','9999-01-01'),(26599,40000,'1987-07-01','1988-06-30'),(26599,40995,'1988-06-30','1989-06-30'),(26599,41652,'1989-06-30','1990-06-30'),(26599,42081,'1990-06-30','1991-06-30'),(26599,45809,'1991-06-30','1992-06-29'),(26599,49914,'1992-06-29','1993-06-29'),(26599,52634,'1993-06-29','1994-06-29'),(26599,54894,'1994-06-29','1995-06-29'),(26599,55190,'1995-06-29','1996-06-28'),(26599,59479,'1996-06-28','1997-06-28'),(26599,61674,'1997-06-28','1998-06-28'),(26599,64000,'1998-06-28','1999-06-28'),(26599,64118,'1999-06-28','2000-06-27'),(26599,63648,'2000-06-27','2001-06-27'),(26599,66954,'2001-06-27','2002-06-27'),(26599,66574,'2002-06-27','9999-01-01'),(26600,50634,'1993-02-13','1994-02-13'),(26600,52744,'1994-02-13','1995-02-13'),(26600,53281,'1995-02-13','1996-02-13'),(26600,53636,'1996-02-13','1997-02-12'),(26600,55626,'1997-02-12','1998-02-12'),(26600,59272,'1998-02-12','1999-02-12'),(26600,61709,'1999-02-12','2000-02-12'),(26600,63249,'2000-02-12','2001-02-11'),(26600,65533,'2001-02-11','2002-02-11'),(26600,67356,'2002-02-11','9999-01-01'),(26601,40000,'1985-09-26','1986-09-26'),(26601,41670,'1986-09-26','1987-09-26'),(26601,43146,'1987-09-26','1988-09-25'),(26601,46495,'1988-09-25','1989-09-25'),(26601,46877,'1989-09-25','1990-09-25'),(26601,47280,'1990-09-25','1991-09-25'),(26601,46848,'1991-09-25','1992-09-24'),(26601,50750,'1992-09-24','1993-09-24'),(26601,50943,'1993-09-24','1994-09-24'),(26601,50831,'1994-09-24','1995-09-24'),(26601,55021,'1995-09-24','1996-09-23'),(26601,56550,'1996-09-23','1997-09-23'),(26601,58714,'1997-09-23','1998-09-23'),(26601,58539,'1998-09-23','1999-09-23'),(26601,61549,'1999-09-23','2000-09-22'),(26601,63713,'2000-09-22','2001-09-22'),(26601,66337,'2001-09-22','9999-01-01'),(26602,40000,'1992-10-08','1993-10-08'),(26602,42633,'1993-10-08','1994-10-08'),(26602,45602,'1994-10-08','1995-10-08'),(26602,48062,'1995-10-08','1996-10-07'),(26602,50541,'1996-10-07','1997-10-07'),(26602,50541,'1997-10-07','1998-10-07'),(26602,54615,'1998-10-07','1999-10-07'),(26602,57037,'1999-10-07','2000-10-06'),(26602,59944,'2000-10-06','2001-10-06'),(26602,63734,'2001-10-06','9999-01-01'),(26603,48186,'1996-03-08','1997-03-08'),(26603,47835,'1997-03-08','1998-03-08'),(26603,48308,'1998-03-08','1999-03-08'),(26603,50289,'1999-03-08','2000-03-07'),(26603,49881,'2000-03-07','2001-03-07'),(26603,51595,'2001-03-07','2002-03-07'),(26603,53510,'2002-03-07','9999-01-01'),(26604,59283,'1987-01-25','1988-01-25'),(26604,62613,'1988-01-25','1989-01-24'),(26604,66377,'1989-01-24','1990-01-24'),(26604,70234,'1990-01-24','1991-01-24'),(26604,74651,'1991-01-24','1992-01-24'),(26604,74575,'1992-01-24','1993-01-23'),(26604,78389,'1993-01-23','1994-01-23'),(26604,78782,'1994-01-23','1995-01-23'),(26604,79469,'1995-01-23','1995-09-27'),(26605,45181,'1999-10-21','1999-12-12'),(26606,40000,'1992-05-19','1993-05-19'),(26606,43074,'1993-05-19','1994-05-19'),(26606,45451,'1994-05-19','1995-05-19'),(26606,45021,'1995-05-19','1996-05-18'),(26606,49023,'1996-05-18','1997-05-18'),(26606,53067,'1997-05-18','1998-05-18'),(26606,54891,'1998-05-18','1999-05-18'),(26606,55194,'1999-05-18','2000-05-17'),(26606,56810,'2000-05-17','2001-05-17'),(26606,59814,'2001-05-17','2002-05-17'),(26606,59561,'2002-05-17','9999-01-01'),(26607,40000,'1989-10-31','1990-10-31'),(26607,41261,'1990-10-31','1991-10-31'),(26607,45645,'1991-10-31','1992-10-30'),(26607,48265,'1992-10-30','1993-10-30'),(26607,48466,'1993-10-30','1994-10-30'),(26607,51570,'1994-10-30','1995-10-30'),(26607,54675,'1995-10-30','1996-10-29'),(26607,55954,'1996-10-29','1997-10-29'),(26607,57541,'1997-10-29','1998-10-29'),(26607,61874,'1998-10-29','1999-10-29'),(26607,65072,'1999-10-29','2000-10-28'),(26607,68859,'2000-10-28','2001-10-28'),(26607,73344,'2001-10-28','9999-01-01'),(26608,50840,'1985-07-18','1986-07-18'),(26608,54381,'1986-07-18','1987-07-18'),(26608,58719,'1987-07-18','1988-07-17'),(26608,59136,'1988-07-17','1989-07-17'),(26608,60726,'1989-07-17','1990-07-17'),(26608,61517,'1990-07-17','1991-07-17'),(26608,62080,'1991-07-17','1992-07-16'),(26608,65405,'1992-07-16','1993-07-16'),(26608,67540,'1993-07-16','1994-07-16'),(26608,71028,'1994-07-16','1995-07-16'),(26608,75241,'1995-07-16','1996-07-15'),(26608,77939,'1996-07-15','1997-07-15'),(26608,77772,'1997-07-15','1998-07-15'),(26608,80154,'1998-07-15','1999-07-15'),(26608,83922,'1999-07-15','2000-07-14'),(26608,87391,'2000-07-14','2001-07-14'),(26608,88815,'2001-07-14','2002-07-14'),(26608,90097,'2002-07-14','9999-01-01'),(26609,43169,'1990-03-29','1991-03-29'),(26609,44449,'1991-03-29','1992-03-28'),(26609,46519,'1992-03-28','1993-03-28'),(26609,48888,'1993-03-28','1994-03-28'),(26609,48525,'1994-03-28','1995-03-28'),(26609,48168,'1995-03-28','1996-03-27'),(26609,49668,'1996-03-27','1997-03-27'),(26609,51758,'1997-03-27','1998-03-27'),(26609,52164,'1998-03-27','1999-03-27'),(26609,55521,'1999-03-27','2000-03-26'),(26609,57449,'2000-03-26','2001-03-26'),(26609,60892,'2001-03-26','2002-03-26'),(26609,62422,'2002-03-26','9999-01-01'),(26610,40000,'1997-01-12','1998-01-12'),(26610,43852,'1998-01-12','1999-01-12'),(26610,46990,'1999-01-12','2000-01-12'),(26610,46767,'2000-01-12','2001-01-11'),(26610,49636,'2001-01-11','2001-10-25'),(26611,40000,'1997-02-04','1998-02-04'),(26611,41616,'1998-02-04','1999-02-04'),(26611,46056,'1999-02-04','2000-02-04'),(26611,49052,'2000-02-04','2001-02-03'),(26611,50770,'2001-02-03','2002-02-03'),(26611,53360,'2002-02-03','9999-01-01'),(26612,40000,'1999-08-06','2000-08-05'),(26612,42010,'2000-08-05','2001-08-05'),(26612,44594,'2001-08-05','9999-01-01'),(26613,40000,'1996-08-02','1997-08-02'),(26613,43848,'1997-08-02','1998-08-02'),(26613,44174,'1998-08-02','1999-08-02'),(26613,47463,'1999-08-02','1999-12-09'),(26614,61801,'1986-06-25','1987-06-25'),(26614,65182,'1987-06-25','1988-06-24'),(26614,68745,'1988-06-24','1989-06-24'),(26614,72166,'1989-06-24','1990-06-24'),(26614,74872,'1990-06-24','1991-06-24'),(26614,79131,'1991-06-24','1992-06-23'),(26614,79586,'1992-06-23','1993-06-23'),(26614,79133,'1993-06-23','1994-06-23'),(26614,82112,'1994-06-23','1995-06-23'),(26614,82612,'1995-06-23','1996-06-22'),(26614,84993,'1996-06-22','1997-06-22'),(26614,88258,'1997-06-22','1998-06-22'),(26614,89452,'1998-06-22','1999-06-22'),(26614,89305,'1999-06-22','2000-06-21'),(26614,92964,'2000-06-21','2001-06-21'),(26614,97410,'2001-06-21','2002-06-21'),(26614,101538,'2002-06-21','9999-01-01'),(26615,40000,'1989-07-12','1990-07-12'),(26615,40721,'1990-07-12','1991-07-12'),(26615,40378,'1991-07-12','1992-07-11'),(26615,43120,'1992-07-11','1993-07-11'),(26615,45747,'1993-07-11','1994-07-11'),(26615,46608,'1994-07-11','1995-07-11'),(26615,50367,'1995-07-11','1996-07-10'),(26615,51426,'1996-07-10','1997-07-10'),(26615,51765,'1997-07-10','1998-07-10'),(26615,53101,'1998-07-10','1999-07-10'),(26615,53245,'1999-07-10','2000-07-09'),(26615,55627,'2000-07-09','2001-07-09'),(26615,58414,'2001-07-09','2002-07-09'),(26615,61598,'2002-07-09','9999-01-01'),(26616,103956,'1998-01-19','1999-01-19'),(26616,104891,'1999-01-19','2000-01-19'),(26616,104522,'2000-01-19','2001-01-18'),(26616,108126,'2001-01-18','2002-01-18'),(26616,111529,'2002-01-18','9999-01-01'),(26617,46589,'1991-11-23','1992-11-22'),(26617,50674,'1992-11-22','1993-11-22'),(26617,53112,'1993-11-22','1994-03-27'),(26618,65413,'1985-07-07','1986-07-07'),(26618,66118,'1986-07-07','1987-07-07'),(26618,68547,'1987-07-07','1988-07-06'),(26618,72289,'1988-07-06','1989-07-06'),(26618,75182,'1989-07-06','1990-07-06'),(26618,76520,'1990-07-06','1991-07-06'),(26618,78730,'1991-07-06','1992-07-05'),(26618,81729,'1992-07-05','1993-07-05'),(26618,86011,'1993-07-05','1994-07-05'),(26618,87235,'1994-07-05','1995-07-05'),(26618,89611,'1995-07-05','1996-07-04'),(26618,89223,'1996-07-04','1997-07-04'),(26618,92110,'1997-07-04','1998-07-04'),(26618,96574,'1998-07-04','1999-07-04'),(26618,98326,'1999-07-04','2000-07-03'),(26618,102060,'2000-07-03','2001-07-03'),(26618,104685,'2001-07-03','2002-07-03'),(26618,107191,'2002-07-03','9999-01-01'),(26619,40000,'1990-07-13','1991-07-13'),(26619,43643,'1991-07-13','1992-07-12'),(26619,46353,'1992-07-12','1993-07-12'),(26619,47563,'1993-07-12','1994-07-12'),(26619,49741,'1994-07-12','1995-07-12'),(26619,50655,'1995-07-12','1996-07-11'),(26619,52419,'1996-07-11','1997-07-11'),(26619,56473,'1997-07-11','1998-07-11'),(26619,56263,'1998-07-11','1999-07-11'),(26619,57123,'1999-07-11','2000-07-10'),(26619,57833,'2000-07-10','2001-07-10'),(26619,61612,'2001-07-10','2002-07-10'),(26619,61917,'2002-07-10','9999-01-01'),(26620,48954,'1997-07-06','1998-07-06'),(26620,49226,'1998-07-06','1999-07-06'),(26620,50137,'1999-07-06','2000-07-05'),(26620,53762,'2000-07-05','2001-07-05'),(26620,56639,'2001-07-05','2002-07-05'),(26620,59536,'2002-07-05','9999-01-01'),(26621,40000,'1990-08-25','1991-08-25'),(26621,43339,'1991-08-25','1992-08-24'),(26621,45822,'1992-08-24','1993-08-24'),(26621,47199,'1993-08-24','1994-08-24'),(26621,46900,'1994-08-24','1995-08-24'),(26621,49876,'1995-08-24','1996-08-23'),(26621,52360,'1996-08-23','1997-08-23'),(26621,53504,'1997-08-23','1998-08-23'),(26621,55460,'1998-08-23','1999-08-23'),(26621,57221,'1999-08-23','2000-08-22'),(26621,59573,'2000-08-22','2001-08-22'),(26621,60400,'2001-08-22','9999-01-01'),(26622,77068,'1991-09-12','1992-09-11'),(26622,80273,'1992-09-11','1993-09-11'),(26622,82233,'1993-09-11','1994-09-11'),(26622,83011,'1994-09-11','1995-09-11'),(26622,84103,'1995-09-11','1996-09-10'),(26622,87665,'1996-09-10','1997-09-10'),(26622,91799,'1997-09-10','1998-09-10'),(26622,95874,'1998-09-10','1999-09-10'),(26622,95833,'1999-09-10','2000-09-09'),(26622,99491,'2000-09-09','2001-09-09'),(26622,103343,'2001-09-09','9999-01-01'),(26623,86569,'1989-06-23','1990-06-23'),(26623,87897,'1990-06-23','1991-06-23'),(26623,90597,'1991-06-23','1992-06-22'),(26623,91372,'1992-06-22','1993-06-22'),(26623,95294,'1993-06-22','1994-06-22'),(26623,98305,'1994-06-22','1995-06-22'),(26623,100874,'1995-06-22','1996-06-21'),(26623,102235,'1996-06-21','1997-06-21'),(26623,106413,'1997-06-21','1998-06-21'),(26623,107226,'1998-06-21','1999-06-21'),(26623,109330,'1999-06-21','2000-06-20'),(26623,111481,'2000-06-20','2001-06-20'),(26623,115285,'2001-06-20','2002-06-20'),(26623,117322,'2002-06-20','9999-01-01'),(26624,54370,'1995-07-23','1996-07-22'),(26624,57744,'1996-07-22','1997-07-22'),(26624,59359,'1997-07-22','1998-07-22'),(26624,61140,'1998-07-22','1999-07-22'),(26624,62574,'1999-07-22','1999-10-06'),(26625,44686,'1990-03-14','1991-03-14'),(26625,49059,'1991-03-14','1992-03-13'),(26625,53329,'1992-03-13','1993-03-13'),(26625,57575,'1993-03-13','1994-03-13'),(26625,59427,'1994-03-13','1995-03-13'),(26625,62071,'1995-03-13','1996-03-12'),(26625,64786,'1996-03-12','1997-03-12'),(26625,68311,'1997-03-12','1998-03-12'),(26625,70637,'1998-03-12','1999-03-12'),(26625,72042,'1999-03-12','2000-03-11'),(26625,72918,'2000-03-11','2001-03-11'),(26625,74993,'2001-03-11','2002-03-11'),(26625,78600,'2002-03-11','9999-01-01'),(26626,49923,'1999-01-19','2000-01-19'),(26626,52584,'2000-01-19','2001-01-18'),(26626,54646,'2001-01-18','2002-01-18'),(26626,55530,'2002-01-18','9999-01-01'),(26627,65602,'1991-04-17','1992-04-16'),(26627,66779,'1992-04-16','1993-04-16'),(26627,67974,'1993-04-16','1994-04-16'),(26627,69898,'1994-04-16','1995-04-16'),(26627,70543,'1995-04-16','1996-04-15'),(26627,70501,'1996-04-15','1997-04-15'),(26627,73449,'1997-04-15','1998-04-15'),(26627,77732,'1998-04-15','1999-04-15'),(26627,78374,'1999-04-15','2000-04-14'),(26627,81190,'2000-04-14','2001-04-14'),(26627,82206,'2001-04-14','2002-04-14'),(26627,84306,'2002-04-14','9999-01-01'),(26628,54447,'1997-04-30','1998-04-30'),(26628,58860,'1998-04-30','1999-04-30'),(26628,60783,'1999-04-30','2000-04-29'),(26628,63124,'2000-04-29','2001-04-29'),(26628,64716,'2001-04-29','2002-04-29'),(26628,67833,'2002-04-29','9999-01-01'),(26629,50836,'1998-12-14','1999-12-14'),(26629,53574,'1999-12-14','2000-12-13'),(26629,56852,'2000-12-13','2001-12-13'),(26629,56443,'2001-12-13','9999-01-01'),(26630,40000,'1993-01-03','1994-01-03'),(26630,42018,'1994-01-03','1995-01-03'),(26630,42164,'1995-01-03','1996-01-03'),(26630,44536,'1996-01-03','1997-01-02'),(26630,47289,'1997-01-02','1998-01-02'),(26630,49961,'1998-01-02','1999-01-02'),(26630,49782,'1999-01-02','2000-01-02'),(26630,53849,'2000-01-02','2001-01-01'),(26630,56034,'2001-01-01','2002-01-01'),(26630,59222,'2002-01-01','9999-01-01'),(26631,96347,'1985-02-05','1986-02-05'),(26631,96780,'1986-02-05','1987-02-05'),(26631,99335,'1987-02-05','1988-02-05'),(26631,102701,'1988-02-05','1989-02-04'),(26631,104122,'1989-02-04','1990-02-04'),(26631,107834,'1990-02-04','1991-02-04'),(26631,108495,'1991-02-04','1992-02-04'),(26631,112469,'1992-02-04','1993-02-03'),(26631,113530,'1993-02-03','1994-02-03'),(26631,113208,'1994-02-03','1995-02-03'),(26631,117698,'1995-02-03','1996-02-03'),(26631,119092,'1996-02-03','1997-02-02'),(26631,122463,'1997-02-02','1998-02-02'),(26631,126089,'1998-02-02','1999-02-02'),(26631,126602,'1999-02-02','2000-02-02'),(26631,128833,'2000-02-02','2001-02-01'),(26631,131587,'2001-02-01','2002-02-01'),(26631,131112,'2002-02-01','9999-01-01'),(26632,53001,'1990-11-07','1991-11-07'),(26632,55940,'1991-11-07','1992-11-06'),(26632,59025,'1992-11-06','1993-11-06'),(26632,61458,'1993-11-06','1994-11-06'),(26632,63004,'1994-11-06','1995-11-06'),(26632,63507,'1995-11-06','1996-11-05'),(26632,63759,'1996-11-05','1997-11-05'),(26632,66010,'1997-11-05','1998-11-05'),(26632,67425,'1998-11-05','1999-11-05'),(26632,70667,'1999-11-05','2000-05-17'),(26633,59386,'1989-09-27','1990-09-27'),(26633,60127,'1990-09-27','1991-09-27'),(26633,64155,'1991-09-27','1992-09-26'),(26633,68214,'1992-09-26','1993-09-26'),(26633,69660,'1993-09-26','1994-09-26'),(26633,72874,'1994-09-26','1995-09-26'),(26633,73832,'1995-09-26','1996-09-25'),(26633,76676,'1996-09-25','1997-09-25'),(26633,77416,'1997-09-25','1998-09-25'),(26633,77414,'1998-09-25','1999-09-25'),(26633,78649,'1999-09-25','2000-09-24'),(26633,81966,'2000-09-24','2001-09-24'),(26633,86116,'2001-09-24','9999-01-01'),(26634,81163,'1988-07-15','1989-07-15'),(26634,81515,'1989-07-15','1990-07-15'),(26634,84015,'1990-07-15','1991-07-15'),(26634,84967,'1991-07-15','1992-07-14'),(26634,89068,'1992-07-14','1993-07-14'),(26634,89603,'1993-07-14','1994-07-14'),(26634,92289,'1994-07-14','1995-07-14'),(26634,96154,'1995-07-14','1996-07-13'),(26634,95685,'1996-07-13','1997-07-13'),(26634,98697,'1997-07-13','1998-06-22'),(26635,61583,'1996-07-31','1997-07-31'),(26635,61160,'1997-07-31','1998-07-31'),(26635,62001,'1998-07-31','1999-07-14'),(26636,68058,'1992-11-07','1993-11-07'),(26636,68721,'1993-11-07','1994-11-07'),(26636,69134,'1994-11-07','1995-11-07'),(26636,69806,'1995-11-07','1996-11-06'),(26636,73130,'1996-11-06','1997-11-06'),(26636,74689,'1997-11-06','1998-11-06'),(26636,79052,'1998-11-06','1999-11-06'),(26636,81050,'1999-11-06','2000-11-05'),(26636,83231,'2000-11-05','2001-11-05'),(26636,86468,'2001-11-05','9999-01-01'),(26637,46453,'1987-04-30','1988-04-29'),(26637,46891,'1988-04-29','1989-04-29'),(26637,51051,'1989-04-29','1990-04-29'),(26637,52213,'1990-04-29','1991-04-29'),(26637,55264,'1991-04-29','1992-04-28'),(26637,58101,'1992-04-28','1993-04-28'),(26637,59279,'1993-04-28','1994-04-28'),(26637,63290,'1994-04-28','1995-04-28'),(26637,67253,'1995-04-28','1996-04-27'),(26637,68500,'1996-04-27','1997-04-27'),(26637,71194,'1997-04-27','1998-04-27'),(26637,72233,'1998-04-27','1999-04-27'),(26637,72821,'1999-04-27','2000-04-26'),(26637,75414,'2000-04-26','2001-04-26'),(26637,78134,'2001-04-26','2002-04-26'),(26637,81967,'2002-04-26','9999-01-01'),(26638,69591,'1998-07-05','1999-07-05'),(26638,71748,'1999-07-05','2000-07-04'),(26638,73777,'2000-07-04','2001-07-04'),(26638,77134,'2001-07-04','2002-07-04'),(26638,80617,'2002-07-04','9999-01-01'),(26639,67344,'1987-04-29','1988-04-28'),(26639,68407,'1988-04-28','1989-04-28'),(26639,68954,'1989-04-28','1990-04-28'),(26639,68852,'1990-04-28','1991-04-28'),(26639,72197,'1991-04-28','1992-04-27'),(26639,76465,'1992-04-27','1993-04-27'),(26639,77539,'1993-04-27','1994-04-27'),(26639,81820,'1994-04-27','1995-04-27'),(26639,83682,'1995-04-27','1996-04-26'),(26639,87332,'1996-04-26','1997-04-26'),(26639,88109,'1997-04-26','1998-04-26'),(26639,90220,'1998-04-26','1999-04-26'),(26639,94690,'1999-04-26','2000-04-25'),(26639,95032,'2000-04-25','2001-04-25'),(26639,94581,'2001-04-25','2002-04-25'),(26639,98979,'2002-04-25','9999-01-01'),(26640,40000,'1999-11-06','2000-11-05'),(26640,40898,'2000-11-05','2001-11-05'),(26640,43077,'2001-11-05','9999-01-01'),(26641,53935,'1989-07-25','1990-07-25'),(26641,57294,'1990-07-25','1991-07-25'),(26641,60962,'1991-07-25','1992-07-24'),(26641,61447,'1992-07-24','1993-07-24'),(26641,64101,'1993-07-24','1994-07-24'),(26641,65309,'1994-07-24','1995-07-24'),(26641,65698,'1995-07-24','1996-07-23'),(26641,68925,'1996-07-23','1997-07-23'),(26641,73156,'1997-07-23','1998-07-23'),(26641,74077,'1998-07-23','1999-07-23'),(26641,78530,'1999-07-23','2000-07-22'),(26641,81960,'2000-07-22','2001-07-22'),(26641,85332,'2001-07-22','2002-07-22'),(26641,87265,'2002-07-22','9999-01-01'),(26642,41834,'1988-10-09','1989-10-09'),(26642,44873,'1989-10-09','1990-10-09'),(26642,45588,'1990-10-09','1991-10-09'),(26642,50024,'1991-10-09','1992-10-08'),(26642,52494,'1992-10-08','1993-10-08'),(26642,52832,'1993-10-08','1994-10-08'),(26642,52924,'1994-10-08','1995-10-08'),(26642,57365,'1995-10-08','1996-10-07'),(26642,61667,'1996-10-07','1997-10-07'),(26642,63132,'1997-10-07','1998-09-27'),(26643,49803,'1995-08-30','1996-08-29'),(26643,53340,'1996-08-29','1997-08-29'),(26643,54102,'1997-08-29','1998-08-29'),(26643,54405,'1998-08-29','1999-08-29'),(26643,56801,'1999-08-29','2000-08-28'),(26643,57039,'2000-08-28','2001-08-28'),(26643,61069,'2001-08-28','9999-01-01'),(26644,40000,'1993-06-15','1994-06-15'),(26644,43602,'1994-06-15','1995-06-15'),(26644,43500,'1995-06-15','1996-06-14'),(26644,44764,'1996-06-14','1997-06-14'),(26644,48574,'1997-06-14','1998-06-14'),(26644,50617,'1998-06-14','1999-06-14'),(26644,50869,'1999-06-14','2000-06-13'),(26644,52784,'2000-06-13','2001-06-13'),(26644,53023,'2001-06-13','2002-06-13'),(26644,55985,'2002-06-13','9999-01-01'),(26645,72546,'1997-07-01','1998-07-01'),(26645,75557,'1998-07-01','1999-07-01'),(26645,76975,'1999-07-01','2000-06-30'),(26645,77351,'2000-06-30','2001-06-30'),(26645,78450,'2001-06-30','2002-06-30'),(26645,79630,'2002-06-30','9999-01-01'),(26646,54278,'1994-05-05','1995-05-05'),(26646,54239,'1995-05-05','1996-05-04'),(26646,58149,'1996-05-04','1997-05-04'),(26646,59679,'1997-05-04','1998-05-04'),(26646,61651,'1998-05-04','1999-05-04'),(26646,63921,'1999-05-04','2000-05-03'),(26646,67740,'2000-05-03','2001-05-03'),(26646,67854,'2001-05-03','2002-05-03'),(26646,70584,'2002-05-03','9999-01-01'),(26647,75199,'1997-08-22','1998-08-22'),(26647,75271,'1998-08-22','1999-08-22'),(26647,79001,'1999-08-22','2000-08-21'),(26647,79884,'2000-08-21','2001-08-21'),(26647,79574,'2001-08-21','9999-01-01'),(26648,40000,'1999-09-20','1999-10-24'),(26649,40617,'1990-08-07','1991-08-07'),(26649,43445,'1991-08-07','1992-08-06'),(26649,43439,'1992-08-06','1993-08-06'),(26649,46616,'1993-08-06','1994-08-06'),(26649,49636,'1994-08-06','1995-08-06'),(26649,51675,'1995-08-06','1996-08-05'),(26649,54670,'1996-08-05','1997-08-05'),(26649,55745,'1997-08-05','1998-08-05'),(26649,55709,'1998-08-05','1999-08-05'),(26649,60009,'1999-08-05','2000-08-04'),(26649,63762,'2000-08-04','2001-08-04'),(26649,67646,'2001-08-04','9999-01-01'),(26650,43059,'1993-05-20','1994-05-20'),(26650,47042,'1994-05-20','1995-05-20'),(26650,49076,'1995-05-20','1996-05-19'),(26650,52762,'1996-05-19','1997-05-19'),(26650,56772,'1997-05-19','1998-05-19'),(26650,58261,'1998-05-19','1999-05-19'),(26650,61735,'1999-05-19','2000-05-18'),(26650,64051,'2000-05-18','2001-05-18'),(26650,66565,'2001-05-18','2002-05-18'),(26650,70739,'2002-05-18','9999-01-01'),(26651,46885,'1998-03-11','1999-03-11'),(26651,46930,'1999-03-11','2000-03-10'),(26651,46677,'2000-03-10','2001-03-10'),(26651,49757,'2001-03-10','2002-03-10'),(26651,53671,'2002-03-10','9999-01-01'),(26652,40000,'1994-04-19','1995-04-19'),(26652,39791,'1995-04-19','1996-04-18'),(26652,42799,'1996-04-18','1997-04-18'),(26652,44700,'1997-04-18','1998-04-18'),(26652,48660,'1998-04-18','1999-04-18'),(26652,48480,'1999-04-18','2000-04-17'),(26652,51206,'2000-04-17','2001-04-17'),(26652,55413,'2001-04-17','2002-04-17'),(26652,59850,'2002-04-17','9999-01-01'),(26653,59354,'1999-05-13','2000-05-12'),(26653,63431,'2000-05-12','2001-05-12'),(26653,67568,'2001-05-12','2002-05-12'),(26653,70342,'2002-05-12','9999-01-01'),(26654,41867,'1991-06-09','1992-06-08'),(26654,44049,'1992-06-08','1993-06-08'),(26654,43988,'1993-06-08','1994-06-08'),(26654,48141,'1994-06-08','1995-06-08'),(26654,47897,'1995-06-08','1996-06-07'),(26654,47511,'1996-06-07','1997-06-07'),(26654,50685,'1997-06-07','1998-06-07'),(26654,54725,'1998-06-07','1999-06-07'),(26654,55370,'1999-06-07','2000-06-06'),(26654,54981,'2000-06-06','2001-06-06'),(26654,55873,'2001-06-06','2002-06-06'),(26654,56184,'2002-06-06','9999-01-01'),(26655,66762,'1986-12-04','1987-12-04'),(26655,69721,'1987-12-04','1988-12-03'),(26655,73084,'1988-12-03','1989-12-03'),(26655,74051,'1989-12-03','1990-12-03'),(26655,73604,'1990-12-03','1991-12-03'),(26655,76124,'1991-12-03','1992-12-02'),(26655,76910,'1992-12-02','1993-12-02'),(26655,81152,'1993-12-02','1994-12-02'),(26655,82443,'1994-12-02','1995-12-02'),(26655,84256,'1995-12-02','1996-12-01'),(26655,87601,'1996-12-01','1997-12-01'),(26655,90154,'1997-12-01','1998-12-01'),(26655,91588,'1998-12-01','1999-12-01'),(26655,94589,'1999-12-01','2000-03-01'),(26656,40000,'1988-12-01','1989-12-01'),(26656,42075,'1989-12-01','1990-12-01'),(26656,43344,'1990-12-01','1991-12-01'),(26656,45825,'1991-12-01','1992-11-30'),(26656,48407,'1992-11-30','1993-11-30'),(26656,52619,'1993-11-30','1994-10-30'),(26657,47039,'1998-11-06','1999-11-06'),(26657,46541,'1999-11-06','2000-11-05'),(26657,47054,'2000-11-05','2001-11-05'),(26657,47629,'2001-11-05','9999-01-01'),(26658,42910,'1998-04-05','1999-04-05'),(26658,42929,'1999-04-05','2000-04-04'),(26658,42621,'2000-04-04','2001-04-04'),(26658,45489,'2001-04-04','2002-04-04'),(26658,49868,'2002-04-04','9999-01-01'),(26659,43037,'1999-12-07','2000-12-06'),(26659,45432,'2000-12-06','2001-12-06'),(26659,45934,'2001-12-06','9999-01-01'),(26660,40000,'1994-05-27','1995-05-27'),(26660,39573,'1995-05-27','1996-05-26'),(26660,40704,'1996-05-26','1997-05-26'),(26660,41014,'1997-05-26','1998-05-26'),(26660,44348,'1998-05-26','1999-05-26'),(26660,45173,'1999-05-26','2000-05-25'),(26660,47631,'2000-05-25','2001-05-25'),(26660,51045,'2001-05-25','2002-05-25'),(26660,53872,'2002-05-25','9999-01-01'),(26661,45294,'1987-12-09','1988-12-08'),(26661,47542,'1988-12-08','1989-12-08'),(26661,49569,'1989-12-08','1990-12-08'),(26661,53548,'1990-12-08','1991-12-08'),(26661,54396,'1991-12-08','1992-12-07'),(26661,58640,'1992-12-07','1993-12-07'),(26661,62818,'1993-12-07','1994-12-07'),(26661,66716,'1994-12-07','1995-12-07'),(26661,68125,'1995-12-07','1996-12-06'),(26661,69567,'1996-12-06','1997-12-06'),(26661,70802,'1997-12-06','1998-12-06'),(26661,74427,'1998-12-06','1999-12-06'),(26661,75287,'1999-12-06','2000-12-05'),(26661,78478,'2000-12-05','2001-12-05'),(26661,81269,'2001-12-05','9999-01-01'),(26662,54173,'1988-06-24','1989-06-24'),(26662,55968,'1989-06-24','1990-06-24'),(26662,59428,'1990-06-24','1991-06-24'),(26662,60482,'1991-06-24','1992-06-23'),(26662,62863,'1992-06-23','1993-06-23'),(26662,66630,'1993-06-23','1994-06-23'),(26662,68780,'1994-06-23','1995-06-23'),(26662,73235,'1995-06-23','1996-06-22'),(26662,73720,'1996-06-22','1997-06-22'),(26662,78174,'1997-06-22','1998-06-22'),(26662,81099,'1998-06-22','1999-06-22'),(26662,82119,'1999-06-22','2000-06-21'),(26662,84836,'2000-06-21','2001-06-21'),(26662,85491,'2001-06-21','2002-06-21'),(26662,89225,'2002-06-21','9999-01-01'),(26663,40000,'1993-07-14','1994-07-14'),(26663,43639,'1994-07-14','1995-07-14'),(26663,47016,'1995-07-14','1996-07-13'),(26663,47565,'1996-07-13','1997-07-13'),(26663,47782,'1997-07-13','1998-07-13'),(26663,49720,'1998-07-13','1999-07-13'),(26663,52066,'1999-07-13','2000-07-12'),(26663,55180,'2000-07-12','2001-07-12'),(26663,56122,'2001-07-12','2002-07-12'),(26663,57834,'2002-07-12','9999-01-01'),(26664,42132,'1996-12-27','1997-12-27'),(26664,44475,'1997-12-27','1998-12-27'),(26664,47536,'1998-12-27','1999-12-27'),(26664,51528,'1999-12-27','2000-12-26'),(26664,53335,'2000-12-26','2001-12-26'),(26664,57564,'2001-12-26','2002-05-16'),(26665,71186,'1990-10-06','1991-10-06'),(26665,73445,'1991-10-06','1992-10-05'),(26665,73340,'1992-10-05','1993-10-05'),(26665,77462,'1993-10-05','1994-10-05'),(26665,77365,'1994-10-05','1995-10-05'),(26665,79115,'1995-10-05','1996-10-04'),(26665,82073,'1996-10-04','1997-10-04'),(26665,85710,'1997-10-04','1998-10-04'),(26665,86492,'1998-10-04','1999-10-04'),(26665,90663,'1999-10-04','2000-10-03'),(26665,94606,'2000-10-03','2001-10-03'),(26665,96511,'2001-10-03','9999-01-01'),(26666,47517,'1994-10-18','1995-10-18'),(26666,47070,'1995-10-18','1996-10-17'),(26666,46920,'1996-10-17','1997-10-17'),(26666,48856,'1997-10-17','1998-10-17'),(26666,52812,'1998-10-17','1999-10-17'),(26666,56939,'1999-10-17','2000-10-16'),(26666,57778,'2000-10-16','2001-10-16'),(26666,59754,'2001-10-16','9999-01-01'),(26667,47240,'1988-02-01','1989-01-31'),(26667,47655,'1989-01-31','1990-01-31'),(26667,47905,'1990-01-31','1991-01-31'),(26667,48830,'1991-01-31','1992-01-31'),(26667,51508,'1992-01-31','1993-01-30'),(26667,54996,'1993-01-30','1994-01-30'),(26667,58271,'1994-01-30','1995-01-30'),(26667,59257,'1995-01-30','1996-01-30'),(26667,58939,'1996-01-30','1997-01-29'),(26667,61514,'1997-01-29','1998-01-29'),(26667,61451,'1998-01-29','1999-01-29'),(26667,64562,'1999-01-29','2000-01-29'),(26667,65732,'2000-01-29','2001-01-28'),(26667,68241,'2001-01-28','2002-01-28'),(26667,71053,'2002-01-28','9999-01-01'),(26668,40000,'1987-05-01','1988-04-30'),(26668,43584,'1988-04-30','1989-04-30'),(26668,44732,'1989-04-30','1990-04-30'),(26668,44513,'1990-04-30','1991-04-30'),(26668,47847,'1991-04-30','1992-04-29'),(26668,52021,'1992-04-29','1993-04-29'),(26668,56439,'1993-04-29','1994-04-29'),(26668,56106,'1994-04-29','1995-04-29'),(26668,59978,'1995-04-29','1996-04-28'),(26668,63127,'1996-04-28','1997-04-28'),(26668,67515,'1997-04-28','1998-04-28'),(26668,67403,'1998-04-28','1999-04-28'),(26668,67767,'1999-04-28','2000-04-27'),(26668,69895,'2000-04-27','2001-04-27'),(26668,70846,'2001-04-27','2002-04-27'),(26668,75111,'2002-04-27','9999-01-01'),(26669,40000,'1993-06-06','1994-06-06'),(26669,44463,'1994-06-06','1995-06-06'),(26669,46614,'1995-06-06','1996-06-05'),(26669,47298,'1996-06-05','1997-06-05'),(26669,50166,'1997-06-05','1998-06-05'),(26669,53117,'1998-06-05','1999-06-05'),(26669,55451,'1999-06-05','2000-06-04'),(26669,55969,'2000-06-04','2001-06-04'),(26669,59266,'2001-06-04','2002-06-04'),(26669,61710,'2002-06-04','9999-01-01'),(26670,105615,'1994-03-11','1995-03-11'),(26670,107729,'1995-03-11','1996-03-10'),(26670,111568,'1996-03-10','1996-11-22'),(26671,68039,'1994-12-25','1995-12-25'),(26671,69134,'1995-12-25','1996-12-24'),(26671,73185,'1996-12-24','1997-12-24'),(26671,76498,'1997-12-24','1998-12-24'),(26671,76238,'1998-12-24','1999-12-24'),(26671,76984,'1999-12-24','2000-12-23'),(26671,77661,'2000-12-23','2001-12-23'),(26671,78914,'2001-12-23','9999-01-01'),(26672,51130,'1985-09-27','1986-09-27'),(26672,52845,'1986-09-27','1987-09-27'),(26672,55198,'1987-09-27','1988-09-26'),(26672,59351,'1988-09-26','1989-09-26'),(26672,59059,'1989-09-26','1990-09-26'),(26672,60749,'1990-09-26','1991-09-26'),(26672,63657,'1991-09-26','1992-09-25'),(26672,63868,'1992-09-25','1993-09-25'),(26672,66571,'1993-09-25','1994-09-25'),(26672,70234,'1994-09-25','1995-09-25'),(26672,70216,'1995-09-25','1996-09-24'),(26672,71844,'1996-09-24','1997-09-24'),(26672,73977,'1997-09-24','1998-09-24'),(26672,77612,'1998-09-24','1999-09-24'),(26672,77394,'1999-09-24','2000-09-23'),(26672,80879,'2000-09-23','2001-09-23'),(26672,84576,'2001-09-23','9999-01-01'),(26673,62748,'1990-12-13','1991-12-13'),(26673,66454,'1991-12-13','1992-12-12'),(26673,67271,'1992-12-12','1993-12-12'),(26673,66905,'1993-12-12','1994-12-12'),(26673,66734,'1994-12-12','1995-12-12'),(26673,70176,'1995-12-12','1996-12-11'),(26673,73943,'1996-12-11','1997-12-11'),(26673,74843,'1997-12-11','1998-12-11'),(26673,77116,'1998-12-11','1999-12-11'),(26673,77717,'1999-12-11','2000-12-10'),(26673,80510,'2000-12-10','2001-12-10'),(26673,83991,'2001-12-10','9999-01-01'),(26674,58877,'1997-12-18','1998-12-18'),(26674,62234,'1998-12-18','1999-12-18'),(26674,63616,'1999-12-18','2000-12-17'),(26674,66827,'2000-12-17','2001-12-17'),(26674,67108,'2001-12-17','9999-01-01'),(26675,46407,'1987-06-20','1988-06-19'),(26675,50727,'1988-06-19','1989-06-19'),(26675,52855,'1989-06-19','1990-06-19'),(26675,53222,'1990-06-19','1991-06-19'),(26675,56867,'1991-06-19','1991-10-04'),(26676,40000,'1987-11-24','1988-11-23'),(26676,40788,'1988-11-23','1989-11-23'),(26676,41099,'1989-11-23','1990-11-23'),(26676,40668,'1990-11-23','1991-11-23'),(26676,40717,'1991-11-23','1992-11-22'),(26676,40792,'1992-11-22','1993-11-22'),(26676,43018,'1993-11-22','1994-11-22'),(26676,45185,'1994-11-22','1995-11-22'),(26676,46039,'1995-11-22','1996-11-21'),(26676,48117,'1996-11-21','1997-11-21'),(26676,51597,'1997-11-21','1998-11-21'),(26676,54786,'1998-11-21','1999-11-21'),(26676,57919,'1999-11-21','2000-11-20'),(26676,58297,'2000-11-20','2001-11-20'),(26676,59141,'2001-11-20','9999-01-01'),(26677,40000,'1991-05-11','1992-05-10'),(26677,41486,'1992-05-10','1993-05-10'),(26677,42404,'1993-05-10','1994-05-10'),(26677,45009,'1994-05-10','1995-05-10'),(26677,45457,'1995-05-10','1996-05-09'),(26677,49454,'1996-05-09','1997-05-09'),(26677,49410,'1997-05-09','1998-05-09'),(26677,53689,'1998-05-09','1999-05-09'),(26677,56302,'1999-05-09','2000-05-08'),(26677,57846,'2000-05-08','2001-05-08'),(26677,61075,'2001-05-08','2002-05-08'),(26677,64133,'2002-05-08','9999-01-01'),(26678,40000,'1985-11-19','1986-11-19'),(26678,42855,'1986-11-19','1987-11-19'),(26678,42467,'1987-11-19','1988-11-18'),(26678,42463,'1988-11-18','1989-11-18'),(26678,43299,'1989-11-18','1990-11-18'),(26678,45002,'1990-11-18','1991-11-18'),(26678,48634,'1991-11-18','1992-11-17'),(26678,51753,'1992-11-17','1993-11-17'),(26678,55905,'1993-11-17','1994-11-17'),(26678,58927,'1994-11-17','1995-11-17'),(26678,58561,'1995-11-17','1996-11-16'),(26678,61341,'1996-11-16','1997-11-16'),(26678,65510,'1997-11-16','1998-11-16'),(26678,66990,'1998-11-16','1999-11-16'),(26678,69555,'1999-11-16','2000-11-15'),(26678,74028,'2000-11-15','2001-11-15'),(26678,74888,'2001-11-15','9999-01-01'),(26679,49178,'1991-01-21','1992-01-21'),(26679,48806,'1992-01-21','1993-01-20'),(26679,49965,'1993-01-20','1994-01-20'),(26679,50278,'1994-01-20','1995-01-20'),(26679,52385,'1995-01-20','1996-01-20'),(26679,56219,'1996-01-20','1997-01-19'),(26679,56280,'1997-01-19','1998-01-19'),(26679,56596,'1998-01-19','1999-01-19'),(26679,58725,'1999-01-19','2000-01-19'),(26679,59687,'2000-01-19','2001-01-18'),(26679,61438,'2001-01-18','2002-01-18'),(26679,65712,'2002-01-18','9999-01-01'),(26680,67093,'1992-01-14','1993-01-13'),(26680,67122,'1993-01-13','1994-01-13'),(26680,71393,'1994-01-13','1995-01-13'),(26680,74351,'1995-01-13','1996-01-13'),(26680,74602,'1996-01-13','1997-01-12'),(26680,77890,'1997-01-12','1998-01-12'),(26680,80345,'1998-01-12','1999-01-12'),(26680,82783,'1999-01-12','2000-01-12'),(26680,85298,'2000-01-12','2001-01-11'),(26680,87997,'2001-01-11','2002-01-11'),(26680,88151,'2002-01-11','9999-01-01'),(26681,78804,'1996-03-03','1997-03-03'),(26681,83209,'1997-03-03','1998-03-03'),(26681,83176,'1998-03-03','1999-03-03'),(26681,82768,'1999-03-03','2000-03-02'),(26681,84296,'2000-03-02','2001-03-02'),(26681,88744,'2001-03-02','2002-03-02'),(26681,89415,'2002-03-02','9999-01-01'),(26682,71340,'1988-01-01','1988-12-31'),(26682,74538,'1988-12-31','1989-12-31'),(26682,75237,'1989-12-31','1990-12-31'),(26682,77660,'1990-12-31','1991-12-31'),(26682,81872,'1991-12-31','1992-12-30'),(26682,82500,'1992-12-30','1993-12-30'),(26682,86450,'1993-12-30','1994-12-30'),(26682,86204,'1994-12-30','1995-12-30'),(26682,87123,'1995-12-30','1996-12-29'),(26682,91415,'1996-12-29','1997-12-29'),(26682,94994,'1997-12-29','1998-12-29'),(26682,96475,'1998-12-29','1999-12-29'),(26682,97401,'1999-12-29','2000-12-28'),(26682,98924,'2000-12-28','2001-12-28'),(26682,101145,'2001-12-28','9999-01-01'),(26683,40000,'1987-04-27','1988-04-26'),(26683,41662,'1988-04-26','1989-04-26'),(26683,42874,'1989-04-26','1990-04-26'),(26683,46663,'1990-04-26','1991-04-26'),(26683,50926,'1991-04-26','1992-04-25'),(26683,54913,'1992-04-25','1993-04-25'),(26683,55359,'1993-04-25','1994-04-25'),(26683,58538,'1994-04-25','1995-04-25'),(26683,61242,'1995-04-25','1996-04-24'),(26683,64226,'1996-04-24','1997-04-24'),(26683,63733,'1997-04-24','1998-04-24'),(26683,65483,'1998-04-24','1999-04-24'),(26683,65928,'1999-04-24','2000-04-23'),(26683,65757,'2000-04-23','2001-04-23'),(26683,65731,'2001-04-23','2002-04-23'),(26683,65694,'2002-04-23','9999-01-01'),(26684,40000,'1997-02-22','1997-07-07'),(26685,47790,'1988-07-31','1989-07-31'),(26685,47302,'1989-07-31','1990-07-31'),(26685,47847,'1990-07-31','1991-07-31'),(26685,51665,'1991-07-31','1992-07-30'),(26685,55272,'1992-07-30','1993-07-30'),(26685,55463,'1993-07-30','1994-07-30'),(26685,58825,'1994-07-30','1995-07-30'),(26685,58536,'1995-07-30','1996-07-29'),(26685,58136,'1996-07-29','1997-07-29'),(26685,62501,'1997-07-29','1998-07-29'),(26685,63571,'1998-07-29','1999-07-29'),(26685,63687,'1999-07-29','2000-07-28'),(26685,63235,'2000-07-28','2001-07-28'),(26685,66867,'2001-07-28','2002-07-28'),(26685,70370,'2002-07-28','9999-01-01'),(26686,43247,'1999-11-21','2000-11-20'),(26686,46609,'2000-11-20','2001-11-20'),(26686,47795,'2001-11-20','9999-01-01'),(26687,83186,'1990-03-21','1991-03-21'),(26687,86104,'1991-03-21','1992-03-20'),(26687,85795,'1992-03-20','1993-03-20'),(26687,87204,'1993-03-20','1994-03-20'),(26687,88926,'1994-03-20','1995-03-20'),(26687,93295,'1995-03-20','1996-03-19'),(26687,97084,'1996-03-19','1997-03-19'),(26687,99000,'1997-03-19','1998-03-19'),(26687,102554,'1998-03-19','1999-03-19'),(26687,106866,'1999-03-19','2000-03-18'),(26687,110487,'2000-03-18','2001-03-18'),(26687,113001,'2001-03-18','2002-03-18'),(26687,115127,'2002-03-18','9999-01-01'),(26688,55733,'1996-06-07','1997-06-07'),(26688,58632,'1997-06-07','1998-06-07'),(26688,59227,'1998-06-07','1999-06-07'),(26688,60107,'1999-06-07','2000-06-06'),(26688,62540,'2000-06-06','2001-06-06'),(26688,64438,'2001-06-06','2002-06-06'),(26688,64178,'2002-06-06','9999-01-01'),(26689,46459,'1993-04-28','1994-04-28'),(26689,47823,'1994-04-28','1995-04-28'),(26689,48051,'1995-04-28','1996-04-27'),(26689,48767,'1996-04-27','1997-04-27'),(26689,52627,'1997-04-27','1998-04-27'),(26689,55026,'1998-04-27','1999-04-27'),(26689,56162,'1999-04-27','2000-04-26'),(26689,60577,'2000-04-26','2001-04-26'),(26689,61709,'2001-04-26','2001-12-26'),(26690,57384,'1993-03-06','1994-03-06'),(26690,61250,'1994-03-06','1995-03-06'),(26690,61929,'1995-03-06','1996-03-05'),(26690,61854,'1996-03-05','1997-03-05'),(26690,62847,'1997-03-05','1998-03-05'),(26690,62786,'1998-03-05','1999-03-05'),(26690,63471,'1999-03-05','2000-03-04'),(26690,66557,'2000-03-04','2001-03-04'),(26690,70392,'2001-03-04','2002-03-04'),(26690,71022,'2002-03-04','9999-01-01'),(26691,40000,'1997-05-29','1998-05-29'),(26691,42679,'1998-05-29','1999-05-29'),(26691,42183,'1999-05-29','2000-05-28'),(26691,43027,'2000-05-28','2001-05-28'),(26691,47477,'2001-05-28','2002-05-28'),(26691,49107,'2002-05-28','9999-01-01'),(26692,65459,'1991-07-07','1992-07-06'),(26692,66826,'1992-07-06','1993-07-06'),(26692,68140,'1993-07-06','1994-07-06'),(26692,68251,'1994-07-06','1995-07-06'),(26692,72106,'1995-07-06','1996-07-05'),(26692,72659,'1996-07-05','1997-07-05'),(26692,73542,'1997-07-05','1998-07-05'),(26692,75726,'1998-07-05','1999-07-05'),(26692,76721,'1999-07-05','2000-07-04'),(26692,77081,'2000-07-04','2001-07-04'),(26692,77532,'2001-07-04','2002-07-04'),(26692,81502,'2002-07-04','9999-01-01'),(26693,40678,'1994-10-19','1995-10-19'),(26693,43371,'1995-10-19','1996-10-18'),(26693,47532,'1996-10-18','1997-10-18'),(26693,49521,'1997-10-18','1998-10-18'),(26693,50137,'1998-10-18','1999-10-18'),(26693,54183,'1999-10-18','2000-10-17'),(26693,58284,'2000-10-17','2001-10-17'),(26693,62323,'2001-10-17','9999-01-01'),(26694,89279,'1998-04-06','1999-04-06'),(26694,90986,'1999-04-06','2000-04-05'),(26694,90886,'2000-04-05','2001-04-05'),(26694,92636,'2001-04-05','2002-04-04'),(26694,94120,'2002-04-04','9999-01-01'),(26695,57403,'1999-09-30','2000-09-29'),(26695,57512,'2000-09-29','2001-09-16'),(26696,68786,'1995-05-03','1996-05-02'),(26696,70657,'1996-05-02','1997-05-02'),(26696,70892,'1997-05-02','1998-05-02'),(26696,71974,'1998-05-02','1999-05-02'),(26696,74832,'1999-05-02','2000-05-01'),(26696,75072,'2000-05-01','2001-05-01'),(26696,79077,'2001-05-01','2002-05-01'),(26696,80395,'2002-05-01','9999-01-01'),(26697,47376,'1992-09-30','1993-09-30'),(26697,47653,'1993-09-30','1994-09-30'),(26697,49611,'1994-09-30','1995-09-30'),(26697,52405,'1995-09-30','1996-09-29'),(26697,54801,'1996-09-29','1997-09-29'),(26697,56106,'1997-09-29','1998-09-29'),(26697,58812,'1998-09-29','1999-09-29'),(26697,59575,'1999-09-29','2000-09-28'),(26697,59105,'2000-09-28','2001-09-28'),(26697,60316,'2001-09-28','9999-01-01'),(26698,75855,'1989-12-27','1990-12-27'),(26698,76066,'1990-12-27','1991-12-27'),(26698,76158,'1991-12-27','1992-12-26'),(26698,76448,'1992-12-26','1993-12-26'),(26698,78971,'1993-12-26','1994-12-26'),(26698,82067,'1994-12-26','1995-12-26'),(26698,82522,'1995-12-26','1996-12-25'),(26698,86933,'1996-12-25','1997-12-25'),(26698,87917,'1997-12-25','1998-12-25'),(26698,92078,'1998-12-25','1999-12-25'),(26698,94024,'1999-12-25','2000-12-24'),(26698,96384,'2000-12-24','2001-12-24'),(26698,97165,'2001-12-24','9999-01-01'),(26699,40000,'1990-10-01','1991-10-01'),(26699,44308,'1991-10-01','1992-09-30'),(26699,48301,'1992-09-30','1993-09-30'),(26699,50278,'1993-09-30','1994-09-30'),(26699,52421,'1994-09-30','1995-09-30'),(26699,55697,'1995-09-30','1996-09-29'),(26699,57438,'1996-09-29','1997-09-29'),(26699,58063,'1997-09-29','1998-09-29'),(26699,57692,'1998-09-29','1999-09-29'),(26699,58679,'1999-09-29','2000-09-28'),(26699,62863,'2000-09-28','2001-09-28'),(26699,66539,'2001-09-28','9999-01-01'),(26700,40000,'1995-12-05','1996-12-04'),(26700,41068,'1996-12-04','1997-12-04'),(26700,44676,'1997-12-04','1998-12-04'),(26700,44724,'1998-12-04','1999-12-04'),(26700,48306,'1999-12-04','2000-12-03'),(26700,48499,'2000-12-03','2001-12-03'),(26700,49787,'2001-12-03','9999-01-01'),(26701,60243,'1997-10-12','1998-10-12'),(26701,63307,'1998-10-12','1999-10-12'),(26701,65767,'1999-10-12','2000-10-11'),(26701,66179,'2000-10-11','2001-10-11'),(26701,66409,'2001-10-11','9999-01-01'),(26702,68313,'1999-12-09','2000-12-08'),(26702,71125,'2000-12-08','2001-12-08'),(26702,71020,'2001-12-08','2001-12-23'),(26703,40000,'1988-10-31','1989-10-31'),(26703,43107,'1989-10-31','1990-10-31'),(26703,43005,'1990-10-31','1991-10-31'),(26703,43744,'1991-10-31','1992-10-30'),(26703,45356,'1992-10-30','1993-10-30'),(26703,46384,'1993-10-30','1994-10-30'),(26703,48541,'1994-10-30','1995-10-30'),(26703,51866,'1995-10-30','1996-10-29'),(26703,55645,'1996-10-29','1997-10-29'),(26703,56757,'1997-10-29','1998-10-29'),(26703,59369,'1998-10-29','1999-10-29'),(26703,59983,'1999-10-29','2000-10-28'),(26703,61969,'2000-10-28','2001-10-28'),(26703,63038,'2001-10-28','9999-01-01'),(26704,40000,'1993-05-12','1994-05-12'),(26704,40724,'1994-05-12','1995-05-12'),(26704,44207,'1995-05-12','1996-05-11'),(26704,47523,'1996-05-11','1997-05-11'),(26704,48151,'1997-05-11','1998-05-11'),(26704,52208,'1998-05-11','1999-05-11'),(26704,54322,'1999-05-11','2000-05-10'),(26704,53871,'2000-05-10','2001-05-10'),(26704,55046,'2001-05-10','2002-05-10'),(26704,58666,'2002-05-10','9999-01-01'),(26705,40000,'1987-02-24','1988-02-24'),(26705,41067,'1988-02-24','1989-02-23'),(26705,45316,'1989-02-23','1990-02-23'),(26705,47176,'1990-02-23','1991-02-23'),(26705,48573,'1991-02-23','1992-02-23'),(26705,51847,'1992-02-23','1993-02-22'),(26705,53207,'1993-02-22','1994-02-22'),(26705,54143,'1994-02-22','1995-02-22'),(26705,57174,'1995-02-22','1996-02-22'),(26705,58207,'1996-02-22','1997-02-21'),(26705,61216,'1997-02-21','1998-02-21'),(26705,64435,'1998-02-21','1999-02-21'),(26705,67535,'1999-02-21','2000-02-21'),(26705,69318,'2000-02-21','2001-02-20'),(26705,73711,'2001-02-20','2002-02-20'),(26705,76763,'2002-02-20','9999-01-01'),(26706,56957,'1990-09-21','1991-05-10'),(26707,41861,'1989-01-31','1990-01-31'),(26707,44471,'1990-01-31','1991-01-31'),(26707,44512,'1991-01-31','1992-01-31'),(26707,48504,'1992-01-31','1993-01-30'),(26707,50638,'1993-01-30','1994-01-30'),(26707,53735,'1994-01-30','1995-01-30'),(26707,58112,'1995-01-30','1996-01-30'),(26707,60964,'1996-01-30','1997-01-29'),(26707,63816,'1997-01-29','1998-01-29'),(26707,68043,'1998-01-29','1999-01-29'),(26707,67776,'1999-01-29','2000-01-29'),(26707,70149,'2000-01-29','2001-01-28'),(26707,70678,'2001-01-28','2002-01-28'),(26707,72591,'2002-01-28','9999-01-01'),(26708,40000,'1989-04-03','1990-04-03'),(26708,40681,'1990-04-03','1991-04-02'),(26708,41526,'1991-04-02','1992-04-01'),(26708,43654,'1992-04-01','1993-04-01'),(26708,45346,'1993-04-01','1994-04-01'),(26708,45822,'1994-04-01','1995-04-01'),(26708,45772,'1995-04-01','1996-03-31'),(26708,45306,'1996-03-31','1997-03-31'),(26708,47922,'1997-03-31','1998-03-31'),(26708,51774,'1998-03-31','1999-03-31'),(26708,55380,'1999-03-31','2000-03-30'),(26708,57808,'2000-03-30','2001-03-30'),(26708,57743,'2001-03-30','2002-03-30'),(26708,61312,'2002-03-30','9999-01-01'),(26709,46944,'1989-05-27','1990-05-27'),(26709,49758,'1990-05-27','1991-05-27'),(26709,53989,'1991-05-27','1992-05-26'),(26709,54632,'1992-05-26','1993-05-26'),(26709,56289,'1993-05-26','1994-05-26'),(26709,57902,'1994-05-26','1995-05-26'),(26709,62156,'1995-05-26','1996-05-25'),(26709,66483,'1996-05-25','1997-05-25'),(26709,67631,'1997-05-25','1998-05-25'),(26709,68483,'1998-05-25','1999-05-25'),(26709,68955,'1999-05-25','2000-05-24'),(26709,71808,'2000-05-24','2001-05-24'),(26709,74645,'2001-05-24','2002-05-24'),(26709,77928,'2002-05-24','9999-01-01'),(26710,67185,'1993-03-10','1994-03-10'),(26710,67018,'1994-03-10','1995-03-10'),(26710,68125,'1995-03-10','1996-03-09'),(26710,72414,'1996-03-09','1997-03-09'),(26710,72756,'1997-03-09','1998-03-09'),(26710,74837,'1998-03-09','1999-03-09'),(26710,77227,'1999-03-09','2000-03-08'),(26710,77097,'2000-03-08','2001-03-08'),(26710,80212,'2001-03-08','2002-03-08'),(26710,83603,'2002-03-08','9999-01-01'),(26711,67010,'1992-08-23','1993-08-23'),(26711,68135,'1993-08-23','1994-08-23'),(26711,69164,'1994-08-23','1995-08-23'),(26711,71349,'1995-08-23','1996-08-22'),(26711,74340,'1996-08-22','1997-08-22'),(26711,76504,'1997-08-22','1998-08-22'),(26711,77005,'1998-08-22','1999-08-22'),(26711,80447,'1999-08-22','2000-08-21'),(26711,84541,'2000-08-21','2001-08-21'),(26711,84901,'2001-08-21','9999-01-01'),(26712,63221,'1996-03-16','1996-05-03'),(26713,45139,'1989-12-17','1990-12-17'),(26713,47438,'1990-12-17','1991-12-17'),(26713,46960,'1991-12-17','1992-12-16'),(26713,47068,'1992-12-16','1993-12-16'),(26713,48142,'1993-12-16','1994-12-16'),(26713,49791,'1994-12-16','1995-12-16'),(26713,53961,'1995-12-16','1996-12-15'),(26713,57068,'1996-12-15','1997-12-15'),(26713,58968,'1997-12-15','1998-12-15'),(26713,58997,'1998-12-15','1999-12-15'),(26713,58760,'1999-12-15','2000-12-14'),(26713,62726,'2000-12-14','2001-12-14'),(26713,65980,'2001-12-14','9999-01-01'),(26714,40000,'1987-03-24','1988-03-22'),(26714,40562,'1988-03-22','1989-03-22'),(26714,41726,'1989-03-22','1990-03-22'),(26714,44139,'1990-03-22','1991-03-22'),(26714,44513,'1991-03-22','1992-03-21'),(26714,47382,'1992-03-21','1993-03-21'),(26714,49683,'1993-03-21','1994-03-21'),(26714,50142,'1994-03-21','1995-03-21'),(26714,52117,'1995-03-21','1996-03-20'),(26714,56430,'1996-03-20','1997-03-20'),(26714,56599,'1997-03-20','1998-03-20'),(26714,60947,'1998-03-20','1999-03-20'),(26714,61961,'1999-03-20','2000-03-19'),(26714,63277,'2000-03-19','2001-03-19'),(26714,67700,'2001-03-19','2002-03-19'),(26714,70908,'2002-03-19','9999-01-01'),(26715,69180,'1995-12-25','1996-12-24'),(26715,70174,'1996-12-24','1997-12-24'),(26715,70202,'1997-12-24','1998-12-24'),(26715,74607,'1998-12-24','1999-12-24'),(26715,76618,'1999-12-24','2000-12-23'),(26715,78439,'2000-12-23','2001-12-23'),(26715,78627,'2001-12-23','9999-01-01'),(26716,43639,'1994-05-09','1995-05-09'),(26716,47831,'1995-05-09','1996-05-08'),(26716,50208,'1996-05-08','1997-05-08'),(26716,52664,'1997-05-08','1998-05-08'),(26716,57101,'1998-05-08','1999-05-08'),(26716,57347,'1999-05-08','2000-05-07'),(26716,59321,'2000-05-07','2001-05-07'),(26716,62855,'2001-05-07','2002-05-07'),(26716,65574,'2002-05-07','9999-01-01'),(26717,40000,'1988-04-12','1988-05-04'),(26718,63905,'1990-01-15','1991-01-15'),(26718,64230,'1991-01-15','1992-01-15'),(26718,66185,'1992-01-15','1993-01-14'),(26718,67855,'1993-01-14','1994-01-14'),(26718,70480,'1994-01-14','1995-01-14'),(26718,72083,'1995-01-14','1996-01-14'),(26718,74066,'1996-01-14','1997-01-13'),(26718,77429,'1997-01-13','1998-01-13'),(26718,79172,'1998-01-13','1999-01-13'),(26718,79492,'1999-01-13','2000-01-13'),(26718,83335,'2000-01-13','2001-01-12'),(26718,83683,'2001-01-12','2002-01-12'),(26718,85770,'2002-01-12','9999-01-01'),(26719,48120,'1989-02-09','1990-02-09'),(26719,48053,'1990-02-09','1991-02-09'),(26719,50613,'1991-02-09','1992-02-09'),(26719,50300,'1992-02-09','1993-02-08'),(26719,50012,'1993-02-08','1994-02-08'),(26719,54384,'1994-02-08','1995-02-08'),(26719,57650,'1995-02-08','1996-02-08'),(26719,58791,'1996-02-08','1997-02-07'),(26719,63242,'1997-02-07','1998-02-07'),(26719,66245,'1998-02-07','1999-02-07'),(26719,68928,'1999-02-07','2000-02-07'),(26719,70116,'2000-02-07','2001-02-06'),(26719,70651,'2001-02-06','2002-02-06'),(26719,74483,'2002-02-06','9999-01-01'),(26720,79633,'1998-02-04','1999-02-04'),(26720,80969,'1999-02-04','2000-02-04'),(26720,83499,'2000-02-04','2001-02-03'),(26720,87002,'2001-02-03','2002-02-03'),(26720,88799,'2002-02-03','9999-01-01'),(26721,48147,'1995-11-21','1996-11-20'),(26721,49129,'1996-11-20','1997-11-20'),(26721,49238,'1997-11-20','1998-11-20'),(26721,51718,'1998-11-20','1999-11-20'),(26721,55954,'1999-11-20','2000-11-19'),(26721,57754,'2000-11-19','2001-11-19'),(26721,62201,'2001-11-19','9999-01-01'),(26722,71973,'1993-05-08','1994-05-08'),(26722,76300,'1994-05-08','1995-05-08'),(26722,77536,'1995-05-08','1996-05-07'),(26722,77652,'1996-05-07','1997-05-07'),(26722,78260,'1997-05-07','1998-05-05'),(26723,40163,'1996-02-24','1997-02-23'),(26723,42784,'1997-02-23','1998-02-23'),(26723,46955,'1998-02-23','1999-02-23'),(26723,47222,'1999-02-23','1999-12-09'),(26724,69016,'1988-08-21','1989-08-21'),(26724,70182,'1989-08-21','1990-08-21'),(26724,69928,'1990-08-21','1991-08-21'),(26724,71503,'1991-08-21','1992-08-20'),(26724,74758,'1992-08-20','1993-08-20'),(26724,79162,'1993-08-20','1994-08-20'),(26724,78734,'1994-08-20','1995-08-20'),(26724,81236,'1995-08-20','1996-08-19'),(26724,81735,'1996-08-19','1997-08-19'),(26724,86057,'1997-08-19','1998-08-19'),(26724,87410,'1998-08-19','1999-08-19'),(26724,91047,'1999-08-19','2000-08-18'),(26724,93904,'2000-08-18','2001-08-18'),(26724,96097,'2001-08-18','9999-01-01'),(26725,49639,'1993-08-01','1994-08-01'),(26725,52135,'1994-08-01','1995-08-01'),(26725,54851,'1995-08-01','1996-07-31'),(26725,58378,'1996-07-31','1997-07-31'),(26725,58506,'1997-07-31','1998-07-31'),(26725,62308,'1998-07-31','1999-07-31'),(26725,64597,'1999-07-31','2000-07-30'),(26725,67746,'2000-07-30','2001-07-30'),(26725,68245,'2001-07-30','2002-07-30'),(26725,68873,'2002-07-30','9999-01-01'),(26726,40000,'1987-01-31','1988-01-31'),(26726,44427,'1988-01-31','1989-01-30'),(26726,46088,'1989-01-30','1990-01-30'),(26726,47225,'1990-01-30','1991-01-30'),(26726,49407,'1991-01-30','1992-01-30'),(26726,53189,'1992-01-30','1993-01-29'),(26726,57182,'1993-01-29','1994-01-29'),(26726,57155,'1994-01-29','1995-01-29'),(26726,60952,'1995-01-29','1996-01-29'),(26726,64233,'1996-01-29','1997-01-28'),(26726,64939,'1997-01-28','1998-01-28'),(26726,69037,'1998-01-28','1999-01-28'),(26726,72666,'1999-01-28','2000-01-28'),(26726,76525,'2000-01-28','2001-01-27'),(26726,76601,'2001-01-27','2002-01-27'),(26726,78897,'2002-01-27','9999-01-01'),(26727,49047,'1993-11-11','1994-11-11'),(26727,49738,'1994-11-11','1995-11-11'),(26727,51547,'1995-11-11','1996-11-10'),(26727,51453,'1996-11-10','1997-11-10'),(26727,53234,'1997-11-10','1998-11-10'),(26727,53723,'1998-11-10','1999-11-10'),(26727,53510,'1999-11-10','2000-11-09'),(26727,54085,'2000-11-09','2001-11-09'),(26727,58263,'2001-11-09','9999-01-01'),(26728,46074,'1991-08-31','1992-08-30'),(26728,48921,'1992-08-30','1993-08-30'),(26728,48898,'1993-08-30','1994-08-30'),(26728,49342,'1994-08-30','1995-08-30'),(26728,52171,'1995-08-30','1996-08-29'),(26728,55858,'1996-08-29','1997-08-29'),(26728,56548,'1997-08-29','1998-08-29'),(26728,57293,'1998-08-29','1999-08-29'),(26728,60430,'1999-08-29','2000-08-28'),(26728,64037,'2000-08-28','2001-08-28'),(26728,64504,'2001-08-28','9999-01-01'),(26729,61942,'1995-01-13','1996-01-13'),(26729,61477,'1996-01-13','1997-01-12'),(26729,61434,'1997-01-12','1998-01-12'),(26729,62585,'1998-01-12','1999-01-12'),(26729,64418,'1999-01-12','2000-01-12'),(26729,67514,'2000-01-12','2001-01-11'),(26729,68549,'2001-01-11','2002-01-11'),(26729,71078,'2002-01-11','9999-01-01'),(26730,51235,'1997-05-14','1998-05-14'),(26730,51178,'1998-05-14','1999-05-14'),(26730,54599,'1999-05-14','2000-05-13'),(26730,57709,'2000-05-13','2001-05-13'),(26730,60104,'2001-05-13','2002-05-13'),(26730,59867,'2002-05-13','9999-01-01'),(26731,69766,'1988-05-05','1989-05-05'),(26731,71848,'1989-05-05','1990-05-05'),(26731,74404,'1990-05-05','1990-11-18'),(26732,46908,'1994-11-27','1995-11-27'),(26732,48903,'1995-11-27','1996-11-26'),(26732,52745,'1996-11-26','1997-11-26'),(26732,56542,'1997-11-26','1998-11-26'),(26732,56938,'1998-11-26','1999-11-26'),(26732,58579,'1999-11-26','2000-11-25'),(26732,60009,'2000-11-25','2001-11-25'),(26732,62497,'2001-11-25','9999-01-01'),(26733,40000,'1988-04-05','1989-04-05'),(26733,42109,'1989-04-05','1990-04-05'),(26733,46101,'1990-04-05','1991-04-04'),(26733,49535,'1991-04-04','1992-04-03'),(26733,53042,'1992-04-03','1993-04-03'),(26733,53916,'1993-04-03','1994-04-04'),(26733,56990,'1994-04-04','1995-04-04'),(26733,58693,'1995-04-04','1996-04-02'),(26733,61620,'1996-04-02','1997-04-02'),(26733,65459,'1997-04-02','1998-04-02'),(26733,66773,'1998-04-02','1999-04-02'),(26733,66975,'1999-04-02','2000-04-01'),(26733,70501,'2000-04-01','2001-04-02'),(26733,70025,'2001-04-02','2002-04-01'),(26733,73142,'2002-04-01','9999-01-01'),(26734,85052,'1990-09-29','1991-09-29'),(26734,84971,'1991-09-29','1992-09-28'),(26734,87108,'1992-09-28','1993-09-28'),(26734,87817,'1993-09-28','1994-09-28'),(26734,91500,'1994-09-28','1995-09-28'),(26734,95275,'1995-09-28','1996-09-27'),(26734,94818,'1996-09-27','1997-09-27'),(26734,95826,'1997-09-27','1998-09-27'),(26734,96646,'1998-09-27','1999-09-27'),(26734,98991,'1999-09-27','2000-09-26'),(26734,100983,'2000-09-26','2001-09-26'),(26734,100866,'2001-09-26','9999-01-01'),(26735,40000,'1997-08-20','1998-08-20'),(26735,40496,'1998-08-20','1999-08-20'),(26735,41466,'1999-08-20','2000-08-19'),(26735,44165,'2000-08-19','2001-08-19'),(26735,44184,'2001-08-19','9999-01-01'),(26736,40000,'1986-10-27','1987-10-27'),(26736,43728,'1987-10-27','1988-10-26'),(26736,47449,'1988-10-26','1989-10-26'),(26736,49865,'1989-10-26','1990-10-26'),(26736,52690,'1990-10-26','1991-10-26'),(26736,55915,'1991-10-26','1992-10-25'),(26736,55594,'1992-10-25','1993-10-25'),(26736,55868,'1993-10-25','1994-06-15'),(26737,40000,'1995-10-13','1996-10-12'),(26737,42325,'1996-10-12','1997-10-12'),(26737,45183,'1997-10-12','1998-10-12'),(26737,47452,'1998-10-12','1999-10-12'),(26737,47053,'1999-10-12','2000-10-11'),(26737,46914,'2000-10-11','2001-10-11'),(26737,48589,'2001-10-11','9999-01-01'),(26738,54261,'1999-05-13','2000-05-12'),(26738,56915,'2000-05-12','2001-05-12'),(26738,60287,'2001-05-12','2002-05-12'),(26738,62113,'2002-05-12','9999-01-01'),(26739,54994,'1992-12-21','1993-12-21'),(26739,56616,'1993-12-21','1994-12-21'),(26739,60421,'1994-12-21','1995-12-21'),(26739,60665,'1995-12-21','1996-12-20'),(26739,60798,'1996-12-20','1997-12-20'),(26739,60411,'1997-12-20','1998-12-20'),(26739,62838,'1998-12-20','1999-12-20'),(26739,62758,'1999-12-20','2000-12-19'),(26739,62975,'2000-12-19','2001-12-19'),(26739,62813,'2001-12-19','9999-01-01'),(26740,47820,'1995-11-03','1996-11-02'),(26740,49673,'1996-11-02','1997-11-02'),(26740,50356,'1997-11-02','1998-11-02'),(26740,54531,'1998-11-02','1999-11-02'),(26740,56021,'1999-11-02','2000-11-01'),(26740,55926,'2000-11-01','2001-11-01'),(26740,58437,'2001-11-01','9999-01-01'),(26741,50011,'1993-10-20','1994-10-20'),(26741,52087,'1994-10-20','1995-10-20'),(26741,52250,'1995-10-20','1996-10-19'),(26741,54168,'1996-10-19','1997-10-19'),(26741,55322,'1997-10-19','1998-10-19'),(26741,57865,'1998-10-19','1999-10-19'),(26741,61114,'1999-10-19','2000-10-18'),(26741,61524,'2000-10-18','2001-10-18'),(26741,63427,'2001-10-18','9999-01-01'),(26742,47574,'1999-01-02','2000-01-02'),(26742,52053,'2000-01-02','2001-01-01'),(26742,52642,'2001-01-01','2002-01-01'),(26742,56931,'2002-01-01','9999-01-01'),(26743,62372,'1989-01-24','1990-01-24'),(26743,63922,'1990-01-24','1991-01-24'),(26743,64148,'1991-01-24','1992-01-24'),(26743,65617,'1992-01-24','1993-01-23'),(26743,67786,'1993-01-23','1994-01-23'),(26743,71014,'1994-01-23','1995-01-23'),(26743,72458,'1995-01-23','1996-01-23'),(26743,75307,'1996-01-23','1997-01-22'),(26743,76345,'1997-01-22','1998-01-22'),(26743,77740,'1998-01-22','1999-01-22'),(26743,80534,'1999-01-22','2000-01-22'),(26743,81842,'2000-01-22','2001-01-21'),(26743,85379,'2001-01-21','2002-01-21'),(26743,88584,'2002-01-21','9999-01-01'),(26744,47118,'1998-12-17','1999-12-17'),(26744,46936,'1999-12-17','2000-04-15'),(26745,40000,'1985-05-12','1986-05-12'),(26745,42839,'1986-05-12','1987-05-12'),(26745,46936,'1987-05-12','1988-05-11'),(26745,49871,'1988-05-11','1989-05-11'),(26745,51341,'1989-05-11','1990-05-11'),(26745,51349,'1990-05-11','1990-11-11'),(26746,53343,'1997-05-25','1998-05-25'),(26746,54813,'1998-05-25','1999-05-25'),(26746,57716,'1999-05-25','2000-05-24'),(26746,62137,'2000-05-24','2001-05-24'),(26746,62588,'2001-05-24','2002-05-24'),(26746,65151,'2002-05-24','9999-01-01'),(26747,40699,'1994-04-20','1995-04-20'),(26747,43234,'1995-04-20','1996-04-19'),(26747,43847,'1996-04-19','1997-04-19'),(26747,47782,'1997-04-19','1998-04-19'),(26747,47790,'1998-04-19','1999-04-19'),(26747,49667,'1999-04-19','2000-04-18'),(26747,51194,'2000-04-18','2001-04-18'),(26747,53578,'2001-04-18','2002-04-18'),(26747,57205,'2002-04-18','9999-01-01'),(26748,63385,'1994-06-13','1995-06-13'),(26748,65187,'1995-06-13','1996-06-12'),(26748,67475,'1996-06-12','1997-06-12'),(26748,70881,'1997-06-12','1998-06-12'),(26748,74683,'1998-06-12','1999-06-12'),(26748,75380,'1999-06-12','2000-06-11'),(26748,76406,'2000-06-11','2001-06-11'),(26748,79250,'2001-06-11','2002-06-11'),(26748,82006,'2002-06-11','9999-01-01'),(26749,42853,'1987-04-20','1988-04-19'),(26749,43958,'1988-04-19','1989-04-19'),(26749,47867,'1989-04-19','1990-04-19'),(26749,48640,'1990-04-19','1991-04-19'),(26749,51583,'1991-04-19','1992-04-18'),(26749,51779,'1992-04-18','1993-04-18'),(26749,55619,'1993-04-18','1994-04-18'),(26749,58831,'1994-04-18','1995-04-18'),(26749,58883,'1995-04-18','1996-04-17'),(26749,63314,'1996-04-17','1997-04-17'),(26749,64455,'1997-04-17','1998-04-17'),(26749,67972,'1998-04-17','1999-04-17'),(26749,69593,'1999-04-17','2000-04-16'),(26749,71566,'2000-04-16','2001-04-16'),(26749,73995,'2001-04-16','2002-04-16'),(26749,77051,'2002-04-16','9999-01-01'),(26750,70070,'1985-02-14','1986-02-14'),(26750,70973,'1986-02-14','1987-02-14'),(26750,71714,'1987-02-14','1988-02-14'),(26750,71241,'1988-02-14','1989-02-13'),(26750,71572,'1989-02-13','1990-02-13'),(26750,75952,'1990-02-13','1991-02-13'),(26750,76911,'1991-02-13','1992-02-13'),(26750,80376,'1992-02-13','1993-02-12'),(26750,81475,'1993-02-12','1994-02-12'),(26750,81816,'1994-02-12','1995-02-12'),(26750,85074,'1995-02-12','1996-02-12'),(26750,84619,'1996-02-12','1997-02-11'),(26750,89067,'1997-02-11','1998-02-11'),(26750,89042,'1998-02-11','1999-02-11'),(26750,91141,'1999-02-11','2000-02-11'),(26750,94152,'2000-02-11','2001-02-10'),(26750,95165,'2001-02-10','2002-02-10'),(26750,96900,'2002-02-10','9999-01-01'),(26751,45388,'1994-08-23','1995-08-23'),(26751,49748,'1995-08-23','1996-08-22'),(26751,50802,'1996-08-22','1997-08-22'),(26751,50472,'1997-08-22','1998-08-22'),(26751,54608,'1998-08-22','1999-08-22'),(26751,59038,'1999-08-22','2000-08-21'),(26751,59826,'2000-08-21','2001-08-21'),(26751,62964,'2001-08-21','9999-01-01'),(26752,40000,'1985-08-09','1986-08-09'),(26752,41730,'1986-08-09','1987-08-09'),(26752,41734,'1987-08-09','1988-08-08'),(26752,46066,'1988-08-08','1989-08-08'),(26752,46935,'1989-08-08','1990-08-08'),(26752,50654,'1990-08-08','1991-08-08'),(26752,52803,'1991-08-08','1992-08-07'),(26752,54150,'1992-08-07','1993-08-07'),(26752,53652,'1993-08-07','1994-08-07'),(26752,53220,'1994-08-07','1995-08-07'),(26752,57074,'1995-08-07','1996-08-06'),(26752,58244,'1996-08-06','1997-08-06'),(26752,60176,'1997-08-06','1998-08-06'),(26752,61208,'1998-08-06','1999-08-06'),(26752,64627,'1999-08-06','2000-08-05'),(26752,65883,'2000-08-05','2001-08-05'),(26752,66632,'2001-08-05','9999-01-01'),(26753,58599,'1985-10-16','1986-10-16'),(26753,58775,'1986-10-16','1987-10-16'),(26753,61331,'1987-10-16','1988-10-15'),(26753,62046,'1988-10-15','1989-10-15'),(26753,62433,'1989-10-15','1990-10-15'),(26753,65799,'1990-10-15','1991-10-15'),(26753,69805,'1991-10-15','1992-10-14'),(26753,72410,'1992-10-14','1993-10-14'),(26753,72247,'1993-10-14','1994-10-14'),(26753,73941,'1994-10-14','1995-10-14'),(26753,73739,'1995-10-14','1996-10-13'),(26753,74787,'1996-10-13','1997-10-13'),(26753,78989,'1997-10-13','1998-09-24'),(26754,60149,'1999-12-03','2000-12-02'),(26754,64123,'2000-12-02','2001-12-02'),(26754,68145,'2001-12-02','9999-01-01'),(26755,45695,'1990-10-10','1991-10-10'),(26755,50128,'1991-10-10','1992-10-09'),(26755,53759,'1992-10-09','1993-10-09'),(26755,58055,'1993-10-09','1994-10-09'),(26755,61186,'1994-10-09','1995-10-09'),(26755,64845,'1995-10-09','1996-10-08'),(26755,67349,'1996-10-08','1997-10-08'),(26755,69392,'1997-10-08','1998-10-08'),(26755,71736,'1998-10-08','1999-10-08'),(26755,71627,'1999-10-08','2000-10-07'),(26755,71358,'2000-10-07','2001-10-07'),(26755,74858,'2001-10-07','9999-01-01'),(26756,55664,'1991-05-04','1992-05-03'),(26756,59342,'1992-05-03','1993-05-03'),(26756,63664,'1993-05-03','1994-05-03'),(26756,66852,'1994-05-03','1995-05-03'),(26756,67262,'1995-05-03','1996-05-02'),(26756,71752,'1996-05-02','1997-05-02'),(26756,74991,'1997-05-02','1998-05-02'),(26756,77167,'1998-05-02','1999-05-02'),(26756,79471,'1999-05-02','2000-05-01'),(26756,79669,'2000-05-01','2001-05-01'),(26756,79716,'2001-05-01','2002-05-01'),(26756,81384,'2002-05-01','9999-01-01'),(26757,94073,'1990-05-11','1991-05-11'),(26757,95128,'1991-05-11','1992-05-10'),(26757,96149,'1992-05-10','1993-05-10'),(26757,98148,'1993-05-10','1994-05-10'),(26757,99017,'1994-05-10','1995-05-10'),(26757,101859,'1995-05-10','1996-05-09'),(26757,102005,'1996-05-09','1997-05-09'),(26757,105084,'1997-05-09','1998-05-09'),(26757,106338,'1998-05-09','1999-05-09'),(26757,105974,'1999-05-09','2000-05-08'),(26757,105728,'2000-05-08','2001-05-08'),(26757,106580,'2001-05-08','2002-05-08'),(26757,107418,'2002-05-08','9999-01-01'),(26758,54190,'1992-10-25','1993-01-13'),(26759,49444,'1996-04-23','1997-04-23'),(26759,53869,'1997-04-23','1998-04-23'),(26759,55551,'1998-04-23','1999-04-23'),(26759,59698,'1999-04-23','2000-04-22'),(26759,61592,'2000-04-22','2001-04-22'),(26759,63165,'2001-04-22','2002-04-22'),(26759,64520,'2002-04-22','9999-01-01'),(26760,68405,'1999-04-03','2000-04-02'),(26760,68504,'2000-04-02','2001-04-02'),(26760,72210,'2001-04-02','2002-04-02'),(26760,73341,'2002-04-02','9999-01-01'),(26761,53788,'1991-08-04','1992-08-03'),(26761,55575,'1992-08-03','1993-08-03'),(26761,58997,'1993-08-03','1994-08-03'),(26761,59264,'1994-08-03','1995-08-03'),(26761,62742,'1995-08-03','1996-08-02'),(26761,66830,'1996-08-02','1997-08-02'),(26761,69626,'1997-08-02','1998-08-02'),(26761,69593,'1998-08-02','1999-08-02'),(26761,72902,'1999-08-02','2000-08-01'),(26761,74826,'2000-08-01','2001-08-01'),(26761,78713,'2001-08-01','2002-08-01'),(26761,79184,'2002-08-01','9999-01-01'),(26762,40000,'1995-10-05','1996-10-04'),(26762,39921,'1996-10-04','1997-10-04'),(26762,39723,'1997-10-04','1998-10-04'),(26762,40572,'1998-10-04','1999-10-04'),(26762,42524,'1999-10-04','2000-10-03'),(26762,46210,'2000-10-03','2001-10-03'),(26762,50116,'2001-10-03','9999-01-01'),(26763,40000,'1985-12-10','1986-12-10'),(26763,43081,'1986-12-10','1987-12-10'),(26763,43864,'1987-12-10','1988-12-09'),(26763,45692,'1988-12-09','1989-03-15'),(26764,78028,'1998-08-01','1999-08-01'),(26764,82447,'1999-08-01','2000-07-31'),(26764,84152,'2000-07-31','2001-07-31'),(26764,87733,'2001-07-31','2002-07-31'),(26764,87656,'2002-07-31','9999-01-01'),(26765,50533,'1998-03-02','1999-03-02'),(26765,50452,'1999-03-02','2000-03-01'),(26765,50874,'2000-03-01','2001-03-01'),(26765,54124,'2001-03-01','2002-03-01'),(26765,58123,'2002-03-01','9999-01-01'),(26766,40000,'1991-01-11','1992-01-11'),(26766,42520,'1992-01-11','1993-01-10'),(26766,45946,'1993-01-10','1994-01-10'),(26766,50220,'1994-01-10','1995-01-10'),(26766,52024,'1995-01-10','1996-01-10'),(26766,53867,'1996-01-10','1997-01-09'),(26766,57432,'1997-01-09','1998-01-09'),(26766,61501,'1998-01-09','1999-01-09'),(26766,62052,'1999-01-09','2000-01-09'),(26766,63833,'2000-01-09','2001-01-08'),(26766,66088,'2001-01-08','2002-01-08'),(26766,66712,'2002-01-08','9999-01-01'),(26767,40274,'1995-12-16','1996-12-15'),(26767,42706,'1996-12-15','1997-12-15'),(26767,44033,'1997-12-15','1998-12-15'),(26767,47538,'1998-12-15','1999-09-14'),(26768,44588,'1988-02-11','1989-02-10'),(26768,48611,'1989-02-10','1990-02-10'),(26768,51898,'1990-02-10','1991-02-10'),(26768,56241,'1991-02-10','1992-02-10'),(26768,59235,'1992-02-10','1993-02-09'),(26768,59943,'1993-02-09','1994-02-09'),(26768,64022,'1994-02-09','1995-02-09'),(26768,67311,'1995-02-09','1996-02-09'),(26768,71684,'1996-02-09','1997-02-08'),(26768,76134,'1997-02-08','1998-02-08'),(26768,80381,'1998-02-08','1999-02-08'),(26768,83792,'1999-02-08','2000-02-08'),(26768,87573,'2000-02-08','2001-02-07'),(26768,89720,'2001-02-07','2002-02-07'),(26768,90304,'2002-02-07','9999-01-01'),(26769,66776,'1999-06-21','2000-06-20'),(26769,68516,'2000-06-20','2001-06-20'),(26769,68673,'2001-06-20','2002-06-20'),(26769,69142,'2002-06-20','9999-01-01'),(26770,53125,'1996-08-11','1997-08-11'),(26770,53122,'1997-08-11','1998-08-11'),(26770,52746,'1998-08-11','1999-08-11'),(26770,55836,'1999-08-11','2000-08-10'),(26770,57102,'2000-08-10','2001-08-10'),(26770,61557,'2001-08-10','9999-01-01'),(26771,40000,'1996-01-01','1996-12-31'),(26771,43148,'1996-12-31','1997-12-31'),(26771,44907,'1997-12-31','1998-12-31'),(26771,49395,'1998-12-31','1999-12-31'),(26771,50779,'1999-12-31','2000-12-30'),(26771,53777,'2000-12-30','2001-12-30'),(26771,56835,'2001-12-30','9999-01-01'),(26772,48153,'1988-08-09','1989-08-09'),(26772,50134,'1989-08-09','1990-08-09'),(26772,53189,'1990-08-09','1991-08-09'),(26772,56924,'1991-08-09','1992-08-08'),(26772,61071,'1992-08-08','1993-08-08'),(26772,65261,'1993-08-08','1994-08-08'),(26772,69073,'1994-08-08','1995-08-08'),(26772,71575,'1995-08-08','1996-08-07'),(26772,76011,'1996-08-07','1997-08-07'),(26772,80278,'1997-08-07','1998-08-07'),(26772,79799,'1998-08-07','1999-08-07'),(26772,83196,'1999-08-07','2000-08-06'),(26772,82727,'2000-08-06','2001-08-06'),(26772,83234,'2001-08-06','9999-01-01'),(26773,74723,'1990-10-11','1991-10-11'),(26773,79009,'1991-10-11','1992-10-10'),(26773,80572,'1992-10-10','1993-10-10'),(26773,80348,'1993-10-10','1994-10-10'),(26773,83684,'1994-10-10','1995-10-10'),(26773,83996,'1995-10-10','1996-10-09'),(26773,84175,'1996-10-09','1997-10-09'),(26773,87935,'1997-10-09','1998-10-09'),(26773,90268,'1998-10-09','1999-10-09'),(26773,93019,'1999-10-09','2000-10-08'),(26773,97062,'2000-10-08','2001-10-08'),(26773,99739,'2001-10-08','9999-01-01'),(26774,41346,'1995-02-27','1996-02-27'),(26774,43204,'1996-02-27','1997-02-26'),(26774,45742,'1997-02-26','1998-02-26'),(26774,46208,'1998-02-26','1999-02-26'),(26774,50636,'1999-02-26','2000-02-26'),(26774,51563,'2000-02-26','2001-02-25'),(26774,53059,'2001-02-25','2002-02-25'),(26774,54559,'2002-02-25','9999-01-01'),(26775,40000,'1989-09-30','1990-09-30'),(26775,42167,'1990-09-30','1991-09-30'),(26775,46045,'1991-09-30','1992-09-29'),(26775,46489,'1992-09-29','1993-09-29'),(26775,47811,'1993-09-29','1994-09-29'),(26775,48181,'1994-09-29','1995-09-29'),(26775,51467,'1995-09-29','1996-09-28'),(26775,54111,'1996-09-28','1997-09-28'),(26775,57891,'1997-09-28','1998-09-28'),(26775,60446,'1998-09-28','1999-09-28'),(26775,60699,'1999-09-28','2000-09-27'),(26775,62412,'2000-09-27','2001-09-27'),(26775,65070,'2001-09-27','9999-01-01'),(26776,44382,'1999-12-10','2000-12-09'),(26776,47901,'2000-12-09','2001-07-27'),(26777,51054,'1998-11-27','1999-03-07'),(26778,85211,'1985-12-11','1986-12-11'),(26778,85156,'1986-12-11','1987-12-11'),(26778,85146,'1987-12-11','1988-12-10'),(26778,86388,'1988-12-10','1989-12-10'),(26778,86723,'1989-12-10','1990-12-10'),(26778,88477,'1990-12-10','1991-06-10'),(26779,52430,'1988-11-20','1989-11-20'),(26779,52913,'1989-11-20','1990-11-20'),(26779,56060,'1990-11-20','1991-11-20'),(26779,56381,'1991-11-20','1992-11-19'),(26779,60342,'1992-11-19','1993-11-19'),(26779,63061,'1993-11-19','1994-11-19'),(26779,66217,'1994-11-19','1995-11-19'),(26779,67204,'1995-11-19','1996-11-18'),(26779,69378,'1996-11-18','1997-11-18'),(26779,69580,'1997-11-18','1998-11-18'),(26779,69645,'1998-11-18','1999-11-18'),(26779,70820,'1999-11-18','2000-11-17'),(26779,74873,'2000-11-17','2001-11-17'),(26779,74634,'2001-11-17','9999-01-01'),(26780,51781,'1995-04-16','1996-04-15'),(26780,54874,'1996-04-15','1997-04-15'),(26780,54605,'1997-04-15','1998-04-15'),(26780,54679,'1998-04-15','1999-04-15'),(26780,55412,'1999-04-15','2000-04-14'),(26780,59902,'2000-04-14','2001-04-14'),(26780,62498,'2001-04-14','2002-04-14'),(26780,63657,'2002-04-14','9999-01-01'),(26781,55064,'1987-05-23','1988-05-22'),(26781,54871,'1988-05-22','1989-05-22'),(26781,58219,'1989-05-22','1990-05-22'),(26781,59810,'1990-05-22','1991-05-22'),(26781,63816,'1991-05-22','1992-05-21'),(26781,64174,'1992-05-21','1993-05-21'),(26781,63690,'1993-05-21','1994-05-21'),(26781,66764,'1994-05-21','1995-05-21'),(26781,70635,'1995-05-21','1996-05-20'),(26781,73900,'1996-05-20','1997-05-20'),(26781,75588,'1997-05-20','1998-05-20'),(26781,77922,'1998-05-20','1999-05-20'),(26781,80278,'1999-05-20','2000-05-19'),(26781,79834,'2000-05-19','2001-05-19'),(26781,80271,'2001-05-19','2002-05-19'),(26781,80072,'2002-05-19','9999-01-01'),(26782,40000,'1990-06-07','1991-06-07'),(26782,39511,'1991-06-07','1992-06-06'),(26782,43167,'1992-06-06','1993-06-06'),(26782,43163,'1993-06-06','1994-06-06'),(26782,46290,'1994-06-06','1995-06-06'),(26782,46437,'1995-06-06','1996-06-05'),(26782,46153,'1996-06-05','1997-06-05'),(26782,48194,'1997-06-05','1998-06-05'),(26782,47969,'1998-06-05','1999-02-19'),(26783,60606,'1994-02-03','1995-02-03'),(26783,64428,'1995-02-03','1996-02-03'),(26783,66663,'1996-02-03','1997-02-02'),(26783,67262,'1997-02-02','1998-02-02'),(26783,70250,'1998-02-02','1999-02-02'),(26783,71670,'1999-02-02','2000-02-02'),(26783,72843,'2000-02-02','2001-02-01'),(26783,77325,'2001-02-01','2002-02-01'),(26783,77261,'2002-02-01','9999-01-01'),(26784,88043,'1988-03-08','1988-06-25'),(26785,68476,'1991-04-10','1992-04-09'),(26785,71988,'1992-04-09','1993-04-09'),(26785,72844,'1993-04-09','1994-04-09'),(26785,75168,'1994-04-09','1995-04-09'),(26785,79532,'1995-04-09','1996-04-08'),(26785,81605,'1996-04-08','1997-04-08'),(26785,82817,'1997-04-08','1998-04-08'),(26785,83176,'1998-04-08','1999-04-08'),(26785,85503,'1999-04-08','2000-04-07'),(26785,87650,'2000-04-07','2001-04-07'),(26785,91992,'2001-04-07','2002-04-06'),(26785,91594,'2002-04-06','9999-01-01'),(26786,40000,'1986-09-07','1987-09-07'),(26786,43420,'1987-09-07','1988-09-06'),(26786,47662,'1988-09-06','1989-09-06'),(26786,51601,'1989-09-06','1990-09-06'),(26786,53567,'1990-09-06','1991-09-06'),(26786,55042,'1991-09-06','1992-09-05'),(26786,56169,'1992-09-05','1993-09-05'),(26786,56053,'1993-09-05','1994-09-05'),(26786,60205,'1994-09-05','1995-09-05'),(26786,63077,'1995-09-05','1996-09-04'),(26786,62693,'1996-09-04','1997-09-04'),(26786,62842,'1997-09-04','1998-09-04'),(26786,66715,'1998-09-04','1999-09-04'),(26786,69154,'1999-09-04','2000-09-03'),(26786,72886,'2000-09-03','2001-09-03'),(26786,75128,'2001-09-03','9999-01-01'),(26787,40000,'1988-06-20','1989-06-20'),(26787,40063,'1989-06-20','1990-06-20'),(26787,41500,'1990-06-20','1991-06-20'),(26787,41773,'1991-06-20','1992-06-19'),(26787,43384,'1992-06-19','1993-06-19'),(26787,45650,'1993-06-19','1994-06-19'),(26787,49901,'1994-06-19','1995-06-19'),(26787,51381,'1995-06-19','1996-06-18'),(26787,51141,'1996-06-18','1997-06-18'),(26787,55448,'1997-06-18','1998-06-18'),(26787,55694,'1998-06-18','1999-06-18'),(26787,57627,'1999-06-18','2000-06-17'),(26787,58016,'2000-06-17','2001-06-17'),(26787,61721,'2001-06-17','2002-06-17'),(26787,61415,'2002-06-17','9999-01-01'),(26788,40000,'1988-04-23','1989-04-23'),(26788,43283,'1989-04-23','1990-04-23'),(26788,45756,'1990-04-23','1991-04-23'),(26788,46749,'1991-04-23','1992-04-22'),(26788,49543,'1992-04-22','1993-04-22'),(26788,50242,'1993-04-22','1994-04-22'),(26788,50347,'1994-04-22','1995-04-22'),(26788,52621,'1995-04-22','1996-04-21'),(26788,56247,'1996-04-21','1997-04-21'),(26788,60385,'1997-04-21','1998-04-21'),(26788,60198,'1998-04-21','1999-04-21'),(26788,64121,'1999-04-21','2000-04-20'),(26788,65372,'2000-04-20','2001-04-20'),(26788,66068,'2001-04-20','2002-04-20'),(26788,68362,'2002-04-20','9999-01-01'),(26789,58312,'1988-03-20','1989-03-20'),(26789,58542,'1989-03-20','1990-03-20'),(26789,61858,'1990-03-20','1991-03-20'),(26789,63193,'1991-03-20','1992-03-19'),(26789,64903,'1992-03-19','1993-03-19'),(26789,68130,'1993-03-19','1994-03-19'),(26789,71371,'1994-03-19','1995-03-19'),(26789,72545,'1995-03-19','1996-03-18'),(26789,74780,'1996-03-18','1997-03-18'),(26789,78420,'1997-03-18','1998-01-02'),(26790,40000,'1991-10-12','1992-10-11'),(26790,40479,'1992-10-11','1993-10-11'),(26790,42932,'1993-10-11','1994-10-11'),(26790,45994,'1994-10-11','1995-10-11'),(26790,49140,'1995-10-11','1996-10-10'),(26790,53530,'1996-10-10','1997-10-10'),(26790,56513,'1997-10-10','1998-10-10'),(26790,56417,'1998-10-10','1999-10-10'),(26790,57059,'1999-10-10','2000-10-09'),(26790,58053,'2000-10-09','2001-10-09'),(26790,58626,'2001-10-09','9999-01-01'),(26791,71219,'1998-09-13','1999-09-13'),(26791,74119,'1999-09-13','2000-09-12'),(26791,78382,'2000-09-12','2001-09-12'),(26791,81629,'2001-09-12','9999-01-01'),(26792,40000,'1998-02-21','1998-09-26'),(26793,71800,'1988-12-25','1989-12-25'),(26793,72296,'1989-12-25','1990-12-25'),(26793,75249,'1990-12-25','1991-12-25'),(26793,76521,'1991-12-25','1992-12-24'),(26793,81006,'1992-12-24','1993-12-24'),(26793,84518,'1993-12-24','1994-12-24'),(26793,85231,'1994-12-24','1995-12-24'),(26793,84952,'1995-12-24','1996-12-23'),(26793,86356,'1996-12-23','1997-12-23'),(26793,87730,'1997-12-23','1998-12-23'),(26793,87577,'1998-12-23','1999-12-23'),(26793,91610,'1999-12-23','2000-12-22'),(26793,93856,'2000-12-22','2001-12-22'),(26793,93866,'2001-12-22','9999-01-01'),(26794,40000,'1999-01-17','2000-01-17'),(26794,43746,'2000-01-17','2001-01-16'),(26794,44985,'2001-01-16','2002-01-16'),(26794,47877,'2002-01-16','9999-01-01'),(26795,53146,'1996-04-03','1997-04-03'),(26795,55902,'1997-04-03','1998-04-03'),(26795,58463,'1998-04-03','1999-04-03'),(26795,59086,'1999-04-03','2000-04-02'),(26795,62282,'2000-04-02','2001-04-02'),(26795,64433,'2001-04-02','2002-04-02'),(26795,64696,'2002-04-02','9999-01-01'),(26796,40000,'1985-04-29','1986-04-29'),(26796,41979,'1986-04-29','1987-04-29'),(26796,45174,'1987-04-29','1988-04-28'),(26796,48939,'1988-04-28','1989-04-28'),(26796,53427,'1989-04-28','1990-04-28'),(26796,54929,'1990-04-28','1991-04-28'),(26796,58769,'1991-04-28','1992-04-27'),(26796,63248,'1992-04-27','1993-04-27'),(26796,63307,'1993-04-27','1994-04-27'),(26796,62859,'1994-04-27','1995-04-27'),(26796,67308,'1995-04-27','1996-04-26'),(26796,67735,'1996-04-26','1997-04-26'),(26796,68162,'1997-04-26','1998-04-26'),(26796,69397,'1998-04-26','1999-04-26'),(26796,73822,'1999-04-26','2000-04-25'),(26796,75379,'2000-04-25','2001-04-25'),(26796,75108,'2001-04-25','2002-04-25'),(26796,78833,'2002-04-25','9999-01-01'),(26797,54717,'1997-03-01','1998-03-01'),(26797,54392,'1998-03-01','1999-03-01'),(26797,54762,'1999-03-01','2000-02-29'),(26797,56592,'2000-02-29','2001-02-28'),(26797,60357,'2001-02-28','2002-02-28'),(26797,60124,'2002-02-28','9999-01-01'),(26798,42856,'1993-05-15','1994-05-15'),(26798,44820,'1994-05-15','1995-05-15'),(26798,46296,'1995-05-15','1996-05-14'),(26798,45923,'1996-05-14','1997-05-14'),(26798,46045,'1997-05-14','1998-05-14'),(26798,46967,'1998-05-14','1999-05-14'),(26798,48642,'1999-05-14','2000-05-13'),(26798,52704,'2000-05-13','2001-05-13'),(26798,57136,'2001-05-13','2002-05-13'),(26798,60089,'2002-05-13','9999-01-01'),(26799,40000,'1995-12-14','1996-12-13'),(26799,40473,'1996-12-13','1997-12-13'),(26799,43977,'1997-12-13','1998-12-13'),(26799,45017,'1998-12-13','1999-04-06'),(26800,87127,'1999-11-01','2000-10-31'),(26800,87579,'2000-10-31','2001-10-31'),(26800,87208,'2001-10-31','9999-01-01'),(26801,40000,'1994-10-12','1995-10-12'),(26801,43806,'1995-10-12','1996-10-11'),(26801,47066,'1996-10-11','1997-10-11'),(26801,48335,'1997-10-11','1998-10-11'),(26801,50373,'1998-10-11','1999-10-11'),(26801,54698,'1999-10-11','2000-10-10'),(26801,57181,'2000-10-10','2001-10-10'),(26801,61284,'2001-10-10','9999-01-01'),(26802,40000,'1998-07-11','1999-07-11'),(26802,44375,'1999-07-11','2000-07-10'),(26802,44429,'2000-07-10','2001-07-10'),(26802,48833,'2001-07-10','2002-07-10'),(26802,50698,'2002-07-10','9999-01-01'),(26803,40000,'1986-09-21','1987-09-21'),(26803,41157,'1987-09-21','1988-09-20'),(26803,41941,'1988-09-20','1989-09-20'),(26803,44908,'1989-09-20','1990-09-20'),(26803,46150,'1990-09-20','1991-09-20'),(26803,47422,'1991-09-20','1992-09-19'),(26803,49452,'1992-09-19','1993-09-19'),(26803,52822,'1993-09-19','1994-09-19'),(26803,55325,'1994-09-19','1995-09-19'),(26803,58451,'1995-09-19','1996-09-18'),(26803,57957,'1996-09-18','1997-09-18'),(26803,58018,'1997-09-18','1998-09-18'),(26803,61275,'1998-09-18','1999-09-18'),(26803,60992,'1999-09-18','2000-09-17'),(26803,63505,'2000-09-17','2001-09-17'),(26803,66249,'2001-09-17','9999-01-01'),(26804,50997,'1985-07-24','1986-07-24'),(26804,54466,'1986-07-24','1987-07-24'),(26804,54770,'1987-07-24','1988-07-23'),(26804,56280,'1988-07-23','1989-07-23'),(26804,59526,'1989-07-23','1990-07-23'),(26804,61103,'1990-07-23','1991-07-23'),(26804,61980,'1991-07-23','1992-07-22'),(26804,63425,'1992-07-22','1993-07-22'),(26804,67008,'1993-07-22','1994-07-22'),(26804,69920,'1994-07-22','1995-07-22'),(26804,71201,'1995-07-22','1996-07-21'),(26804,71419,'1996-07-21','1997-07-21'),(26804,72048,'1997-07-21','1998-07-21'),(26804,74054,'1998-07-21','1999-07-21'),(26804,76722,'1999-07-21','2000-07-20'),(26804,77450,'2000-07-20','2001-07-20'),(26804,78104,'2001-07-20','2002-07-20'),(26804,77624,'2002-07-20','9999-01-01'),(26805,40000,'1992-06-22','1993-06-22'),(26805,39965,'1993-06-22','1994-06-22'),(26805,40536,'1994-06-22','1995-06-22'),(26805,42868,'1995-06-22','1996-06-21'),(26805,45609,'1996-06-21','1997-06-21'),(26805,45745,'1997-06-21','1998-06-21'),(26805,46106,'1998-06-21','1999-06-21'),(26805,46108,'1999-06-21','2000-06-20'),(26805,46646,'2000-06-20','2001-06-20'),(26805,50001,'2001-06-20','2002-06-20'),(26805,50051,'2002-06-20','9999-01-01'),(26806,40000,'1999-09-16','2000-09-15'),(26806,39651,'2000-09-15','2001-02-23'),(26807,76020,'1999-08-16','2000-08-15'),(26807,75722,'2000-08-15','2001-08-15'),(26807,76349,'2001-08-15','9999-01-01'),(26808,86652,'1987-11-01','1988-10-31'),(26808,89011,'1988-10-31','1989-10-31'),(26808,92538,'1989-10-31','1990-10-31'),(26808,96904,'1990-10-31','1991-10-31'),(26808,99922,'1991-10-31','1992-10-30'),(26808,103574,'1992-10-30','1993-10-30'),(26808,103888,'1993-10-30','1994-10-30'),(26808,107901,'1994-10-30','1995-10-30'),(26808,112300,'1995-10-30','1996-10-29'),(26808,112410,'1996-10-29','1997-10-29'),(26808,113974,'1997-10-29','1998-10-29'),(26808,117183,'1998-10-29','1999-10-29'),(26808,118738,'1999-10-29','2000-10-28'),(26808,119858,'2000-10-28','2001-10-28'),(26808,121267,'2001-10-28','9999-01-01'),(26809,42449,'1995-02-16','1996-02-16'),(26809,45213,'1996-02-16','1997-02-15'),(26809,47773,'1997-02-15','1998-02-15'),(26809,49890,'1998-02-15','1999-02-15'),(26809,50519,'1999-02-15','2000-02-15'),(26809,53059,'2000-02-15','2001-02-14'),(26809,54617,'2001-02-14','2002-02-14'),(26809,55601,'2002-02-14','9999-01-01'),(26810,40000,'1992-10-07','1993-10-07'),(26810,42828,'1993-10-07','1994-10-07'),(26810,43250,'1994-10-07','1995-10-07'),(26810,43741,'1995-10-07','1996-10-06'),(26810,44023,'1996-10-06','1997-10-06'),(26810,43846,'1997-10-06','1998-10-06'),(26810,44202,'1998-10-06','1999-10-06'),(26810,45036,'1999-10-06','2000-10-05'),(26810,47242,'2000-10-05','2001-10-05'),(26810,47551,'2001-10-05','9999-01-01'),(26811,73589,'1996-01-28','1997-01-27'),(26811,78061,'1997-01-27','1998-01-27'),(26811,79189,'1998-01-27','1999-01-27'),(26811,83374,'1999-01-27','2000-01-27'),(26811,83962,'2000-01-27','2001-01-26'),(26811,84404,'2001-01-26','2002-01-26'),(26811,88324,'2002-01-26','9999-01-01'),(26812,42793,'1986-12-04','1987-12-04'),(26812,43278,'1987-12-04','1988-12-03'),(26812,46662,'1988-12-03','1989-12-03'),(26812,46870,'1989-12-03','1990-12-03'),(26812,50644,'1990-12-03','1991-12-03'),(26812,54629,'1991-12-03','1992-12-02'),(26812,55398,'1992-12-02','1993-12-02'),(26812,55576,'1993-12-02','1994-12-02'),(26812,56726,'1994-12-02','1995-12-02'),(26812,59252,'1995-12-02','1996-12-01'),(26812,59112,'1996-12-01','1997-12-01'),(26812,59831,'1997-12-01','1998-12-01'),(26812,60135,'1998-12-01','1999-12-01'),(26812,61068,'1999-12-01','2000-11-30'),(26812,61258,'2000-11-30','2001-11-30'),(26812,60844,'2001-11-30','9999-01-01'),(26813,40000,'1986-01-16','1987-01-16'),(26813,42802,'1987-01-16','1988-01-16'),(26813,45605,'1988-01-16','1989-01-15'),(26813,45221,'1989-01-15','1990-01-15'),(26813,49715,'1990-01-15','1991-01-15'),(26813,51657,'1991-01-15','1992-01-15'),(26813,52274,'1992-01-15','1993-01-14'),(26813,53485,'1993-01-14','1994-01-14'),(26813,53106,'1994-01-14','1995-01-14'),(26813,55194,'1995-01-14','1996-01-14'),(26813,58853,'1996-01-14','1997-01-13'),(26813,60685,'1997-01-13','1998-01-13'),(26813,64908,'1998-01-13','1998-07-11'),(26814,48927,'1988-12-11','1989-12-11'),(26814,49897,'1989-12-11','1990-12-11'),(26814,50290,'1990-12-11','1991-12-11'),(26814,54250,'1991-12-11','1992-12-10'),(26814,58201,'1992-12-10','1993-12-10'),(26814,60209,'1993-12-10','1994-12-10'),(26814,60949,'1994-12-10','1995-12-10'),(26814,61918,'1995-12-10','1996-12-09'),(26814,63581,'1996-12-09','1997-12-09'),(26814,66633,'1997-12-09','1998-12-09'),(26814,70305,'1998-12-09','1999-12-09'),(26814,72506,'1999-12-09','2000-12-08'),(26814,72207,'2000-12-08','2001-12-08'),(26814,74549,'2001-12-08','9999-01-01'),(26815,51855,'1999-08-24','2000-08-23'),(26815,53970,'2000-08-23','2001-08-23'),(26815,57051,'2001-08-23','9999-01-01'),(26816,55713,'1997-03-01','1998-03-01'),(26816,55410,'1998-03-01','1999-03-01'),(26816,57428,'1999-03-01','2000-02-29'),(26816,57422,'2000-02-29','2001-02-28'),(26816,59478,'2001-02-28','2002-02-28'),(26816,63380,'2002-02-28','9999-01-01'),(26817,57948,'1990-05-17','1991-05-17'),(26817,62245,'1991-05-17','1992-05-16'),(26817,62834,'1992-05-16','1993-05-16'),(26817,63135,'1993-05-16','1994-05-16'),(26817,67071,'1994-05-16','1995-05-16'),(26817,67376,'1995-05-16','1996-05-15'),(26817,68425,'1996-05-15','1997-05-15'),(26817,70439,'1997-05-15','1998-05-15'),(26817,74089,'1998-05-15','1999-05-15'),(26817,75659,'1999-05-15','2000-05-14'),(26817,75706,'2000-05-14','2001-05-14'),(26817,78270,'2001-05-14','2002-05-14'),(26817,80741,'2002-05-14','9999-01-01'),(26818,50223,'1989-11-15','1990-11-15'),(26818,54640,'1990-11-15','1991-11-15'),(26818,58726,'1991-11-15','1992-11-14'),(26818,62690,'1992-11-14','1993-11-14'),(26818,66876,'1993-11-14','1994-11-14'),(26818,69736,'1994-11-14','1995-11-14'),(26818,72585,'1995-11-14','1996-11-13'),(26818,74507,'1996-11-13','1997-11-13'),(26818,78173,'1997-11-13','1998-11-13'),(26818,79224,'1998-11-13','1999-11-13'),(26818,79611,'1999-11-13','2000-11-12'),(26818,80791,'2000-11-12','2001-11-12'),(26818,81195,'2001-11-12','9999-01-01'),(26819,54658,'1998-02-24','1999-02-24'),(26819,56754,'1999-02-24','2000-02-24'),(26819,58357,'2000-02-24','2001-02-23'),(26819,59372,'2001-02-23','2002-02-23'),(26819,62443,'2002-02-23','9999-01-01'),(26820,55323,'1992-09-01','1993-09-01'),(26820,56118,'1993-09-01','1994-09-01'),(26820,58832,'1994-09-01','1995-09-01'),(26820,59320,'1995-09-01','1996-08-31'),(26820,62846,'1996-08-31','1997-08-31'),(26820,66738,'1997-08-31','1998-08-31'),(26820,66581,'1998-08-31','1999-08-31'),(26820,70123,'1999-08-31','2000-08-30'),(26820,71963,'2000-08-30','2001-08-30'),(26820,74503,'2001-08-30','9999-01-01'),(26821,40941,'1986-01-08','1987-01-08'),(26821,42866,'1987-01-08','1988-01-08'),(26821,44926,'1988-01-08','1989-01-07'),(26821,45842,'1989-01-07','1990-01-07'),(26821,48840,'1990-01-07','1991-01-07'),(26821,51271,'1991-01-07','1992-01-07'),(26821,52076,'1992-01-07','1993-01-06'),(26821,52339,'1993-01-06','1994-01-06'),(26821,55325,'1994-01-06','1995-01-06'),(26821,59503,'1995-01-06','1996-01-06'),(26821,61043,'1996-01-06','1997-01-05'),(26821,64333,'1997-01-05','1998-01-05'),(26821,67122,'1998-01-05','1999-01-05'),(26821,69850,'1999-01-05','2000-01-05'),(26821,69514,'2000-01-05','2001-01-04'),(26821,70788,'2001-01-04','2002-01-04'),(26821,72699,'2002-01-04','9999-01-01'),(26822,40000,'1992-10-01','1993-07-27'),(26823,56224,'1998-06-02','1999-06-02'),(26823,57604,'1999-06-02','2000-06-01'),(26823,58080,'2000-06-01','2001-06-01'),(26823,57880,'2001-06-01','2002-06-01'),(26823,61911,'2002-06-01','9999-01-01'),(26824,40000,'1988-02-20','1989-02-19'),(26824,39823,'1989-02-19','1990-02-19'),(26824,43305,'1990-02-19','1991-02-19'),(26824,43348,'1991-02-19','1992-02-19'),(26824,43424,'1992-02-19','1993-02-18'),(26824,47276,'1993-02-18','1994-02-18'),(26824,49514,'1994-02-18','1995-02-18'),(26824,52248,'1995-02-18','1996-02-18'),(26824,53706,'1996-02-18','1997-02-17'),(26824,54107,'1997-02-17','1998-02-17'),(26824,57998,'1998-02-17','1999-02-17'),(26824,60029,'1999-02-17','2000-02-17'),(26824,62947,'2000-02-17','2001-02-16'),(26824,63277,'2001-02-16','2002-02-16'),(26824,65179,'2002-02-16','9999-01-01'),(26825,44071,'1998-02-06','1999-02-06'),(26825,43885,'1999-02-06','2000-02-06'),(26825,45825,'2000-02-06','2001-02-05'),(26825,46831,'2001-02-05','2002-02-05'),(26825,49303,'2002-02-05','9999-01-01'),(26826,82798,'1989-06-02','1990-06-02'),(26826,85893,'1990-06-02','1991-06-02'),(26826,90329,'1991-06-02','1992-06-01'),(26826,92104,'1992-06-01','1993-06-01'),(26826,91904,'1993-06-01','1994-06-01'),(26826,95247,'1994-06-01','1995-06-01'),(26826,99480,'1995-06-01','1996-05-31'),(26826,102281,'1996-05-31','1997-05-31'),(26826,104939,'1997-05-31','1998-05-31'),(26826,106478,'1998-05-31','1999-05-31'),(26826,108372,'1999-05-31','2000-05-30'),(26826,110009,'2000-05-30','2001-05-30'),(26826,109694,'2001-05-30','2002-05-30'),(26826,111365,'2002-05-30','9999-01-01'),(26827,45658,'1999-09-20','2000-09-19'),(26827,47277,'2000-09-19','2001-09-19'),(26827,49352,'2001-09-19','9999-01-01'),(26828,78666,'1992-04-05','1993-04-05'),(26828,82137,'1993-04-05','1994-04-05'),(26828,85331,'1994-04-05','1995-04-05'),(26828,88581,'1995-04-05','1996-04-04'),(26828,90094,'1996-04-04','1997-04-04'),(26828,93832,'1997-04-04','1998-04-04'),(26828,93570,'1998-04-04','1999-04-04'),(26828,93483,'1999-04-04','2000-04-03'),(26828,94580,'2000-04-03','2001-04-03'),(26828,97478,'2001-04-03','2002-04-03'),(26828,99392,'2002-04-03','9999-01-01'),(26829,47746,'1995-12-18','1996-08-15'),(26830,40000,'1985-12-19','1986-12-19'),(26830,40454,'1986-12-19','1987-12-19'),(26830,42832,'1987-12-19','1988-12-18'),(26830,45669,'1988-12-18','1989-12-18'),(26830,47344,'1989-12-18','1990-12-18'),(26830,46986,'1990-12-18','1991-12-18'),(26830,47058,'1991-12-18','1992-12-17'),(26830,47065,'1992-12-17','1993-12-17'),(26830,51146,'1993-12-17','1994-12-17'),(26830,54157,'1994-12-17','1995-12-17'),(26830,56949,'1995-12-17','1996-12-16'),(26830,58803,'1996-12-16','1997-12-16'),(26830,58484,'1997-12-16','1998-12-16'),(26830,60886,'1998-12-16','1999-12-16'),(26830,63170,'1999-12-16','2000-12-15'),(26830,64297,'2000-12-15','2001-12-15'),(26830,66294,'2001-12-15','9999-01-01'),(26831,59906,'1992-12-07','1993-12-07'),(26831,62343,'1993-12-07','1994-12-07'),(26831,64141,'1994-12-07','1995-12-07'),(26831,65004,'1995-12-07','1996-12-06'),(26831,64712,'1996-12-06','1997-12-06'),(26831,67364,'1997-12-06','1998-12-06'),(26831,68073,'1998-12-06','1999-12-06'),(26831,69748,'1999-12-06','2000-12-05'),(26831,72023,'2000-12-05','2001-12-05'),(26831,71556,'2001-12-05','9999-01-01'),(26832,75666,'1991-08-23','1992-08-22'),(26832,76058,'1992-08-22','1993-08-22'),(26832,75599,'1993-08-22','1994-08-22'),(26832,76243,'1994-08-22','1995-08-22'),(26832,78724,'1995-08-22','1996-08-21'),(26832,79383,'1996-08-21','1997-08-21'),(26832,80841,'1997-08-21','1998-08-21'),(26832,82427,'1998-08-21','1999-08-21'),(26832,85011,'1999-08-21','2000-08-20'),(26832,86794,'2000-08-20','2001-08-20'),(26832,89945,'2001-08-20','9999-01-01'),(26833,62956,'1999-11-07','2000-11-06'),(26833,62981,'2000-11-06','2001-11-06'),(26833,66097,'2001-11-06','9999-01-01'),(26834,40000,'1991-03-08','1992-03-07'),(26834,44240,'1992-03-07','1993-03-07'),(26834,46788,'1993-03-07','1994-03-07'),(26834,50157,'1994-03-07','1995-03-07'),(26834,51081,'1995-03-07','1996-03-06'),(26834,52907,'1996-03-06','1997-03-06'),(26834,52782,'1997-03-06','1998-03-06'),(26834,53258,'1998-03-06','1999-03-06'),(26834,56431,'1999-03-06','2000-03-05'),(26834,60137,'2000-03-05','2001-03-05'),(26834,60173,'2001-03-05','2002-03-05'),(26834,60566,'2002-03-05','9999-01-01'),(26835,40000,'1996-05-17','1997-05-17'),(26835,44455,'1997-05-17','1998-05-17'),(26835,46806,'1998-05-17','1999-05-17'),(26835,47208,'1999-05-17','1999-05-22'),(26836,40000,'1994-12-12','1995-12-12'),(26836,42402,'1995-12-12','1996-12-11'),(26836,42346,'1996-12-11','1997-12-11'),(26836,44317,'1997-12-11','1998-12-11'),(26836,46589,'1998-12-11','1999-12-11'),(26836,50842,'1999-12-11','2000-12-10'),(26836,51913,'2000-12-10','2001-12-10'),(26836,53184,'2001-12-10','9999-01-01'),(26837,40000,'1992-08-09','1993-08-09'),(26837,42017,'1993-08-09','1994-08-09'),(26837,41662,'1994-08-09','1995-08-09'),(26837,42890,'1995-08-09','1996-08-08'),(26837,42755,'1996-08-08','1997-08-08'),(26837,46161,'1997-08-08','1998-08-08'),(26837,50350,'1998-08-08','1999-08-08'),(26837,50438,'1999-08-08','2000-08-07'),(26837,50105,'2000-08-07','2001-08-07'),(26837,50728,'2001-08-07','9999-01-01'),(26838,61883,'1987-11-06','1988-11-05'),(26838,62985,'1988-11-05','1989-11-05'),(26838,64454,'1989-11-05','1990-11-05'),(26838,65367,'1990-11-05','1991-11-05'),(26838,67694,'1991-11-05','1992-11-04'),(26838,71511,'1992-11-04','1993-11-04'),(26838,72609,'1993-11-04','1994-11-04'),(26838,74890,'1994-11-04','1995-11-04'),(26838,75305,'1995-11-04','1996-11-03'),(26838,77862,'1996-11-03','1997-11-03'),(26838,80095,'1997-11-03','1998-11-03'),(26838,80792,'1998-11-03','1999-11-03'),(26838,84098,'1999-11-03','2000-11-02'),(26838,84766,'2000-11-02','2001-11-02'),(26838,88654,'2001-11-02','9999-01-01'),(26839,51045,'1995-08-19','1996-08-18'),(26839,55113,'1996-08-18','1997-08-18'),(26839,57274,'1997-08-18','1998-08-18'),(26839,61454,'1998-08-18','1999-08-18'),(26839,64745,'1999-08-18','2000-08-17'),(26839,68838,'2000-08-17','2001-08-17'),(26839,68804,'2001-08-17','9999-01-01'),(26840,44285,'1995-04-06','1996-04-04'),(26840,43887,'1996-04-04','1997-04-04'),(26840,45201,'1997-04-04','1998-04-04'),(26840,46966,'1998-04-04','1999-04-05'),(26840,49262,'1999-04-05','2000-04-04'),(26840,49735,'2000-04-04','2001-04-04'),(26840,51553,'2001-04-04','2002-04-03'),(26840,51501,'2002-04-03','9999-01-01'),(26841,47474,'1985-02-21','1986-02-21'),(26841,47846,'1986-02-21','1987-02-21'),(26841,50363,'1987-02-21','1988-02-21'),(26841,53631,'1988-02-21','1989-02-20'),(26841,54250,'1989-02-20','1990-02-20'),(26841,55539,'1990-02-20','1991-02-20'),(26841,56155,'1991-02-20','1992-02-20'),(26841,59644,'1992-02-20','1993-02-19'),(26841,63632,'1993-02-19','1994-02-19'),(26841,65971,'1994-02-19','1995-02-19'),(26841,68878,'1995-02-19','1996-02-19'),(26841,70035,'1996-02-19','1997-02-18'),(26841,72769,'1997-02-18','1998-02-18'),(26841,73746,'1998-02-18','1999-02-18'),(26841,77231,'1999-02-18','2000-02-18'),(26841,77715,'2000-02-18','2001-02-17'),(26841,79719,'2001-02-17','2002-02-17'),(26841,84014,'2002-02-17','9999-01-01'),(26842,58881,'1990-05-09','1991-05-09'),(26842,59066,'1991-05-09','1992-05-08'),(26842,62576,'1992-05-08','1993-05-08'),(26842,62257,'1993-05-08','1994-05-08'),(26842,64105,'1994-05-08','1995-05-08'),(26842,66893,'1995-05-08','1996-05-07'),(26842,69575,'1996-05-07','1997-05-07'),(26842,71204,'1997-05-07','1998-05-07'),(26842,74479,'1998-05-07','1999-05-07'),(26842,74331,'1999-05-07','2000-05-06'),(26842,73952,'2000-05-06','2001-05-06'),(26842,77273,'2001-05-06','2002-05-06'),(26842,79729,'2002-05-06','9999-01-01'),(26843,60399,'1988-11-06','1989-11-06'),(26843,64499,'1989-11-06','1990-11-06'),(26843,64042,'1990-11-06','1991-11-06'),(26843,66287,'1991-11-06','1992-11-05'),(26843,69162,'1992-11-05','1993-11-05'),(26843,71036,'1993-11-05','1994-11-05'),(26843,75416,'1994-11-05','1995-11-05'),(26843,75417,'1995-11-05','1996-11-04'),(26843,79853,'1996-11-04','1997-11-04'),(26843,81616,'1997-11-04','1998-11-04'),(26843,83091,'1998-11-04','1999-11-04'),(26843,86918,'1999-11-04','2000-11-03'),(26843,87174,'2000-11-03','2001-11-03'),(26843,88084,'2001-11-03','9999-01-01'),(26844,62732,'1988-03-12','1988-11-25'),(26845,50456,'1993-01-19','1994-01-19'),(26845,54122,'1994-01-19','1995-01-19'),(26845,53686,'1995-01-19','1996-01-19'),(26845,56511,'1996-01-19','1997-01-18'),(26845,56394,'1997-01-18','1998-01-18'),(26845,57069,'1998-01-18','1999-01-18'),(26845,58850,'1999-01-18','2000-01-18'),(26845,61371,'2000-01-18','2001-01-17'),(26845,64589,'2001-01-17','2002-01-17'),(26845,65562,'2002-01-17','9999-01-01'),(26846,64015,'1985-08-20','1986-08-20'),(26846,65839,'1986-08-20','1987-08-20'),(26846,68486,'1987-08-20','1988-08-19'),(26846,71421,'1988-08-19','1989-08-19'),(26846,74169,'1989-08-19','1990-08-19'),(26846,75225,'1990-08-19','1991-08-19'),(26846,79284,'1991-08-19','1992-08-18'),(26846,80661,'1992-08-18','1993-08-18'),(26846,82792,'1993-08-18','1994-08-18'),(26846,87258,'1994-08-18','1995-08-18'),(26846,91224,'1995-08-18','1996-08-17'),(26846,93917,'1996-08-17','1997-08-17'),(26846,95506,'1997-08-17','1998-08-17'),(26846,99610,'1998-08-17','1999-08-17'),(26846,102281,'1999-08-17','2000-08-16'),(26846,106463,'2000-08-16','2001-08-16'),(26846,107764,'2001-08-16','9999-01-01'),(26847,40000,'1995-10-22','1996-10-21'),(26847,42515,'1996-10-21','1997-10-21'),(26847,46379,'1997-10-21','1998-10-21'),(26847,50864,'1998-10-21','1999-10-21'),(26847,52187,'1999-10-21','2000-10-20'),(26847,55664,'2000-10-20','2001-10-20'),(26847,59241,'2001-10-20','9999-01-01'),(26848,45160,'1999-04-26','2000-04-25'),(26848,45474,'2000-04-25','2001-04-25'),(26848,48090,'2001-04-25','2002-04-25'),(26848,48910,'2002-04-25','9999-01-01'),(26849,53110,'1995-06-15','1996-06-14'),(26849,53167,'1996-06-14','1997-06-14'),(26849,55172,'1997-06-14','1998-06-14'),(26849,55481,'1998-06-14','1999-06-14'),(26849,56591,'1999-06-14','2000-06-13'),(26849,58223,'2000-06-13','2001-06-13'),(26849,58893,'2001-06-13','2002-06-13'),(26849,62008,'2002-06-13','9999-01-01'),(26850,50782,'1991-10-06','1992-10-05'),(26850,52997,'1992-10-05','1993-10-05'),(26850,55097,'1993-10-05','1994-02-24'),(26851,83325,'1993-05-07','1994-05-07'),(26851,84502,'1994-05-07','1995-05-07'),(26851,87984,'1995-05-07','1996-05-06'),(26851,90588,'1996-05-06','1997-05-06'),(26851,93903,'1997-05-06','1997-12-21'),(26852,63900,'1997-01-04','1998-01-04'),(26852,64342,'1998-01-04','1999-01-04'),(26852,68215,'1999-01-04','2000-01-04'),(26852,68518,'2000-01-04','2001-01-03'),(26852,70899,'2001-01-03','2002-01-03'),(26852,70703,'2002-01-03','9999-01-01'),(26853,62721,'1995-12-03','1996-12-02'),(26853,63280,'1996-12-02','1997-12-02'),(26853,64317,'1997-12-02','1998-12-02'),(26853,65672,'1998-12-02','1999-12-02'),(26853,69003,'1999-12-02','2000-12-01'),(26853,71469,'2000-12-01','2001-12-01'),(26853,73474,'2001-12-01','9999-01-01'),(26854,74496,'1999-10-01','2000-09-30'),(26854,74885,'2000-09-30','2001-09-30'),(26854,75872,'2001-09-30','9999-01-01'),(26855,40000,'1992-01-03','1993-01-02'),(26855,43859,'1993-01-02','1993-07-22'),(26856,50395,'1985-08-04','1986-08-04'),(26856,51520,'1986-08-04','1987-08-04'),(26856,52573,'1987-08-04','1988-08-03'),(26856,54062,'1988-08-03','1989-08-03'),(26856,55228,'1989-08-03','1990-08-03'),(26856,56571,'1990-08-03','1991-08-03'),(26856,56495,'1991-08-03','1992-08-02'),(26856,56062,'1992-08-02','1993-08-02'),(26856,56842,'1993-08-02','1994-08-02'),(26856,57623,'1994-08-02','1995-08-02'),(26856,61255,'1995-08-02','1996-08-01'),(26856,62327,'1996-08-01','1997-08-01'),(26856,63835,'1997-08-01','1998-08-01'),(26856,65927,'1998-08-01','1999-08-01'),(26856,66162,'1999-08-01','2000-07-31'),(26856,68220,'2000-07-31','2001-07-31'),(26856,70409,'2001-07-31','2002-07-31'),(26856,73762,'2002-07-31','9999-01-01'),(26857,40000,'1999-08-19','2000-08-18'),(26857,43206,'2000-08-18','2001-03-21'),(26858,40000,'1989-05-19','1990-05-19'),(26858,44499,'1990-05-19','1991-05-19'),(26858,46632,'1991-05-19','1992-05-18'),(26858,49887,'1992-05-18','1993-05-18'),(26858,53173,'1993-05-18','1994-05-18'),(26858,54999,'1994-05-18','1995-05-18'),(26858,59241,'1995-05-18','1996-05-17'),(26858,59362,'1996-05-17','1997-05-17'),(26858,59572,'1997-05-17','1998-05-17'),(26858,61363,'1998-05-17','1999-02-12'),(26859,40000,'1998-04-25','1999-04-25'),(26859,43036,'1999-04-25','2000-04-24'),(26859,45556,'2000-04-24','2001-04-24'),(26859,46155,'2001-04-24','2002-04-24'),(26859,48651,'2002-04-24','9999-01-01'),(26860,40000,'1988-10-14','1989-10-14'),(26860,42419,'1989-10-14','1990-10-14'),(26860,46248,'1990-10-14','1991-10-14'),(26860,46584,'1991-10-14','1992-10-13'),(26860,46186,'1992-10-13','1993-10-13'),(26860,46817,'1993-10-13','1994-10-13'),(26860,50957,'1994-10-13','1995-10-13'),(26860,55346,'1995-10-13','1996-10-12'),(26860,59163,'1996-10-12','1997-10-12'),(26860,61940,'1997-10-12','1998-10-12'),(26860,62263,'1998-10-12','1999-10-12'),(26860,66615,'1999-10-12','2000-10-11'),(26860,69415,'2000-10-11','2001-10-11'),(26860,73678,'2001-10-11','9999-01-01'),(26861,55382,'1989-10-09','1990-10-09'),(26861,59275,'1990-10-09','1991-10-09'),(26861,63224,'1991-10-09','1992-10-08'),(26861,63716,'1992-10-08','1993-10-08'),(26861,65409,'1993-10-08','1994-10-08'),(26861,66982,'1994-10-08','1995-10-08'),(26861,67336,'1995-10-08','1996-10-07'),(26861,67063,'1996-10-07','1997-10-07'),(26861,68131,'1997-10-07','1998-10-07'),(26861,68197,'1998-10-07','1999-10-07'),(26861,72680,'1999-10-07','2000-10-06'),(26861,73377,'2000-10-06','2001-10-06'),(26861,75008,'2001-10-06','9999-01-01'),(26862,40000,'1998-11-06','1999-11-06'),(26862,39653,'1999-11-06','2000-11-05'),(26862,40954,'2000-11-05','2001-11-05'),(26862,44422,'2001-11-05','9999-01-01'),(26863,40000,'1989-08-29','1990-08-29'),(26863,42332,'1990-08-29','1991-08-29'),(26863,42956,'1991-08-29','1992-08-28'),(26863,44811,'1992-08-28','1993-08-28'),(26863,47087,'1993-08-28','1994-08-28'),(26863,48771,'1994-08-28','1995-08-28'),(26863,51241,'1995-08-28','1996-08-27'),(26863,53138,'1996-08-27','1997-08-27'),(26863,55928,'1997-08-27','1998-08-27'),(26863,56654,'1998-08-27','1999-08-27'),(26863,59658,'1999-08-27','2000-08-26'),(26863,62612,'2000-08-26','2001-08-26'),(26863,63476,'2001-08-26','9999-01-01'),(26864,66496,'1995-06-05','1996-06-04'),(26864,69415,'1996-06-04','1997-06-04'),(26864,72693,'1997-06-04','1998-06-04'),(26864,72875,'1998-06-04','1999-06-04'),(26864,75439,'1999-06-04','2000-06-03'),(26864,79515,'2000-06-03','2001-06-03'),(26864,83713,'2001-06-03','2002-06-03'),(26864,86346,'2002-06-03','9999-01-01'),(26865,78482,'1990-11-02','1991-11-02'),(26865,78889,'1991-11-02','1992-11-01'),(26865,78692,'1992-11-01','1993-11-01'),(26865,81003,'1993-11-01','1994-04-10'),(26866,50743,'1996-02-09','1997-02-08'),(26866,51115,'1997-02-08','1998-02-08'),(26866,50941,'1998-02-08','1999-02-08'),(26866,53509,'1999-02-08','2000-02-08'),(26866,53558,'2000-02-08','2001-02-07'),(26866,57993,'2001-02-07','2002-02-07'),(26866,60834,'2002-02-07','9999-01-01'),(26867,49989,'1988-09-11','1989-09-11'),(26867,50190,'1989-09-11','1990-09-11'),(26867,50245,'1990-09-11','1991-09-11'),(26867,50073,'1991-09-11','1992-09-10'),(26867,52882,'1992-09-10','1993-09-10'),(26867,55388,'1993-09-10','1994-09-10'),(26867,59344,'1994-09-10','1995-09-10'),(26867,62893,'1995-09-10','1996-09-09'),(26867,62784,'1996-09-09','1997-09-09'),(26867,65546,'1997-09-09','1998-09-09'),(26867,68520,'1998-09-09','1999-09-09'),(26867,72706,'1999-09-09','2000-09-08'),(26867,74288,'2000-09-08','2001-09-08'),(26867,75333,'2001-09-08','9999-01-01'),(26868,66916,'1987-02-26','1988-02-26'),(26868,68306,'1988-02-26','1989-02-25'),(26868,70025,'1989-02-25','1990-02-25'),(26868,71277,'1990-02-25','1991-02-25'),(26868,72940,'1991-02-25','1992-02-25'),(26868,76673,'1992-02-25','1993-02-24'),(26868,77704,'1993-02-24','1994-02-24'),(26868,77841,'1994-02-24','1995-02-24'),(26868,80380,'1995-02-24','1996-02-24'),(26868,83285,'1996-02-24','1997-02-23'),(26868,83343,'1997-02-23','1998-02-23'),(26868,82973,'1998-02-23','1999-02-23'),(26868,82985,'1999-02-23','2000-02-23'),(26868,87225,'2000-02-23','2001-02-22'),(26868,90873,'2001-02-22','2002-02-22'),(26868,91939,'2002-02-22','9999-01-01'),(26869,64525,'1985-10-29','1986-10-29'),(26869,67898,'1986-10-29','1987-10-29'),(26869,67475,'1987-10-29','1988-10-28'),(26869,69439,'1988-10-28','1989-10-28'),(26869,73815,'1989-10-28','1990-10-28'),(26869,78237,'1990-10-28','1991-10-28'),(26869,79262,'1991-10-28','1992-10-27'),(26869,81982,'1992-10-27','1993-10-27'),(26869,82141,'1993-10-27','1994-10-27'),(26869,85611,'1994-10-27','1995-10-27'),(26869,86648,'1995-10-27','1996-10-26'),(26869,86258,'1996-10-26','1997-10-26'),(26869,87972,'1997-10-26','1998-10-26'),(26869,87496,'1998-10-26','1999-10-26'),(26869,91273,'1999-10-26','2000-10-25'),(26869,91315,'2000-10-25','2001-10-25'),(26869,90874,'2001-10-25','9999-01-01'),(26870,40000,'1991-07-23','1992-07-22'),(26870,43813,'1992-07-22','1993-07-22'),(26870,46344,'1993-07-22','1994-07-22'),(26870,50052,'1994-07-22','1995-07-22'),(26870,50837,'1995-07-22','1996-07-21'),(26870,53274,'1996-07-21','1997-07-21'),(26870,57370,'1997-07-21','1998-07-21'),(26870,56933,'1998-07-21','1999-07-21'),(26870,61270,'1999-07-21','2000-07-20'),(26870,61950,'2000-07-20','2001-07-20'),(26870,65623,'2001-07-20','2002-07-20'),(26870,68121,'2002-07-20','9999-01-01'),(26871,64463,'1996-12-08','1997-12-08'),(26871,65486,'1997-12-08','1998-12-08'),(26871,68947,'1998-12-08','1999-12-08'),(26871,71688,'1999-12-08','2000-12-07'),(26871,74073,'2000-12-07','2001-12-07'),(26871,77648,'2001-12-07','9999-01-01'),(26872,40000,'1992-06-05','1993-06-05'),(26872,43435,'1993-06-05','1994-06-05'),(26872,46273,'1994-06-05','1995-06-05'),(26872,48456,'1995-06-05','1996-06-04'),(26872,51018,'1996-06-04','1997-06-04'),(26872,51551,'1997-06-04','1998-06-04'),(26872,51488,'1998-06-04','1999-06-04'),(26872,54981,'1999-06-04','2000-06-03'),(26872,58346,'2000-06-03','2001-06-03'),(26872,62421,'2001-06-03','2002-06-03'),(26872,64752,'2002-06-03','9999-01-01'),(26873,68854,'1994-01-02','1995-01-02'),(26873,71110,'1995-01-02','1996-01-02'),(26873,73802,'1996-01-02','1997-01-01'),(26873,74987,'1997-01-01','1998-01-01'),(26873,74529,'1998-01-01','1999-01-01'),(26873,78882,'1999-01-01','2000-01-01'),(26873,79166,'2000-01-01','2000-12-31'),(26873,82034,'2000-12-31','2001-12-31'),(26873,82846,'2001-12-31','9999-01-01'),(26874,79703,'1987-08-25','1988-08-24'),(26874,80131,'1988-08-24','1989-08-24'),(26874,82733,'1989-08-24','1990-08-24'),(26874,84776,'1990-08-24','1991-08-24'),(26874,88903,'1991-08-24','1992-08-23'),(26874,90568,'1992-08-23','1993-08-23'),(26874,90825,'1993-08-23','1994-08-23'),(26874,91601,'1994-08-23','1995-08-23'),(26874,92202,'1995-08-23','1996-08-22'),(26874,95318,'1996-08-22','1997-08-22'),(26874,95193,'1997-08-22','1998-08-22'),(26874,97338,'1998-08-22','1999-08-22'),(26874,101586,'1999-08-22','2000-08-21'),(26874,105473,'2000-08-21','2001-08-21'),(26874,109361,'2001-08-21','2001-09-16'),(26875,54597,'1997-08-01','1998-08-01'),(26875,55132,'1998-08-01','1999-08-01'),(26875,58956,'1999-08-01','2000-07-31'),(26875,62657,'2000-07-31','2001-07-31'),(26875,66154,'2001-07-31','2002-07-31'),(26875,68715,'2002-07-31','9999-01-01'),(26876,40000,'1997-02-04','1998-02-04'),(26876,41502,'1998-02-04','1999-02-04'),(26876,44838,'1999-02-04','2000-02-04'),(26876,45476,'2000-02-04','2001-02-03'),(26876,45010,'2001-02-03','2002-02-03'),(26876,47566,'2002-02-03','9999-01-01'),(26877,69992,'1990-11-02','1991-11-02'),(26877,71994,'1991-11-02','1992-11-01'),(26877,76356,'1992-11-01','1993-11-01'),(26877,77488,'1993-11-01','1994-11-01'),(26877,78613,'1994-11-01','1995-11-01'),(26877,81585,'1995-11-01','1996-10-31'),(26877,82044,'1996-10-31','1997-10-31'),(26877,85940,'1997-10-31','1998-10-31'),(26877,90338,'1998-10-31','1999-10-31'),(26877,90031,'1999-10-31','2000-10-30'),(26877,90532,'2000-10-30','2001-10-30'),(26877,92837,'2001-10-30','9999-01-01'),(26878,40000,'1995-07-31','1996-07-30'),(26878,41211,'1996-07-30','1997-07-30'),(26878,44381,'1997-07-30','1998-07-30'),(26878,47130,'1998-07-30','1999-07-30'),(26878,51528,'1999-07-30','2000-07-29'),(26878,52692,'2000-07-29','2001-07-29'),(26878,55283,'2001-07-29','2002-07-29'),(26878,57814,'2002-07-29','9999-01-01'),(26879,40000,'1995-08-08','1996-08-07'),(26879,43372,'1996-08-07','1997-08-07'),(26879,45211,'1997-08-07','1998-08-07'),(26879,45304,'1998-08-07','1999-08-07'),(26879,49038,'1999-08-07','2000-08-06'),(26879,50182,'2000-08-06','2001-08-06'),(26879,49768,'2001-08-06','9999-01-01'),(26880,40000,'1998-11-28','1999-11-28'),(26880,42051,'1999-11-28','2000-11-27'),(26880,43125,'2000-11-27','2001-11-27'),(26880,42721,'2001-11-27','9999-01-01'),(26881,40000,'1991-06-27','1992-06-26'),(26881,43666,'1992-06-26','1993-06-26'),(26881,47136,'1993-06-26','1994-06-26'),(26881,46790,'1994-06-26','1995-06-26'),(26881,46893,'1995-06-26','1996-06-25'),(26881,51133,'1996-06-25','1997-05-11'),(26882,69980,'1987-12-10','1988-11-08'),(26883,40000,'1998-11-07','1999-11-07'),(26883,43910,'1999-11-07','2000-11-06'),(26883,48020,'2000-11-06','2001-11-06'),(26883,50036,'2001-11-06','9999-01-01'),(26884,50330,'1992-03-11','1993-03-11'),(26884,52116,'1993-03-11','1994-03-11'),(26884,54987,'1994-03-11','1995-03-11'),(26884,59343,'1995-03-11','1996-03-10'),(26884,60273,'1996-03-10','1997-03-10'),(26884,64373,'1997-03-10','1998-03-10'),(26884,64059,'1998-03-10','1999-03-10'),(26884,67577,'1999-03-10','2000-03-09'),(26884,70530,'2000-03-09','2001-03-09'),(26884,72424,'2001-03-09','2002-03-09'),(26884,75257,'2002-03-09','9999-01-01'),(26885,42382,'1989-08-10','1990-08-10'),(26885,43536,'1990-08-10','1991-08-10'),(26885,45251,'1991-08-10','1992-08-09'),(26885,45649,'1992-08-09','1993-08-09'),(26885,46646,'1993-08-09','1994-08-09'),(26885,47939,'1994-08-09','1995-08-09'),(26885,48407,'1995-08-09','1996-08-08'),(26885,50484,'1996-08-08','1997-08-08'),(26885,53850,'1997-08-08','1998-08-08'),(26885,53938,'1998-08-08','1999-08-08'),(26885,56478,'1999-08-08','2000-08-07'),(26885,56203,'2000-08-07','2001-08-07'),(26885,60599,'2001-08-07','9999-01-01'),(26886,78292,'1993-07-26','1994-07-26'),(26886,80470,'1994-07-26','1995-07-26'),(26886,84771,'1995-07-26','1996-07-25'),(26886,84539,'1996-07-25','1997-07-25'),(26886,88277,'1997-07-25','1998-07-25'),(26886,91191,'1998-07-25','1999-07-25'),(26886,92192,'1999-07-25','2000-07-24'),(26886,94728,'2000-07-24','2001-07-24'),(26886,94827,'2001-07-24','2002-07-24'),(26886,95508,'2002-07-24','9999-01-01'),(26887,46982,'1987-04-07','1988-04-06'),(26887,49064,'1988-04-06','1989-04-06'),(26887,48725,'1989-04-06','1990-04-06'),(26887,52286,'1990-04-06','1991-04-05'),(26887,56761,'1991-04-05','1992-04-04'),(26887,60846,'1992-04-04','1993-04-05'),(26887,64341,'1993-04-05','1994-04-05'),(26887,68623,'1994-04-05','1995-04-05'),(26887,70370,'1995-04-05','1996-04-03'),(26887,71153,'1996-04-03','1997-04-03'),(26887,70807,'1997-04-03','1998-04-03'),(26887,72359,'1998-04-03','1999-04-03'),(26887,72644,'1999-04-03','2000-04-03'),(26887,74688,'2000-04-03','2001-04-03'),(26887,76022,'2001-04-03','2002-04-02'),(26887,76957,'2002-04-02','9999-01-01'),(26888,40000,'1993-11-24','1994-11-24'),(26888,40547,'1994-11-24','1995-11-24'),(26888,40284,'1995-11-24','1996-11-23'),(26888,43382,'1996-11-23','1997-11-23'),(26888,46907,'1997-11-23','1998-11-23'),(26888,48368,'1998-11-23','1999-11-23'),(26888,49536,'1999-11-23','2000-11-22'),(26888,51678,'2000-11-22','2001-11-22'),(26888,52142,'2001-11-22','9999-01-01'),(26889,40000,'1988-04-13','1989-02-13'),(26890,40000,'1987-06-24','1988-06-23'),(26890,43134,'1988-06-23','1989-06-23'),(26890,45831,'1989-06-23','1990-06-23'),(26890,47764,'1990-06-23','1991-06-23'),(26890,50228,'1991-06-23','1992-06-22'),(26890,54577,'1992-06-22','1993-06-22'),(26890,58170,'1993-06-22','1994-06-22'),(26890,59446,'1994-06-22','1995-06-22'),(26890,62943,'1995-06-22','1996-06-21'),(26890,63891,'1996-06-21','1997-06-21'),(26890,66639,'1997-06-21','1998-06-21'),(26890,68113,'1998-06-21','1999-06-21'),(26890,67858,'1999-06-21','2000-06-20'),(26890,71329,'2000-06-20','2001-06-20'),(26890,74873,'2001-06-20','2002-06-20'),(26890,75179,'2002-06-20','9999-01-01'),(26891,64837,'1998-02-26','1999-02-26'),(26891,64444,'1999-02-26','2000-02-26'),(26891,67867,'2000-02-26','2001-02-25'),(26891,67908,'2001-02-25','2002-02-25'),(26891,71841,'2002-02-25','9999-01-01'),(26892,41272,'1993-10-08','1994-10-08'),(26892,44118,'1994-10-08','1995-10-08'),(26892,46772,'1995-10-08','1996-10-07'),(26892,47427,'1996-10-07','1997-10-07'),(26892,49111,'1997-10-07','1998-10-07'),(26892,51023,'1998-10-07','1999-10-07'),(26892,55178,'1999-10-07','2000-10-06'),(26892,58848,'2000-10-06','2001-10-06'),(26892,62804,'2001-10-06','9999-01-01'),(26893,40000,'1995-06-25','1996-06-24'),(26893,41135,'1996-06-24','1997-06-24'),(26893,41578,'1997-06-24','1998-06-24'),(26893,43840,'1998-06-24','1999-06-24'),(26893,43873,'1999-06-24','2000-06-23'),(26893,43613,'2000-06-23','2001-06-23'),(26893,46024,'2001-06-23','2002-06-23'),(26893,46195,'2002-06-23','9999-01-01'),(26894,69837,'1988-11-08','1989-11-08'),(26894,70575,'1989-11-08','1990-11-08'),(26894,73118,'1990-11-08','1991-11-08'),(26894,75292,'1991-11-08','1992-11-07'),(26894,78108,'1992-11-07','1993-11-07'),(26894,78391,'1993-11-07','1994-11-07'),(26894,81238,'1994-11-07','1995-11-07'),(26894,84161,'1995-11-07','1996-11-06'),(26894,86601,'1996-11-06','1997-11-06'),(26894,89105,'1997-11-06','1998-11-06'),(26894,89336,'1998-11-06','1999-11-06'),(26894,91655,'1999-11-06','2000-11-05'),(26894,91459,'2000-11-05','2001-11-05'),(26894,95477,'2001-11-05','9999-01-01'),(26895,58216,'1994-05-23','1995-05-23'),(26895,60084,'1995-05-23','1996-05-22'),(26895,63320,'1996-05-22','1997-05-22'),(26895,67394,'1997-05-22','1998-05-22'),(26895,67810,'1998-05-22','1999-05-22'),(26895,67386,'1999-05-22','2000-05-21'),(26895,69344,'2000-05-21','2001-05-21'),(26895,71163,'2001-05-21','2002-05-21'),(26895,72935,'2002-05-21','9999-01-01'),(26896,47937,'1994-04-18','1995-04-18'),(26896,48908,'1995-04-18','1996-04-17'),(26896,52998,'1996-04-17','1997-04-17'),(26896,53401,'1997-04-17','1998-04-17'),(26896,53612,'1998-04-17','1999-04-17'),(26896,55654,'1999-04-17','2000-04-16'),(26896,58151,'2000-04-16','2001-04-16'),(26896,58853,'2001-04-16','2002-04-16'),(26896,58993,'2002-04-16','9999-01-01'),(26897,53766,'1992-01-18','1993-01-17'),(26897,53676,'1993-01-17','1994-01-17'),(26897,53247,'1994-01-17','1995-01-17'),(26897,57000,'1995-01-17','1996-01-17'),(26897,58110,'1996-01-17','1996-07-30'),(26898,52502,'1989-06-22','1990-06-22'),(26898,56292,'1990-06-22','1991-06-22'),(26898,59292,'1991-06-22','1992-06-21'),(26898,60147,'1992-06-21','1993-06-21'),(26898,64077,'1993-06-21','1994-06-21'),(26898,68039,'1994-06-21','1995-06-21'),(26898,68053,'1995-06-21','1996-06-20'),(26898,69733,'1996-06-20','1997-04-29'),(26899,42431,'1993-05-21','1994-05-21'),(26899,45232,'1994-05-21','1995-05-21'),(26899,48330,'1995-05-21','1996-05-20'),(26899,48064,'1996-05-20','1997-05-20'),(26899,48221,'1997-05-20','1998-05-20'),(26899,47972,'1998-05-20','1999-05-20'),(26899,49381,'1999-05-20','2000-05-19'),(26899,51297,'2000-05-19','2001-05-19'),(26899,54522,'2001-05-19','2002-05-19'),(26899,57079,'2002-05-19','9999-01-01'),(26900,40000,'1990-05-23','1991-05-23'),(26900,41914,'1991-05-23','1992-05-22'),(26900,44723,'1992-05-22','1993-05-22'),(26900,47837,'1993-05-22','1994-05-22'),(26900,51561,'1994-05-22','1995-05-22'),(26900,51132,'1995-05-22','1996-05-21'),(26900,51459,'1996-05-21','1997-05-21'),(26900,55883,'1997-05-21','1998-05-21'),(26900,56652,'1998-05-21','1999-05-21'),(26900,59808,'1999-05-21','2000-05-20'),(26900,60817,'2000-05-20','2001-05-20'),(26900,63948,'2001-05-20','2002-05-20'),(26900,66191,'2002-05-20','9999-01-01'),(26901,70054,'1990-11-07','1991-11-07'),(26901,71612,'1991-11-07','1992-11-06'),(26901,72078,'1992-11-06','1993-11-06'),(26901,72712,'1993-11-06','1994-11-06'),(26901,77187,'1994-11-06','1995-11-06'),(26901,78734,'1995-11-06','1996-11-05'),(26901,80921,'1996-11-05','1997-11-05'),(26901,82985,'1997-11-05','1998-11-05'),(26901,83938,'1998-11-05','1999-11-05'),(26901,86167,'1999-11-05','2000-11-04'),(26901,87712,'2000-11-04','2001-11-04'),(26901,92124,'2001-11-04','9999-01-01'),(26902,71381,'1993-01-02','1994-01-02'),(26902,71035,'1994-01-02','1995-01-02'),(26902,73135,'1995-01-02','1996-01-02'),(26902,75975,'1996-01-02','1997-01-01'),(26902,77413,'1997-01-01','1998-01-01'),(26902,80796,'1998-01-01','1999-01-01'),(26902,83827,'1999-01-01','2000-01-01'),(26902,85882,'2000-01-01','2000-12-31'),(26902,89858,'2000-12-31','2001-12-31'),(26902,94218,'2001-12-31','9999-01-01'),(26903,40000,'1988-12-11','1989-12-11'),(26903,41576,'1989-12-11','1990-12-11'),(26903,43292,'1990-12-11','1991-12-11'),(26903,44264,'1991-12-11','1992-12-10'),(26903,46162,'1992-12-10','1993-12-10'),(26903,47877,'1993-12-10','1994-12-10'),(26903,49857,'1994-12-10','1995-12-10'),(26903,53386,'1995-12-10','1996-12-09'),(26903,54362,'1996-12-09','1997-12-09'),(26903,58856,'1997-12-09','1998-12-09'),(26903,62426,'1998-12-09','1999-12-09'),(26903,63746,'1999-12-09','2000-12-08'),(26903,63657,'2000-12-08','2001-12-08'),(26903,67756,'2001-12-08','9999-01-01'),(26904,40000,'1994-06-28','1995-06-28'),(26904,43693,'1995-06-28','1996-06-27'),(26904,46632,'1996-06-27','1997-06-27'),(26904,48800,'1997-06-27','1998-06-27'),(26904,50320,'1998-06-27','1999-06-27'),(26904,50769,'1999-06-27','2000-06-26'),(26904,54925,'2000-06-26','2001-06-26'),(26904,55430,'2001-06-26','2002-06-26'),(26904,56793,'2002-06-26','9999-01-01'),(26905,71078,'1986-10-27','1987-10-27'),(26905,70593,'1987-10-27','1988-10-26'),(26905,71180,'1988-10-26','1989-10-26'),(26905,72481,'1989-10-26','1990-10-26'),(26905,76814,'1990-10-26','1991-10-26'),(26905,80904,'1991-10-26','1992-10-25'),(26905,84912,'1992-10-25','1993-10-25'),(26905,87833,'1993-10-25','1994-10-25'),(26905,90397,'1994-10-25','1995-10-25'),(26905,90576,'1995-10-25','1996-10-24'),(26905,94926,'1996-10-24','1997-10-24'),(26905,99328,'1997-10-24','1998-10-24'),(26905,101618,'1998-10-24','1999-10-24'),(26905,105932,'1999-10-24','2000-10-23'),(26905,108417,'2000-10-23','2001-10-23'),(26905,107988,'2001-10-23','9999-01-01'),(26906,40000,'1987-09-06','1988-09-05'),(26906,43332,'1988-09-05','1989-09-05'),(26906,43019,'1989-09-05','1990-09-05'),(26906,45052,'1990-09-05','1991-09-05'),(26906,47009,'1991-09-05','1992-09-04'),(26906,49468,'1992-09-04','1993-09-04'),(26906,49002,'1993-09-04','1994-09-04'),(26906,50781,'1994-09-04','1995-09-04'),(26906,53278,'1995-09-04','1996-09-03'),(26906,56256,'1996-09-03','1997-09-03'),(26906,59550,'1997-09-03','1998-09-03'),(26906,63295,'1998-09-03','1999-09-03'),(26906,63379,'1999-09-03','2000-09-02'),(26906,64265,'2000-09-02','2001-09-02'),(26906,65980,'2001-09-02','9999-01-01'),(26907,41344,'1989-06-22','1990-06-22'),(26907,41957,'1990-06-22','1991-06-22'),(26907,46425,'1991-06-22','1992-06-21'),(26907,49842,'1992-06-21','1993-06-21'),(26907,51455,'1993-06-21','1994-06-21'),(26907,51454,'1994-06-21','1994-09-05'),(26908,49065,'1989-11-17','1990-11-17'),(26908,50963,'1990-11-17','1991-11-17'),(26908,55109,'1991-11-17','1992-11-16'),(26908,59538,'1992-11-16','1993-11-16'),(26908,61533,'1993-11-16','1994-11-16'),(26908,62660,'1994-11-16','1995-11-16'),(26908,62339,'1995-11-16','1996-11-15'),(26908,62418,'1996-11-15','1997-11-15'),(26908,62965,'1997-11-15','1998-11-15'),(26908,64085,'1998-11-15','1999-11-15'),(26908,65602,'1999-11-15','2000-11-14'),(26908,69452,'2000-11-14','2001-11-14'),(26908,72905,'2001-11-14','9999-01-01'),(26909,40000,'1988-07-01','1989-07-01'),(26909,41871,'1989-07-01','1990-07-01'),(26909,44781,'1990-07-01','1991-07-01'),(26909,49032,'1991-07-01','1992-06-30'),(26909,49261,'1992-06-30','1993-06-30'),(26909,50467,'1993-06-30','1994-06-30'),(26909,54846,'1994-06-30','1995-06-30'),(26909,58646,'1995-06-30','1996-06-29'),(26909,60274,'1996-06-29','1997-06-29'),(26909,63660,'1997-06-29','1998-06-29'),(26909,66770,'1998-06-29','1999-06-29'),(26909,69470,'1999-06-29','2000-06-28'),(26909,73823,'2000-06-28','2001-06-28'),(26909,73401,'2001-06-28','2002-06-28'),(26909,74041,'2002-06-28','9999-01-01'),(26910,40000,'1990-10-20','1991-10-20'),(26910,42229,'1991-10-20','1992-10-19'),(26910,46609,'1992-10-19','1993-10-19'),(26910,47624,'1993-10-19','1994-10-19'),(26910,47652,'1994-10-19','1995-10-19'),(26910,48130,'1995-10-19','1996-10-18'),(26910,50495,'1996-10-18','1997-10-18'),(26910,53235,'1997-10-18','1998-10-18'),(26910,56528,'1998-10-18','1999-10-18'),(26910,59253,'1999-10-18','2000-10-17'),(26910,59037,'2000-10-17','2001-10-17'),(26910,63421,'2001-10-17','9999-01-01'),(26911,40000,'1995-06-25','1996-06-24'),(26911,41958,'1996-06-24','1997-06-24'),(26911,44340,'1997-06-24','1998-06-24'),(26911,44185,'1998-06-24','1999-06-24'),(26911,48517,'1999-06-24','2000-06-23'),(26911,51950,'2000-06-23','2001-06-23'),(26911,52858,'2001-06-23','2002-06-23'),(26911,55547,'2002-06-23','9999-01-01'),(26912,40000,'1998-07-18','1999-07-18'),(26912,39965,'1999-07-18','2000-07-17'),(26912,43333,'2000-07-17','2001-07-17'),(26912,44857,'2001-07-17','2002-07-17'),(26912,44949,'2002-07-17','9999-01-01'),(26913,70794,'1998-02-05','1999-02-05'),(26913,75223,'1999-02-05','2000-02-05'),(26913,79518,'2000-02-05','2001-02-04'),(26913,81381,'2001-02-04','2002-02-04'),(26913,82084,'2002-02-04','9999-01-01'),(26914,40000,'1998-05-21','1999-05-21'),(26914,44491,'1999-05-21','2000-05-20'),(26914,48067,'2000-05-20','2001-05-20'),(26914,48005,'2001-05-20','2002-05-20'),(26914,50811,'2002-05-20','9999-01-01'),(26915,48686,'1986-02-11','1987-02-11'),(26915,48311,'1987-02-11','1988-02-11'),(26915,52501,'1988-02-11','1989-02-10'),(26915,53416,'1989-02-10','1989-07-06'),(26916,40000,'1989-11-15','1990-11-15'),(26916,42776,'1990-11-15','1991-11-15'),(26916,47191,'1991-11-15','1992-11-14'),(26916,47123,'1992-11-14','1993-11-14'),(26916,51335,'1993-11-14','1994-11-14'),(26916,54992,'1994-11-14','1995-11-14'),(26916,54709,'1995-11-14','1996-11-13'),(26916,57067,'1996-11-13','1997-11-13'),(26916,58491,'1997-11-13','1998-11-13'),(26916,58247,'1998-11-13','1999-11-13'),(26916,61070,'1999-11-13','2000-11-12'),(26916,61284,'2000-11-12','2001-11-12'),(26916,61660,'2001-11-12','9999-01-01'),(26917,75626,'1998-04-21','1999-04-21'),(26917,75374,'1999-04-21','2000-04-20'),(26917,78391,'2000-04-20','2001-04-20'),(26917,81534,'2001-04-20','2002-04-20'),(26917,85933,'2002-04-20','9999-01-01'),(26918,40000,'1992-01-17','1993-01-16'),(26918,42568,'1993-01-16','1994-01-16'),(26918,44060,'1994-01-16','1995-01-16'),(26918,44252,'1995-01-16','1996-01-16'),(26918,47802,'1996-01-16','1997-01-15'),(26918,50043,'1997-01-15','1998-01-15'),(26918,53676,'1998-01-15','1999-01-15'),(26918,53672,'1999-01-15','2000-01-15'),(26918,54777,'2000-01-15','2001-01-14'),(26918,54702,'2001-01-14','2002-01-14'),(26918,56705,'2002-01-14','9999-01-01'),(26919,46390,'1989-02-13','1990-02-13'),(26919,49948,'1990-02-13','1991-02-13'),(26919,54028,'1991-02-13','1992-02-13'),(26919,57692,'1992-02-13','1993-02-12'),(26919,57912,'1993-02-12','1994-02-12'),(26919,60121,'1994-02-12','1995-02-12'),(26919,61096,'1995-02-12','1996-02-12'),(26919,64780,'1996-02-12','1997-02-11'),(26919,65876,'1997-02-11','1998-02-11'),(26919,68586,'1998-02-11','1999-02-11'),(26919,71731,'1999-02-11','2000-02-11'),(26919,75423,'2000-02-11','2001-02-10'),(26919,77458,'2001-02-10','2002-02-10'),(26919,80865,'2002-02-10','9999-01-01'),(26920,69895,'1992-10-07','1993-10-07'),(26920,73373,'1993-10-07','1994-10-07'),(26920,74649,'1994-10-07','1995-10-07'),(26920,76340,'1995-10-07','1996-10-06'),(26920,76392,'1996-10-06','1997-10-06'),(26920,78481,'1997-10-06','1998-10-06'),(26920,81859,'1998-10-06','1999-10-06'),(26920,86202,'1999-10-06','2000-10-05'),(26920,88366,'2000-10-05','2001-10-05'),(26920,92149,'2001-10-05','9999-01-01'),(26921,62886,'1990-09-30','1991-09-30'),(26921,63720,'1991-09-30','1992-09-29'),(26921,65966,'1992-09-29','1993-09-29'),(26921,66776,'1993-09-29','1994-09-29'),(26921,67726,'1994-09-29','1995-09-29'),(26921,71867,'1995-09-29','1996-09-28'),(26921,73334,'1996-09-28','1997-09-28'),(26921,74637,'1997-09-28','1998-09-28'),(26921,77977,'1998-09-28','1999-09-28'),(26921,78892,'1999-09-28','2000-09-27'),(26921,82275,'2000-09-27','2001-09-27'),(26921,81814,'2001-09-27','9999-01-01'),(26922,54153,'1987-10-26','1988-10-25'),(26922,57092,'1988-10-25','1989-10-25'),(26922,61113,'1989-10-25','1990-10-25'),(26922,63138,'1990-10-25','1991-10-25'),(26922,66874,'1991-10-25','1992-10-24'),(26922,69623,'1992-10-24','1993-10-24'),(26922,72590,'1993-10-24','1994-10-24'),(26922,74544,'1994-10-24','1995-10-24'),(26922,78343,'1995-10-24','1996-10-23'),(26922,81188,'1996-10-23','1997-10-23'),(26922,81143,'1997-10-23','1998-10-23'),(26922,83328,'1998-10-23','1999-10-23'),(26922,87229,'1999-10-23','2000-10-22'),(26922,87742,'2000-10-22','2001-10-22'),(26922,88678,'2001-10-22','9999-01-01'),(26923,70566,'1995-10-30','1996-07-22'),(26924,63738,'1986-07-24','1987-07-24'),(26924,67714,'1987-07-24','1988-07-23'),(26924,67405,'1988-07-23','1989-07-23'),(26924,71014,'1989-07-23','1990-07-23'),(26924,72131,'1990-07-23','1991-07-23'),(26924,76083,'1991-07-23','1992-07-22'),(26924,76222,'1992-07-22','1993-07-22'),(26924,78779,'1993-07-22','1994-07-22'),(26924,82422,'1994-07-22','1995-07-22'),(26924,86535,'1995-07-22','1996-07-21'),(26924,86767,'1996-07-21','1997-07-21'),(26924,88322,'1997-07-21','1998-07-21'),(26924,87893,'1998-07-21','1999-07-21'),(26924,89707,'1999-07-21','2000-07-20'),(26924,89312,'2000-07-20','2001-07-20'),(26924,92921,'2001-07-20','2002-07-20'),(26924,94776,'2002-07-20','9999-01-01'),(26925,88404,'1987-08-14','1988-08-13'),(26925,89017,'1988-08-13','1989-08-13'),(26925,92759,'1989-08-13','1990-08-13'),(26925,94784,'1990-08-13','1991-08-13'),(26925,95560,'1991-08-13','1992-08-12'),(26925,97845,'1992-08-12','1993-08-12'),(26925,101362,'1993-08-12','1994-08-12'),(26925,104186,'1994-08-12','1995-08-12'),(26925,107339,'1995-08-12','1996-08-11'),(26925,108250,'1996-08-11','1997-08-11'),(26925,108992,'1997-08-11','1998-08-11'),(26925,112377,'1998-08-11','1999-08-11'),(26925,115065,'1999-08-11','2000-08-10'),(26925,117219,'2000-08-10','2001-08-10'),(26925,119074,'2001-08-10','9999-01-01'),(26926,44845,'1998-04-30','1999-04-30'),(26926,47090,'1999-04-30','2000-04-29'),(26926,51127,'2000-04-29','2001-04-29'),(26926,55408,'2001-04-29','2001-09-06'),(26927,40000,'1992-09-10','1993-09-10'),(26927,44028,'1993-09-10','1994-09-10'),(26927,47693,'1994-09-10','1995-09-10'),(26927,51203,'1995-09-10','1996-09-09'),(26927,53678,'1996-09-09','1997-09-09'),(26927,56499,'1997-09-09','1998-09-09'),(26927,59485,'1998-09-09','1999-09-09'),(26927,59357,'1999-09-09','2000-09-08'),(26927,63612,'2000-09-08','2001-09-08'),(26927,66526,'2001-09-08','9999-01-01'),(26928,68546,'1995-03-31','1996-03-30'),(26928,68848,'1996-03-30','1997-03-30'),(26928,73171,'1997-03-30','1998-03-30'),(26928,74800,'1998-03-30','1999-03-30'),(26928,78451,'1999-03-30','2000-03-29'),(26928,78673,'2000-03-29','2001-03-29'),(26928,78277,'2001-03-29','2002-03-29'),(26928,77971,'2002-03-29','9999-01-01'),(26929,40000,'1989-11-11','1990-11-11'),(26929,43821,'1990-11-11','1991-11-11'),(26929,43560,'1991-11-11','1992-11-10'),(26929,47714,'1992-11-10','1993-11-10'),(26929,49684,'1993-11-10','1994-11-10'),(26929,50296,'1994-11-10','1995-11-10'),(26929,54682,'1995-11-10','1996-11-09'),(26929,58038,'1996-11-09','1997-11-09'),(26929,57764,'1997-11-09','1998-11-09'),(26929,58464,'1998-11-09','1999-11-09'),(26929,58312,'1999-11-09','2000-11-08'),(26929,59536,'2000-11-08','2001-11-08'),(26929,60425,'2001-11-08','9999-01-01'),(26930,79780,'1990-01-07','1991-01-07'),(26930,82036,'1991-01-07','1992-01-07'),(26930,84188,'1992-01-07','1993-01-06'),(26930,86524,'1993-01-06','1994-01-06'),(26930,90463,'1994-01-06','1995-01-06'),(26930,90426,'1995-01-06','1996-01-06'),(26930,94874,'1996-01-06','1997-01-05'),(26930,95280,'1997-01-05','1998-01-05'),(26930,98603,'1998-01-05','1999-01-05'),(26930,99890,'1999-01-05','2000-01-05'),(26930,101969,'2000-01-05','2001-01-04'),(26930,103638,'2001-01-04','2002-01-04'),(26930,104181,'2002-01-04','9999-01-01'),(26931,40000,'1988-06-05','1989-06-05'),(26931,40903,'1989-06-05','1990-06-05'),(26931,41272,'1990-06-05','1991-06-05'),(26931,44433,'1991-06-05','1992-06-04'),(26931,48470,'1992-06-04','1993-06-04'),(26931,50048,'1993-06-04','1994-06-04'),(26931,51099,'1994-06-04','1995-06-04'),(26931,54162,'1995-06-04','1996-06-03'),(26931,55551,'1996-06-03','1997-06-03'),(26931,59358,'1997-06-03','1998-06-03'),(26931,63187,'1998-06-03','1999-06-03'),(26931,65664,'1999-06-03','2000-06-02'),(26931,69851,'2000-06-02','2001-06-02'),(26931,73087,'2001-06-02','2002-06-02'),(26931,76917,'2002-06-02','9999-01-01'),(26932,40000,'1995-02-05','1996-02-05'),(26932,40456,'1996-02-05','1996-10-15'),(26933,47244,'1987-05-11','1988-05-10'),(26933,51298,'1988-05-10','1989-05-10'),(26933,55497,'1989-05-10','1990-05-10'),(26933,59594,'1990-05-10','1991-05-10'),(26933,61159,'1991-05-10','1992-05-09'),(26933,64180,'1992-05-09','1993-05-09'),(26933,63899,'1993-05-09','1994-05-09'),(26933,68286,'1994-05-09','1995-05-09'),(26933,71319,'1995-05-09','1996-05-08'),(26933,73711,'1996-05-08','1997-05-08'),(26933,76666,'1997-05-08','1998-05-08'),(26933,80350,'1998-05-08','1999-05-08'),(26933,81706,'1999-05-08','2000-05-07'),(26933,83416,'2000-05-07','2001-05-07'),(26933,85833,'2001-05-07','2002-05-07'),(26933,89662,'2002-05-07','9999-01-01'),(26934,51430,'1986-09-16','1987-09-16'),(26934,52682,'1987-09-16','1988-09-15'),(26934,55925,'1988-09-15','1989-09-15'),(26934,59136,'1989-09-15','1990-09-15'),(26934,59690,'1990-09-15','1991-09-15'),(26934,62728,'1991-09-15','1992-09-14'),(26934,65389,'1992-09-14','1993-09-14'),(26934,69594,'1993-09-14','1994-09-14'),(26934,70672,'1994-09-14','1995-09-14'),(26934,73460,'1995-09-14','1996-09-13'),(26934,76682,'1996-09-13','1997-09-13'),(26934,77978,'1997-09-13','1998-09-13'),(26934,82065,'1998-09-13','1999-09-13'),(26934,85249,'1999-09-13','2000-09-12'),(26934,89074,'2000-09-12','2001-09-12'),(26934,88938,'2001-09-12','9999-01-01'),(26935,50482,'1986-01-06','1987-01-06'),(26935,54095,'1987-01-06','1988-01-06'),(26935,55621,'1988-01-06','1989-01-05'),(26935,56377,'1989-01-05','1990-01-05'),(26935,56516,'1990-01-05','1991-01-05'),(26935,59302,'1991-01-05','1992-01-05'),(26935,59523,'1992-01-05','1993-01-04'),(26935,63345,'1993-01-04','1994-01-04'),(26935,65742,'1994-01-04','1995-01-04'),(26935,67697,'1995-01-04','1995-05-11'),(26936,46450,'1992-09-16','1993-09-16'),(26936,50457,'1993-09-16','1994-09-16'),(26936,50266,'1994-09-16','1995-09-16'),(26936,50114,'1995-09-16','1996-09-15'),(26936,53083,'1996-09-15','1997-07-19'),(26937,57553,'1993-07-25','1994-07-25'),(26937,59806,'1994-07-25','1995-07-25'),(26937,59736,'1995-07-25','1996-07-24'),(26937,60353,'1996-07-24','1997-07-24'),(26937,63040,'1997-07-24','1998-07-24'),(26937,67006,'1998-07-24','1999-07-24'),(26937,69958,'1999-07-24','2000-07-23'),(26937,71396,'2000-07-23','2001-07-23'),(26937,75326,'2001-07-23','2002-07-23'),(26937,77865,'2002-07-23','9999-01-01'),(26938,50572,'1993-12-10','1994-12-10'),(26938,52800,'1994-12-10','1995-12-10'),(26938,52362,'1995-12-10','1996-12-09'),(26938,53545,'1996-12-09','1997-12-09'),(26938,55400,'1997-12-09','1998-12-09'),(26938,58127,'1998-12-09','1999-12-09'),(26938,59023,'1999-12-09','2000-12-08'),(26938,60323,'2000-12-08','2001-12-08'),(26938,60426,'2001-12-08','9999-01-01'),(26939,40743,'1991-10-06','1992-10-05'),(26939,44207,'1992-10-05','1993-10-05'),(26939,45785,'1993-10-05','1994-10-05'),(26939,47149,'1994-10-05','1995-10-05'),(26939,49654,'1995-10-05','1996-10-04'),(26939,51114,'1996-10-04','1997-10-04'),(26939,53161,'1997-10-04','1998-10-04'),(26939,54781,'1998-10-04','1999-10-04'),(26939,59068,'1999-10-04','2000-10-03'),(26939,59496,'2000-10-03','2001-10-03'),(26939,61639,'2001-10-03','9999-01-01'),(26940,54125,'1998-11-29','1998-12-06'),(26941,40000,'1989-08-27','1990-08-27'),(26941,41128,'1990-08-27','1991-08-27'),(26941,41436,'1991-08-27','1992-08-26'),(26941,42398,'1992-08-26','1993-08-26'),(26941,45333,'1993-08-26','1994-08-26'),(26941,47667,'1994-08-26','1995-08-26'),(26941,50905,'1995-08-26','1996-08-25'),(26941,54791,'1996-08-25','1997-08-25'),(26941,55583,'1997-08-25','1998-08-25'),(26941,58881,'1998-08-25','1999-08-25'),(26941,61460,'1999-08-25','2000-08-24'),(26941,61238,'2000-08-24','2001-08-24'),(26941,62903,'2001-08-24','9999-01-01'),(26942,62562,'1985-11-05','1986-11-05'),(26942,65277,'1986-11-05','1987-11-05'),(26942,67879,'1987-11-05','1988-11-04'),(26942,68277,'1988-11-04','1989-11-04'),(26942,71958,'1989-11-04','1990-11-04'),(26942,75154,'1990-11-04','1991-11-04'),(26942,78128,'1991-11-04','1992-11-03'),(26942,80069,'1992-11-03','1993-11-03'),(26942,83985,'1993-11-03','1994-11-03'),(26942,86436,'1994-11-03','1995-11-03'),(26942,88400,'1995-11-03','1996-11-02'),(26942,88930,'1996-11-02','1997-11-02'),(26942,89591,'1997-11-02','1998-11-02'),(26942,89828,'1998-11-02','1999-11-02'),(26942,92957,'1999-11-02','2000-11-01'),(26942,95324,'2000-11-01','2001-11-01'),(26942,95910,'2001-11-01','9999-01-01'),(26943,40000,'1994-01-05','1995-01-05'),(26943,40869,'1995-01-05','1996-01-05'),(26943,43650,'1996-01-05','1997-01-04'),(26943,47947,'1997-01-04','1998-01-04'),(26943,48875,'1998-01-04','1999-01-04'),(26943,50989,'1999-01-04','2000-01-04'),(26943,52886,'2000-01-04','2000-12-22'),(26944,40000,'1998-09-27','1999-09-27'),(26944,40341,'1999-09-27','2000-09-26'),(26944,40620,'2000-09-26','2001-09-26'),(26944,41692,'2001-09-26','9999-01-01'),(26945,40000,'1985-05-06','1986-05-06'),(26945,42830,'1986-05-06','1987-05-06'),(26945,43703,'1987-05-06','1988-05-05'),(26945,46274,'1988-05-05','1989-05-05'),(26945,47751,'1989-05-05','1990-05-05'),(26945,50589,'1990-05-05','1991-05-05'),(26945,54369,'1991-05-05','1992-05-04'),(26945,56944,'1992-05-04','1993-05-04'),(26945,61367,'1993-05-04','1994-05-04'),(26945,64838,'1994-05-04','1995-05-04'),(26945,65698,'1995-05-04','1996-05-03'),(26945,68327,'1996-05-03','1997-05-03'),(26945,69510,'1997-05-03','1998-05-03'),(26945,71364,'1998-05-03','1999-05-03'),(26945,74520,'1999-05-03','2000-05-02'),(26945,78829,'2000-05-02','2001-05-02'),(26945,80994,'2001-05-02','2002-05-02'),(26945,83178,'2002-05-02','9999-01-01'),(26946,70444,'1992-04-11','1993-04-11'),(26946,71133,'1993-04-11','1994-04-11'),(26946,71587,'1994-04-11','1995-04-11'),(26946,72107,'1995-04-11','1996-04-10'),(26946,75215,'1996-04-10','1997-04-10'),(26946,75524,'1997-04-10','1998-04-10'),(26946,77829,'1998-04-10','1999-04-10'),(26946,79964,'1999-04-10','2000-04-09'),(26946,84186,'2000-04-09','2001-04-09'),(26946,84121,'2001-04-09','2002-04-09'),(26946,87610,'2002-04-09','9999-01-01'),(26947,40000,'1997-05-22','1998-05-22'),(26947,40975,'1998-05-22','1999-05-22'),(26947,43608,'1999-05-22','2000-05-21'),(26947,47146,'2000-05-21','2001-05-21'),(26947,49418,'2001-05-21','2002-05-21'),(26947,49238,'2002-05-21','9999-01-01'),(26948,76047,'1988-10-27','1989-10-27'),(26948,79387,'1989-10-27','1990-10-27'),(26948,82987,'1990-10-27','1991-10-27'),(26948,83763,'1991-10-27','1992-10-25'),(26948,85211,'1992-10-25','1993-10-26'),(26948,85481,'1993-10-26','1994-10-26'),(26948,87129,'1994-10-26','1995-10-26'),(26948,86962,'1995-10-26','1996-10-25'),(26948,91205,'1996-10-25','1997-10-25'),(26948,94107,'1997-10-25','1998-10-25'),(26948,96780,'1998-10-25','1999-10-25'),(26948,97577,'1999-10-25','2000-10-24'),(26948,101573,'2000-10-24','2001-10-24'),(26948,103386,'2001-10-24','9999-01-01'),(26949,64513,'1991-07-16','1992-07-15'),(26949,65424,'1992-07-15','1993-07-15'),(26949,66290,'1993-07-15','1994-07-15'),(26949,66707,'1994-07-15','1995-07-15'),(26949,66580,'1995-07-15','1996-07-14'),(26949,69093,'1996-07-14','1997-07-14'),(26949,70539,'1997-07-14','1998-07-14'),(26949,73031,'1998-07-14','1999-07-14'),(26949,72576,'1999-07-14','2000-07-13'),(26949,72647,'2000-07-13','2001-07-13'),(26949,72291,'2001-07-13','2002-07-13'),(26949,73646,'2002-07-13','9999-01-01'),(26950,40000,'1994-02-03','1995-02-03'),(26950,40471,'1995-02-03','1996-02-03'),(26950,40323,'1996-02-03','1997-02-02'),(26950,41574,'1997-02-02','1998-02-02'),(26950,44372,'1998-02-02','1999-02-02'),(26950,44886,'1999-02-02','2000-02-02'),(26950,44740,'2000-02-02','2001-02-01'),(26950,49203,'2001-02-01','2002-02-01'),(26950,53077,'2002-02-01','9999-01-01'),(26951,78490,'1989-03-30','1990-03-30'),(26951,80992,'1990-03-30','1991-03-30'),(26951,81462,'1991-03-30','1992-03-29'),(26951,83615,'1992-03-29','1993-03-29'),(26951,87935,'1993-03-29','1994-03-29'),(26951,91164,'1994-03-29','1995-03-29'),(26951,90806,'1995-03-29','1996-03-28'),(26951,92528,'1996-03-28','1997-03-28'),(26951,96208,'1997-03-28','1998-03-28'),(26951,96835,'1998-03-28','1999-03-28'),(26951,97689,'1999-03-28','2000-03-27'),(26951,98123,'2000-03-27','2001-03-27'),(26951,102184,'2001-03-27','2002-03-27'),(26951,101834,'2002-03-27','9999-01-01'),(26952,40000,'1991-03-26','1992-03-25'),(26952,40243,'1992-03-25','1993-03-10'),(26953,40000,'1997-06-12','1998-06-12'),(26953,40658,'1998-06-12','1999-06-12'),(26953,42132,'1999-06-12','2000-06-11'),(26953,44244,'2000-06-11','2001-06-11'),(26953,47616,'2001-06-11','2002-06-11'),(26953,51245,'2002-06-11','9999-01-01'),(26954,40000,'1988-04-19','1989-04-19'),(26954,40526,'1989-04-19','1990-04-19'),(26954,41150,'1990-04-19','1991-04-19'),(26954,44084,'1991-04-19','1992-04-18'),(26954,46279,'1992-04-18','1993-04-18'),(26954,49353,'1993-04-18','1994-04-18'),(26954,51159,'1994-04-18','1995-04-18'),(26954,51941,'1995-04-18','1996-04-17'),(26954,54427,'1996-04-17','1997-04-17'),(26954,55541,'1997-04-17','1998-04-17'),(26954,59705,'1998-04-17','1999-04-17'),(26954,60888,'1999-04-17','2000-04-16'),(26954,62505,'2000-04-16','2001-04-16'),(26954,65279,'2001-04-16','2002-04-16'),(26954,66652,'2002-04-16','9999-01-01'),(26955,40000,'1998-06-21','1999-06-21'),(26955,42112,'1999-06-21','2000-06-20'),(26955,45450,'2000-06-20','2001-06-20'),(26955,48273,'2001-06-20','2002-06-20'),(26955,50479,'2002-06-20','9999-01-01'),(26956,46112,'1986-09-12','1987-09-12'),(26956,48883,'1987-09-12','1988-09-11'),(26956,49898,'1988-09-11','1989-09-11'),(26956,50342,'1989-09-11','1990-09-11'),(26956,54396,'1990-09-11','1991-09-11'),(26956,57618,'1991-09-11','1992-09-10'),(26956,60054,'1992-09-10','1993-09-10'),(26956,62482,'1993-09-10','1994-09-10'),(26956,65234,'1994-09-10','1995-09-10'),(26956,66418,'1995-09-10','1996-09-09'),(26956,70144,'1996-09-09','1997-09-09'),(26956,74245,'1997-09-09','1998-09-09'),(26956,76719,'1998-09-09','1999-09-09'),(26956,78313,'1999-09-09','2000-09-08'),(26956,78406,'2000-09-08','2001-09-08'),(26956,81855,'2001-09-08','9999-01-01'),(26957,50237,'1988-01-07','1989-01-06'),(26957,50767,'1989-01-06','1990-01-06'),(26957,52261,'1990-01-06','1991-01-06'),(26957,56461,'1991-01-06','1992-01-06'),(26957,57413,'1992-01-06','1993-01-05'),(26957,60669,'1993-01-05','1994-01-05'),(26957,61821,'1994-01-05','1995-01-05'),(26957,65541,'1995-01-05','1996-01-05'),(26957,69103,'1996-01-05','1997-01-04'),(26957,69680,'1997-01-04','1998-01-04'),(26957,71810,'1998-01-04','1999-01-04'),(26957,74847,'1999-01-04','2000-01-04'),(26957,75970,'2000-01-04','2000-03-09'),(26958,45702,'1987-08-11','1988-08-10'),(26958,49181,'1988-08-10','1989-08-10'),(26958,53336,'1989-08-10','1990-08-10'),(26958,53424,'1990-08-10','1991-08-10'),(26958,55705,'1991-08-10','1992-08-09'),(26958,56081,'1992-08-09','1993-08-09'),(26958,56315,'1993-08-09','1994-08-09'),(26958,59428,'1994-08-09','1995-08-09'),(26958,59013,'1995-08-09','1996-08-08'),(26958,59245,'1996-08-08','1997-08-08'),(26958,62732,'1997-08-08','1998-08-08'),(26958,66108,'1998-08-08','1999-08-08'),(26958,66169,'1999-08-08','2000-08-07'),(26958,68633,'2000-08-07','2001-08-07'),(26958,68137,'2001-08-07','9999-01-01'),(26959,70603,'1997-12-29','1998-12-29'),(26959,74626,'1998-12-29','1999-12-29'),(26959,77635,'1999-12-29','2000-12-28'),(26959,78424,'2000-12-28','2001-12-28'),(26959,78292,'2001-12-28','9999-01-01'),(26960,40000,'1985-08-19','1986-08-19'),(26960,41875,'1986-08-19','1987-08-19'),(26960,43021,'1987-08-19','1988-08-18'),(26960,43649,'1988-08-18','1989-08-18'),(26960,44370,'1989-08-18','1990-08-18'),(26960,47677,'1990-08-18','1991-08-18'),(26960,47204,'1991-08-18','1992-08-17'),(26960,49395,'1992-08-17','1993-08-17'),(26960,49185,'1993-08-17','1994-08-17'),(26960,51584,'1994-08-17','1995-08-17'),(26960,55401,'1995-08-17','1996-08-16'),(26960,59500,'1996-08-16','1997-08-16'),(26960,60882,'1997-08-16','1998-08-16'),(26960,65011,'1998-08-16','1999-08-16'),(26960,65674,'1999-08-16','2000-08-15'),(26960,65890,'2000-08-15','2001-08-15'),(26960,67146,'2001-08-15','9999-01-01'),(26961,46220,'1985-05-28','1986-05-28'),(26961,48967,'1986-05-28','1987-05-28'),(26961,51821,'1987-05-28','1988-05-27'),(26961,52219,'1988-05-27','1989-05-27'),(26961,54318,'1989-05-27','1990-05-27'),(26961,54732,'1990-05-27','1991-05-27'),(26961,55616,'1991-05-27','1992-05-26'),(26961,59671,'1992-05-26','1993-05-26'),(26961,60264,'1993-05-26','1994-05-26'),(26961,64061,'1994-05-26','1995-05-26'),(26961,64444,'1995-05-26','1996-05-25'),(26961,68142,'1996-05-25','1997-05-25'),(26961,71852,'1997-05-25','1998-05-25'),(26961,73468,'1998-05-25','1999-05-25'),(26961,75020,'1999-05-25','2000-05-24'),(26961,79193,'2000-05-24','2001-05-24'),(26961,79084,'2001-05-24','2002-05-24'),(26961,83146,'2002-05-24','9999-01-01'),(26962,40000,'1985-09-30','1986-09-30'),(26962,42419,'1986-09-30','1987-09-30'),(26962,44303,'1987-09-30','1988-09-29'),(26962,44571,'1988-09-29','1989-09-29'),(26962,45151,'1989-09-29','1990-08-13'),(26963,65546,'1996-01-27','1997-01-26'),(26963,67775,'1997-01-26','1998-01-26'),(26963,69919,'1998-01-26','1999-01-26'),(26963,70818,'1999-01-26','2000-01-26'),(26963,71615,'2000-01-26','2001-01-25'),(26963,71365,'2001-01-25','2002-01-25'),(26963,73041,'2002-01-25','9999-01-01'),(26964,51852,'1997-02-15','1998-02-15'),(26964,56182,'1998-02-15','1999-02-15'),(26964,60405,'1999-02-15','2000-02-15'),(26964,64006,'2000-02-15','2001-02-14'),(26964,66488,'2001-02-14','2002-02-14'),(26964,68874,'2002-02-14','9999-01-01'),(26965,66363,'1991-08-06','1992-08-05'),(26965,69340,'1992-08-05','1993-08-05'),(26965,72351,'1993-08-05','1994-08-05'),(26965,74821,'1994-08-05','1995-08-05'),(26965,77062,'1995-08-05','1996-08-04'),(26965,80020,'1996-08-04','1997-08-04'),(26965,82507,'1997-08-04','1998-08-04'),(26965,85229,'1998-08-04','1999-08-04'),(26965,89532,'1999-08-04','2000-08-03'),(26965,92277,'2000-08-03','2001-08-03'),(26965,95348,'2001-08-03','9999-01-01'),(26966,73457,'1985-06-06','1986-06-06'),(26966,74258,'1986-06-06','1987-06-06'),(26966,77555,'1987-06-06','1988-06-05'),(26966,78667,'1988-06-05','1989-06-05'),(26966,79353,'1989-06-05','1990-06-05'),(26966,83640,'1990-06-05','1991-06-05'),(26966,86923,'1991-06-05','1992-06-04'),(26966,90055,'1992-06-04','1993-06-04'),(26966,94144,'1993-06-04','1994-06-04'),(26966,97699,'1994-06-04','1995-06-04'),(26966,100725,'1995-06-04','1996-06-03'),(26966,102473,'1996-06-03','1997-06-03'),(26966,103118,'1997-06-03','1998-06-03'),(26966,106023,'1998-06-03','1999-06-03'),(26966,106292,'1999-06-03','2000-06-02'),(26966,107468,'2000-06-02','2001-06-02'),(26966,110320,'2001-06-02','2002-06-02'),(26966,114656,'2002-06-02','9999-01-01'),(26967,41399,'1992-12-19','1993-12-19'),(26967,43344,'1993-12-19','1994-12-19'),(26967,43977,'1994-12-19','1995-12-19'),(26967,46165,'1995-12-19','1996-12-18'),(26967,49751,'1996-12-18','1997-12-18'),(26967,52096,'1997-12-18','1998-12-18'),(26967,53824,'1998-12-18','1999-12-18'),(26967,58089,'1999-12-18','2000-12-17'),(26967,61721,'2000-12-17','2001-12-17'),(26967,64245,'2001-12-17','9999-01-01'),(26968,45574,'1994-05-01','1995-05-01'),(26968,45865,'1995-05-01','1996-04-30'),(26968,46661,'1996-04-30','1997-04-30'),(26968,48104,'1997-04-30','1998-04-30'),(26968,50151,'1998-04-30','1999-04-30'),(26968,53706,'1999-04-30','2000-04-29'),(26968,57804,'2000-04-29','2001-04-29'),(26968,57472,'2001-04-29','2002-04-29'),(26968,60713,'2002-04-29','9999-01-01'),(26969,40249,'1997-09-16','1998-09-16'),(26969,41613,'1998-09-16','1999-09-16'),(26969,45772,'1999-09-16','2000-09-15'),(26969,46643,'2000-09-15','2001-09-15'),(26969,50369,'2001-09-15','9999-01-01'),(26970,68879,'1990-06-29','1991-06-29'),(26970,69438,'1991-06-29','1992-06-28'),(26970,70796,'1992-06-28','1993-06-28'),(26970,73895,'1993-06-28','1994-06-28'),(26970,73838,'1994-06-28','1995-06-28'),(26970,73550,'1995-06-28','1996-06-27'),(26970,73573,'1996-06-27','1997-06-27'),(26970,75420,'1997-06-27','1998-06-27'),(26970,78161,'1998-06-27','1999-06-27'),(26970,80363,'1999-06-27','2000-05-14'),(26971,54105,'1993-09-10','1994-09-10'),(26971,58010,'1994-09-10','1995-09-10'),(26971,57939,'1995-09-10','1996-09-09'),(26971,58834,'1996-09-09','1997-09-09'),(26971,62818,'1997-09-09','1998-09-09'),(26971,62354,'1998-09-09','1999-09-09'),(26971,65740,'1999-09-09','2000-09-08'),(26971,65293,'2000-09-08','2001-09-08'),(26971,68751,'2001-09-08','9999-01-01'),(26972,77339,'1999-04-14','2000-04-13'),(26972,79498,'2000-04-13','2001-04-13'),(26972,82809,'2001-04-13','2002-04-13'),(26972,86047,'2002-04-13','9999-01-01'),(26973,40000,'1993-12-25','1994-12-25'),(26973,39608,'1994-12-25','1995-12-25'),(26973,41210,'1995-12-25','1996-12-24'),(26973,41610,'1996-12-24','1997-12-24'),(26973,43620,'1997-12-24','1998-12-24'),(26973,44507,'1998-12-24','1999-12-24'),(26973,46536,'1999-12-24','2000-12-23'),(26973,47641,'2000-12-23','2001-12-23'),(26973,47387,'2001-12-23','9999-01-01'),(26974,40034,'1992-02-19','1993-02-18'),(26974,41443,'1993-02-18','1994-02-18'),(26974,41411,'1994-02-18','1995-02-18'),(26974,42912,'1995-02-18','1996-02-18'),(26974,43294,'1996-02-18','1997-02-17'),(26974,45954,'1997-02-17','1998-02-17'),(26974,50366,'1998-02-17','1999-02-17'),(26974,52731,'1999-02-17','2000-02-17'),(26974,53804,'2000-02-17','2001-02-16'),(26974,57104,'2001-02-16','2002-02-16'),(26974,58151,'2002-02-16','9999-01-01'),(26975,51985,'1999-04-21','2000-04-20'),(26975,53495,'2000-04-20','2001-04-20'),(26975,54422,'2001-04-20','2002-04-20'),(26975,56026,'2002-04-20','9999-01-01'),(26976,71078,'1986-03-26','1987-03-26'),(26976,70970,'1987-03-26','1988-03-25'),(26976,73093,'1988-03-25','1989-03-25'),(26976,73012,'1989-03-25','1990-03-25'),(26976,72783,'1990-03-25','1991-03-25'),(26976,74483,'1991-03-25','1992-03-24'),(26976,78171,'1992-03-24','1993-03-24'),(26976,78242,'1993-03-24','1994-03-24'),(26976,79856,'1994-03-24','1995-03-24'),(26976,83343,'1995-03-24','1996-03-23'),(26976,83474,'1996-03-23','1997-03-23'),(26976,83260,'1997-03-23','1998-03-23'),(26976,83383,'1998-03-23','1999-03-23'),(26976,85862,'1999-03-23','2000-03-22'),(26976,88814,'2000-03-22','2001-03-22'),(26976,91285,'2001-03-22','2002-03-22'),(26976,95300,'2002-03-22','9999-01-01'),(26977,59252,'1988-04-04','1989-04-04'),(26977,59814,'1989-04-04','1990-04-04'),(26977,60260,'1990-04-04','1991-04-03'),(26977,62503,'1991-04-03','1992-04-02'),(26977,65160,'1992-04-02','1993-04-02'),(26977,68218,'1993-04-02','1994-04-02'),(26977,70839,'1994-04-02','1995-04-03'),(26977,73371,'1995-04-03','1996-04-01'),(26977,75064,'1996-04-01','1997-04-01'),(26977,76341,'1997-04-01','1998-04-01'),(26977,76355,'1998-04-01','1999-04-01'),(26977,79248,'1999-04-01','2000-03-31'),(26977,81522,'2000-03-31','2001-03-31'),(26977,84361,'2001-03-31','2002-03-31'),(26977,87800,'2002-03-31','9999-01-01'),(26978,40000,'1996-07-17','1997-07-17'),(26978,40171,'1997-07-17','1998-07-17'),(26978,40253,'1998-07-17','1999-07-17'),(26978,42429,'1999-07-17','2000-07-09'),(26979,40710,'1988-08-19','1989-08-19'),(26979,41345,'1989-08-19','1990-08-19'),(26979,43794,'1990-08-19','1991-08-19'),(26979,44977,'1991-08-19','1992-08-18'),(26979,45977,'1992-08-18','1993-08-18'),(26979,45865,'1993-08-18','1994-08-18'),(26979,48748,'1994-08-18','1995-08-18'),(26979,49099,'1995-08-18','1996-08-17'),(26979,48884,'1996-08-17','1997-08-17'),(26979,48844,'1997-08-17','1998-08-17'),(26979,49451,'1998-08-17','1999-08-17'),(26979,53156,'1999-08-17','2000-08-16'),(26979,54574,'2000-08-16','2001-08-16'),(26979,54668,'2001-08-16','9999-01-01'),(26980,40000,'1989-12-12','1990-12-12'),(26980,42395,'1990-12-12','1991-12-12'),(26980,43753,'1991-12-12','1992-12-11'),(26980,46080,'1992-12-11','1993-12-11'),(26980,49495,'1993-12-11','1994-12-11'),(26980,51129,'1994-12-11','1995-12-11'),(26980,53469,'1995-12-11','1996-12-10'),(26980,57736,'1996-12-10','1997-12-10'),(26980,59544,'1997-12-10','1998-12-10'),(26980,60036,'1998-12-10','1999-12-10'),(26980,63237,'1999-12-10','2000-12-09'),(26980,65166,'2000-12-09','2001-12-09'),(26980,65363,'2001-12-09','9999-01-01'),(26981,59559,'1999-08-18','2000-08-17'),(26981,61420,'2000-08-17','2001-08-17'),(26981,64998,'2001-08-17','9999-01-01'),(26982,49045,'1987-06-28','1988-06-27'),(26982,51275,'1988-06-27','1989-06-27'),(26982,54532,'1989-06-27','1990-06-27'),(26982,54304,'1990-06-27','1991-06-27'),(26982,55775,'1991-06-27','1992-06-26'),(26982,56686,'1992-06-26','1993-06-26'),(26982,59410,'1993-06-26','1994-06-26'),(26982,59897,'1994-06-26','1995-06-26'),(26982,63061,'1995-06-26','1996-06-25'),(26982,63658,'1996-06-25','1997-06-25'),(26982,67530,'1997-06-25','1998-06-25'),(26982,68951,'1998-06-25','1999-06-25'),(26982,71459,'1999-06-25','2000-06-24'),(26982,73513,'2000-06-24','2001-06-24'),(26982,73726,'2001-06-24','2002-06-24'),(26982,75102,'2002-06-24','9999-01-01'),(26983,40000,'1989-06-02','1990-06-02'),(26983,41755,'1990-06-02','1991-06-02'),(26983,43469,'1991-06-02','1992-06-01'),(26983,44637,'1992-06-01','1993-06-01'),(26983,47913,'1993-06-01','1994-06-01'),(26983,49183,'1994-06-01','1995-06-01'),(26983,53106,'1995-06-01','1996-05-31'),(26983,56350,'1996-05-31','1997-05-31'),(26983,56144,'1997-05-31','1998-05-31'),(26983,59340,'1998-05-31','1999-05-31'),(26983,59876,'1999-05-31','2000-05-30'),(26983,61166,'2000-05-30','2001-05-30'),(26983,63924,'2001-05-30','2002-05-30'),(26983,63546,'2002-05-30','9999-01-01'),(26984,84631,'1994-05-29','1995-05-29'),(26984,88275,'1995-05-29','1996-05-28'),(26984,90755,'1996-05-28','1997-05-28'),(26984,94979,'1997-05-28','1998-05-28'),(26984,98832,'1998-05-28','1999-05-28'),(26984,103098,'1999-05-28','2000-05-27'),(26984,105106,'2000-05-27','2001-05-27'),(26984,105548,'2001-05-27','2002-05-27'),(26984,109701,'2002-05-27','9999-01-01'),(26985,40000,'1987-12-27','1988-12-26'),(26985,40717,'1988-12-26','1989-12-26'),(26985,41648,'1989-12-26','1990-12-26'),(26985,41363,'1990-12-26','1991-12-26'),(26985,44100,'1991-12-26','1992-12-25'),(26985,44420,'1992-12-25','1993-12-25'),(26985,47577,'1993-12-25','1994-11-18'),(26986,66537,'1992-08-13','1993-08-13'),(26986,67883,'1993-08-13','1994-08-13'),(26986,71712,'1994-08-13','1995-08-13'),(26986,73463,'1995-08-13','1996-08-12'),(26986,73866,'1996-08-12','1997-08-12'),(26986,74294,'1997-08-12','1998-08-12'),(26986,77634,'1998-08-12','1999-08-12'),(26986,80739,'1999-08-12','2000-08-11'),(26986,81552,'2000-08-11','2001-08-11'),(26986,83778,'2001-08-11','9999-01-01'),(26987,69697,'1987-08-09','1988-08-08'),(26987,73771,'1988-08-08','1989-08-08'),(26987,75991,'1989-08-08','1990-08-08'),(26987,80020,'1990-08-08','1991-08-08'),(26987,80333,'1991-08-08','1992-08-07'),(26987,84753,'1992-08-07','1993-08-07'),(26987,86102,'1993-08-07','1994-08-07'),(26987,88826,'1994-08-07','1995-08-07'),(26987,93238,'1995-08-07','1996-08-06'),(26987,93365,'1996-08-06','1997-08-06'),(26987,95981,'1997-08-06','1998-08-06'),(26987,99004,'1998-08-06','1999-08-06'),(26987,101080,'1999-08-06','2000-08-05'),(26987,104264,'2000-08-05','2001-08-05'),(26987,108237,'2001-08-05','9999-01-01'),(26988,40000,'1987-05-28','1988-05-27'),(26988,43736,'1988-05-27','1989-05-27'),(26988,46759,'1989-05-27','1990-05-27'),(26988,50477,'1990-05-27','1991-05-27'),(26988,53075,'1991-05-27','1992-05-26'),(26988,55142,'1992-05-26','1993-05-26'),(26988,56021,'1993-05-26','1994-05-26'),(26988,56587,'1994-05-26','1995-05-26'),(26988,60323,'1995-05-26','1996-05-25'),(26988,61613,'1996-05-25','1997-05-25'),(26988,61190,'1997-05-25','1998-05-25'),(26988,64627,'1998-05-25','1999-05-25'),(26988,67640,'1999-05-25','2000-05-24'),(26988,71584,'2000-05-24','2001-05-24'),(26988,72032,'2001-05-24','2002-05-24'),(26988,71596,'2002-05-24','9999-01-01'),(26989,40000,'1994-04-18','1995-04-18'),(26989,44160,'1995-04-18','1996-04-17'),(26989,46345,'1996-04-17','1997-04-17'),(26989,47658,'1997-04-17','1998-04-17'),(26989,48012,'1998-04-17','1999-04-17'),(26989,49906,'1999-04-17','2000-04-16'),(26989,50258,'2000-04-16','2001-04-16'),(26989,50756,'2001-04-16','2002-04-16'),(26989,54608,'2002-04-16','9999-01-01'),(26990,40000,'1986-03-23','1987-03-23'),(26990,41441,'1987-03-23','1988-03-22'),(26990,44647,'1988-03-22','1989-03-22'),(26990,46424,'1989-03-22','1990-03-22'),(26990,48148,'1990-03-22','1991-03-22'),(26990,49945,'1991-03-22','1992-03-21'),(26990,51951,'1992-03-21','1993-03-21'),(26990,52625,'1993-03-21','1994-03-21'),(26990,52733,'1994-03-21','1995-03-21'),(26990,57104,'1995-03-21','1996-03-20'),(26990,61422,'1996-03-20','1997-03-20'),(26990,64883,'1997-03-20','1998-03-20'),(26990,66753,'1998-03-20','1999-03-20'),(26990,68858,'1999-03-20','2000-03-19'),(26990,71308,'2000-03-19','2001-03-19'),(26990,73716,'2001-03-19','2002-03-19'),(26990,77491,'2002-03-19','9999-01-01'),(26991,50676,'1985-11-15','1986-11-15'),(26991,52159,'1986-11-15','1987-11-15'),(26991,56650,'1987-11-15','1988-11-14'),(26991,56214,'1988-11-14','1989-11-14'),(26991,56775,'1989-11-14','1990-11-14'),(26991,57919,'1990-11-14','1991-11-14'),(26991,59119,'1991-11-14','1992-11-13'),(26991,60520,'1992-11-13','1993-11-13'),(26991,64727,'1993-11-13','1994-11-13'),(26991,65644,'1994-11-13','1995-11-13'),(26991,67048,'1995-11-13','1996-11-12'),(26991,70206,'1996-11-12','1997-11-12'),(26991,70685,'1997-11-12','1998-11-12'),(26991,74914,'1998-11-12','1999-11-12'),(26991,78059,'1999-11-12','2000-11-11'),(26991,77674,'2000-11-11','2001-11-11'),(26991,79092,'2001-11-11','9999-01-01'),(26992,43440,'1998-05-10','1999-05-10'),(26992,43183,'1999-05-10','2000-05-09'),(26992,45738,'2000-05-09','2000-08-02'),(26993,49730,'1990-12-06','1991-12-06'),(26993,53045,'1991-12-06','1992-12-05'),(26993,54650,'1992-12-05','1993-12-05'),(26993,54668,'1993-12-05','1994-12-05'),(26993,56976,'1994-12-05','1995-12-05'),(26993,58965,'1995-12-05','1996-12-04'),(26993,61831,'1996-12-04','1997-12-04'),(26993,62570,'1997-12-04','1998-12-04'),(26993,64115,'1998-12-04','1999-12-04'),(26993,68126,'1999-12-04','2000-12-03'),(26993,69722,'2000-12-03','2001-12-03'),(26993,73484,'2001-12-03','9999-01-01'),(26994,48478,'1999-05-07','2000-05-06'),(26994,52878,'2000-05-06','2001-05-06'),(26994,57160,'2001-05-06','2002-05-06'),(26994,57176,'2002-05-06','9999-01-01'),(26995,40000,'1987-08-21','1988-08-20'),(26995,40838,'1988-08-20','1989-08-20'),(26995,40389,'1989-08-20','1990-08-20'),(26995,43212,'1990-08-20','1991-08-20'),(26995,45718,'1991-08-20','1992-08-19'),(26995,48056,'1992-08-19','1993-08-19'),(26995,51848,'1993-08-19','1994-08-19'),(26995,51568,'1994-08-19','1995-08-19'),(26995,52172,'1995-08-19','1996-08-18'),(26995,53940,'1996-08-18','1997-08-18'),(26995,57206,'1997-08-18','1998-08-18'),(26995,59976,'1998-08-18','1999-08-18'),(26995,60378,'1999-08-18','2000-08-17'),(26995,62535,'2000-08-17','2001-08-17'),(26995,64334,'2001-08-17','9999-01-01'),(26996,76220,'1999-08-25','2000-08-24'),(26996,79607,'2000-08-24','2001-08-24'),(26996,83433,'2001-08-24','2002-05-31'),(26997,40000,'1985-10-12','1986-10-12'),(26997,39585,'1986-10-12','1987-10-12'),(26997,41407,'1987-10-12','1988-10-11'),(26997,43197,'1988-10-11','1989-10-11'),(26997,43940,'1989-10-11','1990-10-11'),(26997,46279,'1990-10-11','1991-10-11'),(26997,50705,'1991-10-11','1992-10-10'),(26997,50230,'1992-10-10','1993-10-10'),(26997,52144,'1993-10-10','1994-10-10'),(26997,53262,'1994-10-10','1995-10-10'),(26997,54722,'1995-10-10','1996-10-09'),(26997,55431,'1996-10-09','1997-10-09'),(26997,59003,'1997-10-09','1998-10-09'),(26997,60736,'1998-10-09','1999-10-09'),(26997,64711,'1999-10-09','2000-10-08'),(26997,67867,'2000-10-08','2001-10-08'),(26997,70657,'2001-10-08','9999-01-01'),(26998,46250,'1999-10-31','2000-10-29'),(26998,47795,'2000-10-29','2001-10-29'),(26998,50770,'2001-10-29','9999-01-01'),(26999,40000,'1985-04-25','1986-04-25'),(26999,41712,'1986-04-25','1987-04-25'),(26999,45589,'1987-04-25','1988-04-24'),(26999,45258,'1988-04-24','1989-04-24'),(26999,45404,'1989-04-24','1990-04-24'),(26999,49143,'1990-04-24','1991-04-24'),(26999,48910,'1991-04-24','1992-04-23'),(26999,52512,'1992-04-23','1993-04-23'),(26999,55715,'1993-04-23','1994-04-23'),(26999,56357,'1994-04-23','1995-04-23'),(26999,60045,'1995-04-23','1996-04-22'),(26999,61597,'1996-04-22','1997-04-22'),(26999,64130,'1997-04-22','1998-04-22'),(26999,63878,'1998-04-22','1999-04-22'),(26999,64385,'1999-04-22','2000-04-21'),(26999,64532,'2000-04-21','2001-04-21'),(26999,67595,'2001-04-21','2002-04-21'),(26999,70255,'2002-04-21','9999-01-01'),(27000,66097,'1991-03-24','1992-03-23'),(27000,69841,'1992-03-23','1993-03-23'),(27000,71498,'1993-03-23','1994-03-23'),(27000,74160,'1994-03-23','1995-03-23'),(27000,78529,'1995-03-23','1996-03-22'),(27000,82200,'1996-03-22','1997-03-22'),(27000,85287,'1997-03-22','1998-03-22'),(27000,86221,'1998-03-22','1999-03-22'),(27000,88309,'1999-03-22','2000-03-21'),(27000,92133,'2000-03-21','2001-03-21'),(27000,93872,'2001-03-21','2002-03-21'),(27000,93829,'2002-03-21','9999-01-01'),(27001,60405,'1993-07-23','1994-07-23'),(27001,64140,'1994-07-23','1995-07-23'),(27001,67144,'1995-07-23','1996-07-22'),(27001,70036,'1996-07-22','1997-07-22'),(27001,71415,'1997-07-22','1998-07-22'),(27001,74871,'1998-07-22','1999-07-22'),(27001,76928,'1999-07-22','2000-07-21'),(27001,77248,'2000-07-21','2001-07-21'),(27001,79540,'2001-07-21','2002-07-21'),(27001,79921,'2002-07-21','9999-01-01'),(27002,53412,'1985-11-05','1986-11-05'),(27002,53186,'1986-11-05','1987-11-05'),(27002,57371,'1987-11-05','1988-11-04'),(27002,57860,'1988-11-04','1989-11-04'),(27002,59946,'1989-11-04','1990-11-04'),(27002,59750,'1990-11-04','1990-12-08'),(27003,52579,'1987-03-17','1988-03-16'),(27003,56352,'1988-03-16','1989-03-16'),(27003,59358,'1989-03-16','1990-03-16'),(27003,60188,'1990-03-16','1991-03-16'),(27003,60992,'1991-03-16','1992-03-15'),(27003,65145,'1992-03-15','1993-03-15'),(27003,65511,'1993-03-15','1994-03-15'),(27003,69248,'1994-03-15','1995-03-15'),(27003,69195,'1995-03-15','1996-03-14'),(27003,70753,'1996-03-14','1997-03-14'),(27003,73296,'1997-03-14','1998-03-14'),(27003,75805,'1998-03-14','1999-03-14'),(27003,76333,'1999-03-14','2000-03-13'),(27003,78098,'2000-03-13','2001-03-13'),(27003,79606,'2001-03-13','2002-03-13'),(27003,83746,'2002-03-13','9999-01-01'),(27004,40000,'1994-02-26','1995-02-26'),(27004,42643,'1995-02-26','1996-02-26'),(27004,46870,'1996-02-26','1997-02-25'),(27004,50968,'1997-02-25','1998-02-25'),(27004,52362,'1998-02-25','1999-02-25'),(27004,54162,'1999-02-25','2000-02-25'),(27004,56196,'2000-02-25','2001-02-24'),(27004,59331,'2001-02-24','2002-02-24'),(27004,59760,'2002-02-24','9999-01-01'),(27005,40000,'1987-07-27','1988-07-26'),(27005,43922,'1988-07-26','1989-07-26'),(27005,47985,'1989-07-26','1990-07-26'),(27005,51908,'1990-07-26','1991-07-26'),(27005,54993,'1991-07-26','1992-07-25'),(27005,56387,'1992-07-25','1993-07-25'),(27005,57194,'1993-07-25','1994-07-25'),(27005,59893,'1994-07-25','1995-07-25'),(27005,62720,'1995-07-25','1996-07-24'),(27005,66374,'1996-07-24','1997-07-24'),(27005,70838,'1997-07-24','1998-07-24'),(27005,74020,'1998-07-24','1999-07-24'),(27005,75235,'1999-07-24','2000-07-23'),(27005,77657,'2000-07-23','2001-07-23'),(27005,79488,'2001-07-23','2002-07-23'),(27005,81599,'2002-07-23','9999-01-01'),(27006,53398,'1991-01-19','1992-01-19'),(27006,54489,'1992-01-19','1993-01-18'),(27006,55252,'1993-01-18','1994-01-18'),(27006,55683,'1994-01-18','1995-01-01'),(27007,40000,'1995-03-05','1996-03-04'),(27007,39500,'1996-03-04','1997-03-04'),(27007,42886,'1997-03-04','1998-03-04'),(27007,44989,'1998-03-04','1999-03-04'),(27007,49068,'1999-03-04','1999-09-19'),(27008,62222,'1986-01-28','1987-01-28'),(27008,66690,'1987-01-28','1988-01-28'),(27008,68224,'1988-01-28','1989-01-27'),(27008,67967,'1989-01-27','1990-01-27'),(27008,71760,'1990-01-27','1991-01-27'),(27008,74363,'1991-01-27','1992-01-27'),(27008,75411,'1992-01-27','1993-01-26'),(27008,75026,'1993-01-26','1994-01-26'),(27008,78592,'1994-01-26','1995-01-26'),(27008,79861,'1995-01-26','1996-01-26'),(27008,81543,'1996-01-26','1997-01-25'),(27008,85368,'1997-01-25','1998-01-25'),(27008,88358,'1998-01-25','1999-01-25'),(27008,88050,'1999-01-25','2000-01-25'),(27008,89049,'2000-01-25','2001-01-24'),(27008,89017,'2001-01-24','2002-01-24'),(27008,89176,'2002-01-24','9999-01-01'),(27009,40000,'1985-02-13','1986-02-13'),(27009,41413,'1986-02-13','1987-02-13'),(27009,42262,'1987-02-13','1988-02-13'),(27009,43626,'1988-02-13','1989-02-12'),(27009,47213,'1989-02-12','1990-02-12'),(27009,49658,'1990-02-12','1991-02-12'),(27009,52091,'1991-02-12','1992-02-12'),(27009,53203,'1992-02-12','1993-02-11'),(27009,54308,'1993-02-11','1993-09-28'),(27010,77340,'1998-03-07','1999-03-07'),(27010,76841,'1999-03-07','2000-03-06'),(27010,78040,'2000-03-06','2001-03-06'),(27010,81326,'2001-03-06','2002-03-06'),(27010,83147,'2002-03-06','9999-01-01'),(27011,70824,'1991-02-21','1992-02-21'),(27011,74620,'1992-02-21','1993-02-20'),(27011,74330,'1993-02-20','1994-02-20'),(27011,77073,'1994-02-20','1995-02-20'),(27011,81347,'1995-02-20','1996-02-20'),(27011,83529,'1996-02-20','1997-02-19'),(27011,83614,'1997-02-19','1998-02-19'),(27011,84285,'1998-02-19','1999-02-19'),(27011,84131,'1999-02-19','2000-02-19'),(27011,88005,'2000-02-19','2001-02-18'),(27011,90282,'2001-02-18','2002-02-18'),(27011,91785,'2002-02-18','9999-01-01'),(27012,40000,'1985-02-08','1986-02-08'),(27012,40354,'1986-02-08','1987-02-08'),(27012,42953,'1987-02-08','1988-02-08'),(27012,43673,'1988-02-08','1989-02-07'),(27012,46483,'1989-02-07','1990-02-07'),(27012,48982,'1990-02-07','1991-02-07'),(27012,49744,'1991-02-07','1992-02-07'),(27012,54154,'1992-02-07','1993-02-06'),(27012,57692,'1993-02-06','1994-02-06'),(27012,62174,'1994-02-06','1995-02-06'),(27012,66358,'1995-02-06','1996-02-06'),(27012,70830,'1996-02-06','1997-02-05'),(27012,73150,'1997-02-05','1998-02-05'),(27012,74877,'1998-02-05','1999-02-05'),(27012,77838,'1999-02-05','2000-02-05'),(27012,81546,'2000-02-05','2001-02-04'),(27012,83164,'2001-02-04','2002-02-04'),(27012,87213,'2002-02-04','9999-01-01'),(27013,44612,'1999-12-19','2000-12-18'),(27013,45938,'2000-12-18','2001-12-18'),(27013,50288,'2001-12-18','9999-01-01'),(27014,78625,'1990-05-21','1991-05-21'),(27014,78759,'1991-05-21','1992-05-20'),(27014,79791,'1992-05-20','1993-05-20'),(27014,81490,'1993-05-20','1994-05-20'),(27014,85007,'1994-05-20','1995-05-20'),(27014,85287,'1995-05-20','1996-05-19'),(27014,85966,'1996-05-19','1997-05-19'),(27014,86648,'1997-05-19','1998-05-19'),(27014,87112,'1998-05-19','1999-05-19'),(27014,91583,'1999-05-19','2000-05-18'),(27014,95113,'2000-05-18','2001-05-18'),(27014,97609,'2001-05-18','2002-05-18'),(27014,98307,'2002-05-18','9999-01-01'),(27015,57529,'1998-08-20','1998-10-22'),(27016,40000,'1989-01-07','1990-01-07'),(27016,43696,'1990-01-07','1991-01-07'),(27016,44304,'1991-01-07','1992-01-07'),(27016,47443,'1992-01-07','1993-01-06'),(27016,46977,'1993-01-06','1994-01-06'),(27016,51069,'1994-01-06','1995-01-06'),(27016,54586,'1995-01-06','1996-01-06'),(27016,56201,'1996-01-06','1997-01-05'),(27016,57629,'1997-01-05','1998-01-05'),(27016,59857,'1998-01-05','1999-01-05'),(27016,63803,'1999-01-05','2000-01-05'),(27016,66535,'2000-01-05','2001-01-04'),(27016,68245,'2001-01-04','2002-01-04'),(27016,70696,'2002-01-04','9999-01-01'),(27017,67384,'1990-05-23','1991-05-23'),(27017,70015,'1991-05-23','1992-05-22'),(27017,74309,'1992-05-22','1993-05-22'),(27017,78263,'1993-05-22','1994-05-22'),(27017,78133,'1994-05-22','1995-05-22'),(27017,77718,'1995-05-22','1996-05-21'),(27017,77704,'1996-05-21','1997-05-21'),(27017,82004,'1997-05-21','1998-05-21'),(27017,82554,'1998-05-21','1999-05-21'),(27017,85543,'1999-05-21','2000-05-20'),(27017,88454,'2000-05-20','2001-05-20'),(27017,91931,'2001-05-20','2002-05-20'),(27017,92970,'2002-05-20','9999-01-01'),(27018,40000,'1996-01-02','1997-01-01'),(27018,43716,'1997-01-01','1998-01-01'),(27018,47213,'1998-01-01','1999-01-01'),(27018,50379,'1999-01-01','2000-01-01'),(27018,52975,'2000-01-01','2000-12-31'),(27018,53867,'2000-12-31','2001-12-31'),(27018,58345,'2001-12-31','9999-01-01'),(27019,59134,'1991-09-17','1992-09-16'),(27019,59718,'1992-09-16','1993-09-16'),(27019,61150,'1993-09-16','1994-09-16'),(27019,62350,'1994-09-16','1995-09-16'),(27019,62093,'1995-09-16','1996-09-15'),(27019,65963,'1996-09-15','1997-09-15'),(27019,65743,'1997-09-15','1998-09-15'),(27019,66734,'1998-09-15','1999-09-15'),(27019,69828,'1999-09-15','2000-09-14'),(27019,70752,'2000-09-14','2001-09-14'),(27019,74629,'2001-09-14','9999-01-01'),(27020,40000,'1997-10-24','1998-10-24'),(27020,40291,'1998-10-24','1999-10-24'),(27020,42704,'1999-10-24','2000-10-23'),(27020,43551,'2000-10-23','2001-10-23'),(27020,47323,'2001-10-23','9999-01-01'),(27021,40000,'1987-01-05','1988-01-05'),(27021,42001,'1988-01-05','1989-01-04'),(27021,46269,'1989-01-04','1990-01-04'),(27021,46293,'1990-01-04','1991-01-04'),(27021,47717,'1991-01-04','1992-01-04'),(27021,50156,'1992-01-04','1993-01-03'),(27021,53913,'1993-01-03','1994-01-03'),(27021,58088,'1994-01-03','1995-01-03'),(27021,60839,'1995-01-03','1996-01-03'),(27021,62179,'1996-01-03','1997-01-02'),(27021,66425,'1997-01-02','1998-01-02'),(27021,69880,'1998-01-02','1999-01-02'),(27021,70969,'1999-01-02','2000-01-02'),(27021,71136,'2000-01-02','2001-01-01'),(27021,72872,'2001-01-01','2002-01-01'),(27021,72600,'2002-01-01','9999-01-01'),(27022,47498,'1992-11-12','1993-07-10'),(27023,40000,'1997-02-13','1998-02-13'),(27023,44065,'1998-02-13','1999-02-13'),(27023,46364,'1999-02-13','2000-02-13'),(27023,50106,'2000-02-13','2001-02-12'),(27023,53847,'2001-02-12','2002-02-12'),(27023,56855,'2002-02-12','9999-01-01'),(27024,70255,'1985-10-28','1986-10-28'),(27024,72508,'1986-10-28','1987-10-28'),(27024,75503,'1987-10-28','1988-10-27'),(27024,75272,'1988-10-27','1989-10-27'),(27024,79120,'1989-10-27','1990-10-27'),(27024,82732,'1990-10-27','1991-10-27'),(27024,84446,'1991-10-27','1992-10-26'),(27024,86156,'1992-10-26','1993-10-26'),(27024,87069,'1993-10-26','1994-10-26'),(27024,88785,'1994-10-26','1995-10-26'),(27024,91709,'1995-10-26','1996-10-25'),(27024,93997,'1996-10-25','1997-10-25'),(27024,94157,'1997-10-25','1998-10-25'),(27024,96695,'1998-10-25','1999-10-25'),(27024,97784,'1999-10-25','2000-10-24'),(27024,98988,'2000-10-24','2001-10-24'),(27024,100142,'2001-10-24','9999-01-01'),(27025,40000,'2000-01-04','2001-01-03'),(27025,43331,'2001-01-03','2002-01-03'),(27025,43650,'2002-01-03','9999-01-01'),(27026,40000,'1992-05-21','1993-05-21'),(27026,43624,'1993-05-21','1994-05-21'),(27026,46146,'1994-05-21','1995-05-21'),(27026,49963,'1995-05-21','1996-05-20'),(27026,49520,'1996-05-20','1997-05-20'),(27026,51841,'1997-05-20','1998-05-20'),(27026,55590,'1998-05-20','1999-05-20'),(27026,59271,'1999-05-20','2000-05-19'),(27026,59691,'2000-05-19','2001-05-19'),(27026,59885,'2001-05-19','2002-05-19'),(27026,61763,'2002-05-19','9999-01-01'),(27027,40000,'1987-01-02','1988-01-02'),(27027,43112,'1988-01-02','1989-01-01'),(27027,42972,'1989-01-01','1990-01-01'),(27027,42597,'1990-01-01','1991-01-01'),(27027,42709,'1991-01-01','1992-01-01'),(27027,45664,'1992-01-01','1992-12-31'),(27027,47024,'1992-12-31','1993-12-31'),(27027,48363,'1993-12-31','1994-12-31'),(27027,49721,'1994-12-31','1995-12-31'),(27027,49523,'1995-12-31','1996-12-30'),(27027,49731,'1996-12-30','1997-12-30'),(27027,52711,'1997-12-30','1998-12-30'),(27027,56192,'1998-12-30','1999-12-30'),(27027,60206,'1999-12-30','2000-12-29'),(27027,60466,'2000-12-29','2001-12-29'),(27027,62107,'2001-12-29','9999-01-01'),(27028,42553,'1988-10-30','1989-10-29'),(27028,46954,'1989-10-29','1990-10-29'),(27028,47193,'1990-10-29','1991-10-29'),(27028,48890,'1991-10-29','1992-10-28'),(27028,48854,'1992-10-28','1993-10-29'),(27028,53053,'1993-10-29','1994-10-29'),(27028,53489,'1994-10-29','1995-10-29'),(27028,55010,'1995-10-29','1996-10-27'),(27028,57231,'1996-10-27','1997-10-27'),(27028,60304,'1997-10-27','1998-10-27'),(27028,64143,'1998-10-27','1999-10-28'),(27028,65049,'1999-10-28','2000-10-27'),(27028,65060,'2000-10-27','2001-10-27'),(27028,68403,'2001-10-27','9999-01-01'),(27029,78320,'1986-03-19','1987-03-19'),(27029,79861,'1987-03-19','1988-03-18'),(27029,80932,'1988-03-18','1989-03-18'),(27029,82758,'1989-03-18','1990-03-18'),(27029,83431,'1990-03-18','1991-03-18'),(27029,84030,'1991-03-18','1992-03-17'),(27029,86081,'1992-03-17','1993-03-17'),(27029,87797,'1993-03-17','1993-12-08'),(27030,40350,'1991-11-18','1992-11-17'),(27030,44729,'1992-11-17','1993-11-17'),(27030,48366,'1993-11-17','1994-11-17'),(27030,49945,'1994-11-17','1995-11-17'),(27030,49726,'1995-11-17','1996-11-16'),(27030,53666,'1996-11-16','1997-11-16'),(27030,53606,'1997-11-16','1998-11-16'),(27030,57937,'1998-11-16','1999-11-16'),(27030,58923,'1999-11-16','2000-11-15'),(27030,62758,'2000-11-15','2001-11-15'),(27030,65719,'2001-11-15','9999-01-01'),(27031,58184,'1998-04-04','1999-04-04'),(27031,58104,'1999-04-04','2000-04-03'),(27031,62173,'2000-04-03','2001-04-03'),(27031,63640,'2001-04-03','2002-04-03'),(27031,65578,'2002-04-03','9999-01-01'),(27032,66703,'1992-04-11','1993-04-11'),(27032,68093,'1993-04-11','1994-04-11'),(27032,72046,'1994-04-11','1995-04-11'),(27032,75195,'1995-04-11','1996-04-10'),(27032,77269,'1996-04-10','1997-04-10'),(27032,81675,'1997-04-10','1998-04-10'),(27032,85791,'1998-04-10','1999-04-10'),(27032,86924,'1999-04-10','2000-04-09'),(27032,90290,'2000-04-09','2001-04-09'),(27032,91293,'2001-04-09','2002-04-09'),(27032,91125,'2002-04-09','9999-01-01'),(27033,42374,'1987-05-06','1988-05-05'),(27033,42578,'1988-05-05','1989-05-05'),(27033,45254,'1989-05-05','1990-05-05'),(27033,45788,'1990-05-05','1991-05-05'),(27033,49868,'1991-05-05','1992-05-04'),(27033,50509,'1992-05-04','1993-05-04'),(27033,52619,'1993-05-04','1994-05-04'),(27033,57025,'1994-05-04','1995-05-04'),(27033,57169,'1995-05-04','1996-05-03'),(27033,57386,'1996-05-03','1997-05-03'),(27033,61486,'1997-05-03','1998-05-03'),(27033,61795,'1998-05-03','1999-05-03'),(27033,65472,'1999-05-03','2000-05-02'),(27033,66979,'2000-05-02','2001-05-02'),(27033,66827,'2001-05-02','2002-05-02'),(27033,67736,'2002-05-02','9999-01-01'),(27034,56702,'1985-08-02','1986-08-02'),(27034,58683,'1986-08-02','1987-08-02'),(27034,60640,'1987-08-02','1988-08-01'),(27034,63594,'1988-08-01','1989-08-01'),(27034,64965,'1989-08-01','1990-08-01'),(27034,64835,'1990-08-01','1991-08-01'),(27034,67893,'1991-08-01','1992-07-31'),(27034,71994,'1992-07-31','1993-07-31'),(27034,71679,'1993-07-31','1994-07-31'),(27034,75924,'1994-07-31','1995-07-31'),(27034,77417,'1995-07-31','1996-07-30'),(27034,78087,'1996-07-30','1997-07-30'),(27034,81560,'1997-07-30','1998-07-30'),(27034,85507,'1998-07-30','1999-07-30'),(27034,89802,'1999-07-30','2000-07-29'),(27034,91817,'2000-07-29','2001-07-29'),(27034,93687,'2001-07-29','2002-07-29'),(27034,95713,'2002-07-29','9999-01-01'),(27035,74162,'1996-06-01','1997-06-01'),(27035,76096,'1997-06-01','1998-06-01'),(27035,78020,'1998-06-01','1999-06-01'),(27035,79089,'1999-06-01','2000-05-31'),(27035,78898,'2000-05-31','2001-05-31'),(27035,81585,'2001-05-31','2002-05-31'),(27035,86074,'2002-05-31','9999-01-01'),(27036,47125,'1998-11-18','1999-11-18'),(27036,49517,'1999-11-18','2000-11-17'),(27036,50071,'2000-11-17','2000-11-24'),(27037,64358,'1996-12-09','1997-12-09'),(27037,68224,'1997-12-09','1998-12-09'),(27037,71415,'1998-12-09','1999-12-09'),(27037,73442,'1999-12-09','2000-12-08'),(27037,73946,'2000-12-08','2001-12-08'),(27037,74181,'2001-12-08','9999-01-01'),(27038,40000,'1985-10-11','1986-10-11'),(27038,40522,'1986-10-11','1987-10-11'),(27038,42668,'1987-10-11','1988-10-10'),(27038,44068,'1988-10-10','1989-10-10'),(27038,46505,'1989-10-10','1990-10-10'),(27038,48405,'1990-10-10','1991-10-10'),(27038,52154,'1991-10-10','1992-10-09'),(27038,53477,'1992-10-09','1993-10-09'),(27038,56861,'1993-10-09','1994-10-09'),(27038,59733,'1994-10-09','1995-10-09'),(27038,62162,'1995-10-09','1996-10-08'),(27038,62002,'1996-10-08','1997-10-08'),(27038,65306,'1997-10-08','1998-10-08'),(27038,68254,'1998-10-08','1999-10-08'),(27038,72464,'1999-10-08','2000-10-07'),(27038,76448,'2000-10-07','2001-10-07'),(27038,76070,'2001-10-07','9999-01-01'),(27039,45513,'1986-02-01','1987-02-01'),(27039,47917,'1987-02-01','1988-02-01'),(27039,47694,'1988-02-01','1989-01-31'),(27039,51271,'1989-01-31','1990-01-31'),(27039,52171,'1990-01-31','1991-01-31'),(27039,52713,'1991-01-31','1992-01-31'),(27039,54395,'1992-01-31','1993-01-30'),(27039,57135,'1993-01-30','1994-01-30'),(27039,56974,'1994-01-30','1995-01-30'),(27039,56723,'1995-01-30','1996-01-30'),(27039,57307,'1996-01-30','1997-01-29'),(27039,61541,'1997-01-29','1998-01-29'),(27039,65266,'1998-01-29','1999-01-29'),(27039,64888,'1999-01-29','2000-01-29'),(27039,68057,'2000-01-29','2001-01-28'),(27039,72485,'2001-01-28','2002-01-28'),(27039,74270,'2002-01-28','9999-01-01'),(27040,52207,'1997-06-13','1998-06-13'),(27040,56317,'1998-06-13','1999-06-13'),(27040,57488,'1999-06-13','2000-06-12'),(27040,61778,'2000-06-12','2001-06-12'),(27040,64390,'2001-06-12','2002-06-12'),(27040,66737,'2002-06-12','9999-01-01'),(27041,40000,'1989-07-06','1990-07-06'),(27041,42823,'1990-07-06','1991-07-06'),(27041,43602,'1991-07-06','1992-07-05'),(27041,44808,'1992-07-05','1993-07-05'),(27041,45169,'1993-07-05','1994-07-05'),(27041,45341,'1994-07-05','1995-07-05'),(27041,48744,'1995-07-05','1996-07-04'),(27041,52937,'1996-07-04','1997-07-04'),(27041,54318,'1997-07-04','1998-07-04'),(27041,57171,'1998-07-04','1999-07-04'),(27041,59709,'1999-07-04','2000-07-03'),(27041,63200,'2000-07-03','2001-07-03'),(27041,64970,'2001-07-03','2002-07-03'),(27041,66384,'2002-07-03','9999-01-01'),(27042,62421,'1985-04-25','1986-04-25'),(27042,66691,'1986-04-25','1987-04-25'),(27042,69688,'1987-04-25','1988-04-24'),(27042,72659,'1988-04-24','1989-04-24'),(27042,73365,'1989-04-24','1990-04-24'),(27042,74549,'1990-04-24','1991-04-24'),(27042,74458,'1991-04-24','1992-04-23'),(27042,76445,'1992-04-23','1993-04-23'),(27042,78100,'1993-04-23','1994-04-23'),(27042,82581,'1994-04-23','1995-04-23'),(27042,84489,'1995-04-23','1996-04-22'),(27042,88544,'1996-04-22','1997-04-22'),(27042,91074,'1997-04-22','1998-04-22'),(27042,91391,'1998-04-22','1999-04-22'),(27042,95166,'1999-04-22','2000-04-21'),(27042,96313,'2000-04-21','2001-04-21'),(27042,100153,'2001-04-21','2002-04-21'),(27042,102157,'2002-04-21','9999-01-01'),(27043,65845,'1991-12-14','1992-12-13'),(27043,67780,'1992-12-13','1993-12-13'),(27043,71662,'1993-12-13','1994-12-13'),(27043,75862,'1994-12-13','1995-12-13'),(27043,75863,'1995-12-13','1996-08-20'),(27044,43197,'1994-08-17','1995-08-17'),(27044,46314,'1995-08-17','1996-08-16'),(27044,48509,'1996-08-16','1997-08-16'),(27044,51279,'1997-08-16','1998-08-16'),(27044,54551,'1998-08-16','1999-08-16'),(27044,58042,'1999-08-16','2000-08-15'),(27044,59937,'2000-08-15','2001-08-15'),(27044,62350,'2001-08-15','9999-01-01'),(27045,40000,'1986-12-29','1987-12-29'),(27045,43610,'1987-12-29','1988-12-28'),(27045,46302,'1988-12-28','1989-12-28'),(27045,46118,'1989-12-28','1990-12-28'),(27045,47437,'1990-12-28','1991-12-28'),(27045,51445,'1991-12-28','1992-12-27'),(27045,54092,'1992-12-27','1993-12-27'),(27045,53941,'1993-12-27','1994-12-27'),(27045,53575,'1994-12-27','1995-12-27'),(27045,56578,'1995-12-27','1996-12-26'),(27045,60984,'1996-12-26','1997-12-26'),(27045,61540,'1997-12-26','1998-12-26'),(27045,63155,'1998-12-26','1999-12-26'),(27045,67386,'1999-12-26','2000-12-25'),(27045,69460,'2000-12-25','2001-12-25'),(27045,71876,'2001-12-25','9999-01-01'),(27046,52013,'1991-08-08','1992-08-07'),(27046,54916,'1992-08-07','1993-08-07'),(27046,58951,'1993-08-07','1994-08-07'),(27046,60454,'1994-08-07','1995-08-07'),(27046,64487,'1995-08-07','1996-08-06'),(27046,66281,'1996-08-06','1997-08-06'),(27046,66409,'1997-08-06','1998-08-06'),(27046,69021,'1998-08-06','1999-08-06'),(27046,70782,'1999-08-06','2000-08-05'),(27046,73564,'2000-08-05','2001-08-05'),(27046,74318,'2001-08-05','9999-01-01'),(27047,58869,'1988-12-24','1989-12-24'),(27047,61951,'1989-12-24','1990-12-24'),(27047,63259,'1990-12-24','1991-12-24'),(27047,63517,'1991-12-24','1992-12-23'),(27047,65214,'1992-12-23','1993-12-23'),(27047,67908,'1993-12-23','1994-12-23'),(27047,70726,'1994-12-23','1995-12-23'),(27047,70670,'1995-12-23','1996-12-22'),(27047,73473,'1996-12-22','1997-12-22'),(27047,75250,'1997-12-22','1998-12-22'),(27047,78074,'1998-12-22','1999-12-22'),(27047,78629,'1999-12-22','2000-12-21'),(27047,79986,'2000-12-21','2001-12-21'),(27047,84044,'2001-12-21','9999-01-01'),(27048,64719,'1992-08-24','1993-08-24'),(27048,66993,'1993-08-24','1994-08-24'),(27048,70199,'1994-08-24','1995-08-24'),(27048,72024,'1995-08-24','1996-08-23'),(27048,75720,'1996-08-23','1997-08-23'),(27048,80203,'1997-08-23','1998-08-23'),(27048,81504,'1998-08-23','1999-08-23'),(27048,81427,'1999-08-23','2000-08-22'),(27048,84910,'2000-08-22','2001-08-22'),(27048,85393,'2001-08-22','9999-01-01'),(27049,40000,'1994-01-25','1995-01-25'),(27049,43984,'1995-01-25','1996-01-25'),(27049,47937,'1996-01-25','1997-01-24'),(27049,48864,'1997-01-24','1998-01-24'),(27049,50633,'1998-01-24','1999-01-24'),(27049,52385,'1999-01-24','2000-01-24'),(27049,55052,'2000-01-24','2001-01-23'),(27049,56532,'2001-01-23','2002-01-23'),(27049,58331,'2002-01-23','9999-01-01'),(27050,50818,'1989-09-27','1990-09-27'),(27050,54294,'1990-09-27','1991-09-27'),(27050,55941,'1991-09-27','1992-09-26'),(27050,59162,'1992-09-26','1993-09-26'),(27050,62148,'1993-09-26','1994-09-26'),(27050,62108,'1994-09-26','1995-09-26'),(27050,66450,'1995-09-26','1996-09-25'),(27050,66608,'1996-09-25','1997-09-25'),(27050,66684,'1997-09-25','1998-09-25'),(27050,66749,'1998-09-25','1999-09-25'),(27050,71209,'1999-09-25','2000-09-24'),(27050,72872,'2000-09-24','2001-09-24'),(27050,76878,'2001-09-24','9999-01-01'),(27051,40000,'1997-08-01','1997-09-02'),(27052,87421,'1998-12-15','1999-12-15'),(27052,89058,'1999-12-15','2000-12-14'),(27052,92428,'2000-12-14','2001-12-14'),(27052,96155,'2001-12-14','9999-01-01'),(27053,40000,'1985-08-17','1986-08-17'),(27053,42313,'1986-08-17','1987-08-17'),(27053,43051,'1987-08-17','1988-08-16'),(27053,42564,'1988-08-16','1989-08-16'),(27053,45979,'1989-08-16','1990-08-16'),(27053,49113,'1990-08-16','1991-08-16'),(27053,53229,'1991-08-16','1992-08-15'),(27053,54858,'1992-08-15','1993-08-15'),(27053,56178,'1993-08-15','1994-08-15'),(27053,55876,'1994-08-15','1995-08-15'),(27053,57385,'1995-08-15','1996-08-14'),(27053,61131,'1996-08-14','1997-08-14'),(27053,64011,'1997-08-14','1998-08-14'),(27053,64945,'1998-08-14','1999-08-14'),(27053,66011,'1999-08-14','2000-08-13'),(27053,68496,'2000-08-13','2001-08-13'),(27053,71628,'2001-08-13','9999-01-01'),(27054,68382,'1999-02-11','2000-02-11'),(27054,69891,'2000-02-11','2001-02-10'),(27054,73044,'2001-02-10','2001-10-31'),(27055,40160,'1989-07-17','1990-07-17'),(27055,41384,'1990-07-17','1991-07-17'),(27055,42233,'1991-07-17','1992-07-16'),(27055,43390,'1992-07-16','1993-07-16'),(27055,43247,'1993-07-16','1994-07-16'),(27055,44272,'1994-07-16','1995-07-16'),(27055,46312,'1995-07-16','1996-07-15'),(27055,49961,'1996-07-15','1997-07-15'),(27055,49691,'1997-07-15','1998-07-15'),(27055,49774,'1998-07-15','1999-07-15'),(27055,54244,'1999-07-15','2000-07-14'),(27055,54363,'2000-07-14','2001-07-14'),(27055,54072,'2001-07-14','2002-07-14'),(27055,55712,'2002-07-14','9999-01-01'),(27056,74261,'1997-08-22','1998-08-22'),(27056,78454,'1998-08-22','1999-08-22'),(27056,78225,'1999-08-22','2000-08-21'),(27056,81929,'2000-08-21','2001-08-21'),(27056,81806,'2001-08-21','9999-01-01'),(27057,40000,'1991-06-08','1992-06-07'),(27057,42125,'1992-06-07','1993-06-07'),(27057,45266,'1993-06-07','1994-06-07'),(27057,45285,'1994-06-07','1995-06-07'),(27057,49704,'1995-06-07','1996-06-06'),(27057,52965,'1996-06-06','1997-06-06'),(27057,57216,'1997-06-06','1998-06-06'),(27057,59869,'1998-06-06','1999-06-06'),(27057,61272,'1999-06-06','2000-06-05'),(27057,64822,'2000-06-05','2001-06-05'),(27057,67743,'2001-06-05','2002-06-05'),(27057,67269,'2002-06-05','9999-01-01'),(27058,54591,'1998-03-30','1999-03-30'),(27058,57572,'1999-03-30','2000-03-29'),(27058,61879,'2000-03-29','2001-03-29'),(27058,64367,'2001-03-29','2002-03-29'),(27058,68220,'2002-03-29','9999-01-01'),(27059,46119,'1997-11-24','1998-11-24'),(27059,48422,'1998-11-24','1999-11-24'),(27059,50179,'1999-11-24','2000-11-23'),(27059,51124,'2000-11-23','2001-07-06'),(27060,40000,'1988-04-02','1989-04-02'),(27060,43196,'1989-04-02','1990-04-02'),(27060,45917,'1990-04-02','1991-04-02'),(27060,50407,'1991-04-02','1992-04-01'),(27060,50676,'1992-04-01','1993-04-01'),(27060,54923,'1993-04-01','1994-04-01'),(27060,57902,'1994-04-01','1995-04-01'),(27060,57532,'1995-04-01','1996-03-31'),(27060,61843,'1996-03-31','1997-03-31'),(27060,61810,'1997-03-31','1998-03-31'),(27060,61420,'1998-03-31','1999-03-31'),(27060,65469,'1999-03-31','2000-03-30'),(27060,65665,'2000-03-30','2001-03-30'),(27060,65239,'2001-03-30','2002-03-30'),(27060,68881,'2002-03-30','9999-01-01'),(27061,44913,'1995-03-03','1996-03-02'),(27061,45146,'1996-03-02','1997-03-02'),(27061,46709,'1997-03-02','1998-03-02'),(27061,47471,'1998-03-02','1999-03-02'),(27061,48457,'1999-03-02','2000-03-01'),(27061,50749,'2000-03-01','2001-03-01'),(27061,55151,'2001-03-01','2002-03-01'),(27061,57826,'2002-03-01','9999-01-01'),(27062,65760,'1997-01-01','1998-01-01'),(27062,65282,'1998-01-01','1999-01-01'),(27062,66480,'1999-01-01','2000-01-01'),(27062,68893,'2000-01-01','2000-12-31'),(27062,71302,'2000-12-31','2001-12-31'),(27062,72333,'2001-12-31','9999-01-01'),(27063,49181,'1994-05-31','1995-05-31'),(27063,48694,'1995-05-31','1996-05-30'),(27063,52747,'1996-05-30','1997-05-30'),(27063,54991,'1997-05-30','1998-05-30'),(27063,57559,'1998-05-30','1999-05-30'),(27063,57313,'1999-05-30','2000-05-29'),(27063,59766,'2000-05-29','2001-05-29'),(27063,64124,'2001-05-29','2002-05-29'),(27063,63937,'2002-05-29','9999-01-01'),(27064,83243,'1999-07-10','2000-07-09'),(27064,85334,'2000-07-09','2001-07-09'),(27064,87702,'2001-07-09','2002-07-09'),(27064,87253,'2002-07-09','9999-01-01'),(27065,44482,'1987-01-31','1988-01-31'),(27065,48644,'1988-01-31','1989-01-30'),(27065,49876,'1989-01-30','1990-01-30'),(27065,50110,'1990-01-30','1991-01-30'),(27065,51452,'1991-01-30','1992-01-30'),(27065,52582,'1992-01-30','1993-01-29'),(27065,56771,'1993-01-29','1994-01-29'),(27065,60919,'1994-01-29','1995-01-29'),(27065,62813,'1995-01-29','1996-01-29'),(27065,62474,'1996-01-29','1997-01-28'),(27065,62620,'1997-01-28','1998-01-28'),(27065,62930,'1998-01-28','1999-01-28'),(27065,64313,'1999-01-28','2000-01-28'),(27065,64833,'2000-01-28','2001-01-27'),(27065,65603,'2001-01-27','2002-01-27'),(27065,66660,'2002-01-27','9999-01-01'),(27066,65684,'1998-09-26','1999-09-26'),(27066,68498,'1999-09-26','2000-09-25'),(27066,70324,'2000-09-25','2001-09-25'),(27066,74464,'2001-09-25','2002-05-08'),(27067,59296,'1990-10-23','1991-10-23'),(27067,61414,'1991-10-23','1992-10-22'),(27067,61194,'1992-10-22','1993-10-22'),(27067,62359,'1993-10-22','1994-10-22'),(27067,65265,'1994-10-22','1995-10-22'),(27067,68400,'1995-10-22','1996-10-21'),(27067,68731,'1996-10-21','1997-10-21'),(27067,70144,'1997-10-21','1998-10-21'),(27067,72591,'1998-10-21','1999-10-21'),(27067,73403,'1999-10-21','2000-10-20'),(27067,74373,'2000-10-20','2001-10-20'),(27067,75952,'2001-10-20','9999-01-01'),(27068,40000,'1998-11-06','1999-11-06'),(27068,42559,'1999-11-06','2000-11-05'),(27068,45841,'2000-11-05','2001-11-05'),(27068,46563,'2001-11-05','9999-01-01'),(27069,44325,'1996-11-30','1997-11-30'),(27069,43834,'1997-11-30','1998-11-30'),(27069,45455,'1998-11-30','1999-11-30'),(27069,47853,'1999-11-30','2000-11-29'),(27069,49276,'2000-11-29','2001-11-29'),(27069,49549,'2001-11-29','9999-01-01'),(27070,67216,'1996-11-24','1997-11-24'),(27070,67529,'1997-11-24','1998-11-24'),(27070,70239,'1998-11-24','1999-11-24'),(27070,71857,'1999-11-24','2000-11-23'),(27070,74245,'2000-11-23','2001-11-23'),(27070,76925,'2001-11-23','9999-01-01'),(27071,40000,'1985-10-27','1986-10-26'),(27071,41808,'1986-10-26','1987-10-26'),(27071,44751,'1987-10-26','1988-10-26'),(27071,48577,'1988-10-26','1989-10-26'),(27071,49325,'1989-10-26','1990-10-26'),(27071,50919,'1990-10-26','1991-10-26'),(27071,55357,'1991-10-26','1992-10-25'),(27071,56302,'1992-10-25','1993-10-25'),(27071,56264,'1993-10-25','1994-10-25'),(27071,60017,'1994-10-25','1995-10-25'),(27071,62061,'1995-10-25','1996-10-24'),(27071,63071,'1996-10-24','1997-10-24'),(27071,64495,'1997-10-24','1998-10-24'),(27071,64904,'1998-10-24','1999-10-24'),(27071,67320,'1999-10-24','2000-10-23'),(27071,70344,'2000-10-23','2001-10-23'),(27071,73628,'2001-10-23','9999-01-01'),(27072,70902,'1993-04-02','1994-04-02'),(27072,73377,'1994-04-02','1995-04-02'),(27072,75650,'1995-04-02','1996-04-01'),(27072,77592,'1996-04-01','1997-04-01'),(27072,80269,'1997-04-01','1998-04-01'),(27072,83966,'1998-04-01','1999-04-01'),(27072,85725,'1999-04-01','2000-03-31'),(27072,88888,'2000-03-31','2001-03-31'),(27072,90133,'2001-03-31','2002-03-31'),(27072,92912,'2002-03-31','9999-01-01'),(27073,40000,'1996-02-04','1997-02-03'),(27073,42632,'1997-02-03','1998-02-03'),(27073,45024,'1998-02-03','1999-02-03'),(27073,46715,'1999-02-03','2000-02-03'),(27073,50964,'2000-02-03','2001-02-02'),(27073,50657,'2001-02-02','2002-02-02'),(27073,51239,'2002-02-02','9999-01-01'),(27074,59096,'1992-01-01','1992-12-31'),(27074,58829,'1992-12-31','1993-12-31'),(27074,59753,'1993-12-31','1994-12-31'),(27074,61266,'1994-12-31','1995-12-31'),(27074,60965,'1995-12-31','1996-12-30'),(27074,61504,'1996-12-30','1997-12-30'),(27074,63439,'1997-12-30','1998-12-30'),(27074,67869,'1998-12-30','1999-12-30'),(27074,70317,'1999-12-30','2000-12-29'),(27074,71314,'2000-12-29','2001-12-29'),(27074,71581,'2001-12-29','9999-01-01'),(27075,52595,'1997-12-28','1998-12-28'),(27075,54346,'1998-12-28','1999-07-18'),(27076,74680,'1988-08-18','1989-08-18'),(27076,77650,'1989-08-18','1990-08-18'),(27076,81812,'1990-08-18','1991-08-18'),(27076,84500,'1991-08-18','1992-08-17'),(27076,87798,'1992-08-17','1993-08-17'),(27076,88529,'1993-08-17','1994-08-17'),(27076,88362,'1994-08-17','1995-08-17'),(27076,91125,'1995-08-17','1996-08-16'),(27076,94856,'1996-08-16','1997-08-16'),(27076,96331,'1997-08-16','1998-08-16'),(27076,96820,'1998-08-16','1999-08-16'),(27076,101176,'1999-08-16','2000-08-15'),(27076,102771,'2000-08-15','2001-08-15'),(27076,104958,'2001-08-15','9999-01-01'),(27077,57626,'1985-12-19','1986-12-19'),(27077,57378,'1986-12-19','1987-12-19'),(27077,61054,'1987-12-19','1988-12-18'),(27077,60712,'1988-12-18','1989-12-18'),(27077,62136,'1989-12-18','1990-12-18'),(27077,63291,'1990-12-18','1991-12-18'),(27077,65722,'1991-12-18','1992-12-17'),(27077,66614,'1992-12-17','1993-12-17'),(27077,68900,'1993-12-17','1994-12-17'),(27077,72082,'1994-12-17','1995-12-17'),(27077,75209,'1995-12-17','1996-12-16'),(27077,78627,'1996-12-16','1997-12-16'),(27077,81173,'1997-12-16','1998-12-16'),(27077,83707,'1998-12-16','1999-12-16'),(27077,83582,'1999-12-16','2000-12-15'),(27077,85424,'2000-12-15','2001-12-15'),(27077,85541,'2001-12-15','9999-01-01'),(27078,58551,'1999-08-23','2000-08-22'),(27078,59601,'2000-08-22','2001-08-22'),(27078,63932,'2001-08-22','9999-01-01'),(27079,46435,'1990-03-27','1991-03-27'),(27079,48079,'1991-03-27','1992-03-26'),(27079,50239,'1992-03-26','1993-03-26'),(27079,53249,'1993-03-26','1994-03-26'),(27079,54804,'1994-03-26','1995-03-26'),(27079,57547,'1995-03-26','1996-03-25'),(27079,60136,'1996-03-25','1997-03-25'),(27079,63460,'1997-03-25','1998-03-25'),(27079,63110,'1998-03-25','1999-03-25'),(27079,66010,'1999-03-25','1999-10-03'),(27080,67610,'1986-10-01','1987-10-01'),(27080,68248,'1987-10-01','1988-09-30'),(27080,71994,'1988-09-30','1989-09-30'),(27080,71994,'1989-09-30','1990-09-30'),(27080,73369,'1990-09-30','1991-09-30'),(27080,75833,'1991-09-30','1992-09-29'),(27080,79181,'1992-09-29','1993-09-29'),(27080,80994,'1993-09-29','1994-09-29'),(27080,84119,'1994-09-29','1995-09-29'),(27080,87575,'1995-09-29','1996-09-28'),(27080,88941,'1996-09-28','1997-09-28'),(27080,89422,'1997-09-28','1998-09-28'),(27080,93315,'1998-09-28','1999-09-28'),(27080,94348,'1999-09-28','2000-09-27'),(27080,94402,'2000-09-27','2001-09-27'),(27080,98314,'2001-09-27','9999-01-01'),(27081,53815,'1986-07-17','1987-07-17'),(27081,55538,'1987-07-17','1988-07-16'),(27081,56795,'1988-07-16','1989-07-16'),(27081,59060,'1989-07-16','1990-07-16'),(27081,58715,'1990-07-16','1991-07-16'),(27081,59503,'1991-07-16','1992-07-15'),(27081,61981,'1992-07-15','1993-07-15'),(27081,65352,'1993-07-15','1994-07-15'),(27081,68417,'1994-07-15','1995-07-15'),(27081,72378,'1995-07-15','1996-07-14'),(27081,72971,'1996-07-14','1997-07-14'),(27081,72493,'1997-07-14','1998-07-14'),(27081,75749,'1998-07-14','1999-07-14'),(27081,76929,'1999-07-14','2000-07-13'),(27081,80157,'2000-07-13','2001-07-13'),(27081,84586,'2001-07-13','2002-07-13'),(27081,88407,'2002-07-13','9999-01-01'),(27082,40000,'1999-05-19','2000-05-18'),(27082,41539,'2000-05-18','2001-05-18'),(27082,45820,'2001-05-18','2002-05-18'),(27082,45419,'2002-05-18','9999-01-01'),(27083,65159,'1985-05-24','1986-05-24'),(27083,64733,'1986-05-24','1987-05-24'),(27083,67701,'1987-05-24','1988-05-23'),(27083,68557,'1988-05-23','1989-05-23'),(27083,71939,'1989-05-23','1990-05-23'),(27083,75640,'1990-05-23','1991-05-23'),(27083,75162,'1991-05-23','1992-05-22'),(27083,76697,'1992-05-22','1993-05-22'),(27083,79008,'1993-05-22','1994-05-22'),(27083,80705,'1994-05-22','1995-05-22'),(27083,83325,'1995-05-22','1996-05-21'),(27083,86642,'1996-05-21','1997-05-21'),(27083,90572,'1997-05-21','1998-05-21'),(27083,95043,'1998-05-21','1999-05-21'),(27083,99016,'1999-05-21','2000-05-20'),(27083,103343,'2000-05-20','2001-05-20'),(27083,107076,'2001-05-20','2002-05-20'),(27083,109863,'2002-05-20','9999-01-01'),(27084,40000,'1993-06-26','1994-06-26'),(27084,39590,'1994-06-26','1995-06-15'),(27085,76673,'1988-03-13','1989-03-13'),(27085,77247,'1989-03-13','1990-03-13'),(27085,77124,'1990-03-13','1991-03-13'),(27085,81146,'1991-03-13','1992-03-12'),(27085,82133,'1992-03-12','1993-03-12'),(27085,84745,'1993-03-12','1994-03-12'),(27085,87800,'1994-03-12','1995-03-12'),(27085,87636,'1995-03-12','1996-03-11'),(27085,89302,'1996-03-11','1997-03-11'),(27085,91236,'1997-03-11','1998-03-11'),(27085,91544,'1998-03-11','1999-03-11'),(27085,91495,'1999-03-11','2000-03-10'),(27085,95473,'2000-03-10','2001-03-10'),(27085,97859,'2001-03-10','2002-03-10'),(27085,98395,'2002-03-10','9999-01-01'),(27086,40000,'1986-11-22','1987-11-22'),(27086,42677,'1987-11-22','1988-11-21'),(27086,46423,'1988-11-21','1989-11-21'),(27086,50024,'1989-11-21','1990-11-21'),(27086,51230,'1990-11-21','1991-11-21'),(27086,53471,'1991-11-21','1992-11-20'),(27086,55855,'1992-11-20','1993-11-20'),(27086,57579,'1993-11-20','1994-11-20'),(27086,57636,'1994-11-20','1995-11-20'),(27086,58854,'1995-11-20','1996-11-19'),(27086,62671,'1996-11-19','1997-11-19'),(27086,64976,'1997-11-19','1998-11-19'),(27086,67587,'1998-11-19','1999-11-19'),(27086,71193,'1999-11-19','2000-11-18'),(27086,72377,'2000-11-18','2001-11-18'),(27086,73605,'2001-11-18','9999-01-01'),(27087,40000,'1993-07-01','1994-07-01'),(27087,40964,'1994-07-01','1995-07-01'),(27087,41096,'1995-07-01','1996-06-30'),(27087,42267,'1996-06-30','1997-06-30'),(27087,44272,'1997-06-30','1998-06-30'),(27087,45898,'1998-06-30','1999-06-30'),(27087,48313,'1999-06-30','2000-06-29'),(27087,50175,'2000-06-29','2001-06-29'),(27087,51749,'2001-06-29','2002-06-29'),(27087,51894,'2002-06-29','9999-01-01'),(27088,40753,'1987-01-24','1988-01-24'),(27088,42275,'1988-01-24','1989-01-23'),(27088,45371,'1989-01-23','1990-01-23'),(27088,47368,'1990-01-23','1991-01-23'),(27088,50250,'1991-01-23','1992-01-23'),(27088,54512,'1992-01-23','1993-01-22'),(27088,56238,'1993-01-22','1994-01-22'),(27088,58310,'1994-01-22','1995-01-22'),(27088,59886,'1995-01-22','1996-01-22'),(27088,62149,'1996-01-22','1997-01-21'),(27088,64745,'1997-01-21','1998-01-21'),(27088,65715,'1998-01-21','1999-01-21'),(27088,69984,'1999-01-21','2000-01-21'),(27088,69565,'2000-01-21','2001-01-20'),(27088,69277,'2001-01-20','2002-01-20'),(27088,69688,'2002-01-20','9999-01-01'),(27089,55317,'1996-11-11','1997-11-11'),(27089,57083,'1997-11-11','1998-11-11'),(27089,61107,'1998-11-11','1999-11-11'),(27089,61996,'1999-11-11','2000-11-10'),(27089,64803,'2000-11-10','2001-11-10'),(27089,66833,'2001-11-10','9999-01-01'),(27090,86074,'1988-10-18','1989-10-18'),(27090,86975,'1989-10-18','1990-10-18'),(27090,90051,'1990-10-18','1991-10-18'),(27090,90084,'1991-10-18','1992-10-17'),(27090,90917,'1992-10-17','1993-10-17'),(27090,91138,'1993-10-17','1994-10-17'),(27090,90842,'1994-10-17','1995-10-17'),(27090,92032,'1995-10-17','1996-10-16'),(27090,92576,'1996-10-16','1997-10-16'),(27090,92180,'1997-10-16','1998-10-16'),(27090,92800,'1998-10-16','1999-10-16'),(27090,95592,'1999-10-16','2000-10-15'),(27090,95729,'2000-10-15','2001-10-15'),(27090,96100,'2001-10-15','9999-01-01'),(27091,44298,'1994-12-03','1995-12-03'),(27091,43950,'1995-12-03','1996-12-02'),(27091,45250,'1996-12-02','1997-01-16'),(27092,80198,'1997-01-26','1998-01-26'),(27092,83579,'1998-01-26','1999-01-26'),(27092,86885,'1999-01-26','1999-06-19'),(27093,40000,'1986-07-09','1987-07-09'),(27093,44342,'1987-07-09','1988-07-08'),(27093,45176,'1988-07-08','1989-07-08'),(27093,48891,'1989-07-08','1990-07-08'),(27093,52476,'1990-07-08','1991-07-08'),(27093,54675,'1991-07-08','1992-07-07'),(27093,57845,'1992-07-07','1993-07-07'),(27093,61309,'1993-07-07','1994-07-07'),(27093,62533,'1994-07-07','1995-07-07'),(27093,65189,'1995-07-07','1996-07-06'),(27093,68062,'1996-07-06','1997-07-06'),(27093,70000,'1997-07-06','1998-07-06'),(27093,74211,'1998-07-06','1999-07-06'),(27093,78189,'1999-07-06','2000-07-05'),(27093,80678,'2000-07-05','2001-07-05'),(27093,82087,'2001-07-05','2002-07-05'),(27093,83229,'2002-07-05','9999-01-01'),(27094,40000,'1994-12-25','1995-12-25'),(27094,39573,'1995-12-25','1996-12-24'),(27094,40859,'1996-12-24','1997-12-24'),(27094,42987,'1997-12-24','1998-12-24'),(27094,46821,'1998-12-24','1999-12-24'),(27094,50324,'1999-12-24','2000-12-23'),(27094,51234,'2000-12-23','2001-12-23'),(27094,53628,'2001-12-23','9999-01-01'),(27095,49894,'1990-04-26','1991-04-26'),(27095,52718,'1991-04-26','1992-04-25'),(27095,53222,'1992-04-25','1993-04-25'),(27095,55930,'1993-04-25','1994-04-25'),(27095,57995,'1994-04-25','1995-04-25'),(27095,58139,'1995-04-25','1996-04-24'),(27095,59661,'1996-04-24','1997-04-24'),(27095,63820,'1997-04-24','1998-04-24'),(27095,66945,'1998-04-24','1999-04-24'),(27095,70963,'1999-04-24','2000-04-23'),(27095,72508,'2000-04-23','2001-04-23'),(27095,73552,'2001-04-23','2002-04-23'),(27095,77168,'2002-04-23','9999-01-01'),(27096,44992,'1988-01-11','1989-01-10'),(27096,49395,'1989-01-10','1990-01-10'),(27096,51938,'1990-01-10','1991-01-10'),(27096,54436,'1991-01-10','1992-01-10'),(27096,56165,'1992-01-10','1993-01-09'),(27096,57550,'1993-01-09','1994-01-09'),(27096,57985,'1994-01-09','1995-01-09'),(27096,61065,'1995-01-09','1996-01-09'),(27096,60988,'1996-01-09','1997-01-08'),(27096,61487,'1997-01-08','1998-01-08'),(27096,62788,'1998-01-08','1999-01-08'),(27096,67128,'1999-01-08','2000-01-08'),(27096,66798,'2000-01-08','2001-01-07'),(27096,66782,'2001-01-07','2002-01-07'),(27096,70316,'2002-01-07','9999-01-01'),(27097,40000,'1996-03-04','1997-03-04'),(27097,43124,'1997-03-04','1998-03-04'),(27097,43995,'1998-03-04','1999-03-04'),(27097,43817,'1999-03-04','2000-03-03'),(27097,47992,'2000-03-03','2001-03-03'),(27097,48071,'2001-03-03','2002-03-03'),(27097,49071,'2002-03-03','9999-01-01'),(27098,46654,'1987-11-23','1988-11-22'),(27098,47822,'1988-11-22','1989-11-22'),(27098,47329,'1989-11-22','1990-11-22'),(27098,51667,'1990-11-22','1991-11-22'),(27098,54448,'1991-11-22','1992-11-21'),(27098,56906,'1992-11-21','1992-12-27'),(27099,81039,'1997-03-14','1998-03-14'),(27099,82886,'1998-03-14','1999-03-14'),(27099,87301,'1999-03-14','2000-03-13'),(27099,87857,'2000-03-13','2001-03-13'),(27099,87862,'2001-03-13','2002-03-13'),(27099,89442,'2002-03-13','9999-01-01'),(27100,40000,'1986-02-03','1987-02-03'),(27100,40698,'1987-02-03','1988-02-03'),(27100,40247,'1988-02-03','1989-02-02'),(27100,41678,'1989-02-02','1990-02-02'),(27100,42378,'1990-02-02','1991-02-02'),(27100,44119,'1991-02-02','1992-02-02'),(27100,48016,'1992-02-02','1993-02-01'),(27100,47607,'1993-02-01','1994-02-01'),(27100,49126,'1994-02-01','1995-02-01'),(27100,48889,'1995-02-01','1996-02-01'),(27100,52560,'1996-02-01','1997-01-31'),(27100,55554,'1997-01-31','1998-01-31'),(27100,57285,'1998-01-31','1999-01-31'),(27100,57671,'1999-01-31','2000-01-31'),(27100,60773,'2000-01-31','2001-01-30'),(27100,61644,'2001-01-30','2002-01-30'),(27100,61386,'2002-01-30','9999-01-01'),(27101,40000,'1987-02-23','1988-02-23'),(27101,42651,'1988-02-23','1989-02-22'),(27101,44533,'1989-02-22','1990-02-22'),(27101,46717,'1990-02-22','1991-02-22'),(27101,48728,'1991-02-22','1992-02-22'),(27101,51500,'1992-02-22','1993-02-21'),(27101,55227,'1993-02-21','1994-02-21'),(27101,58044,'1994-02-21','1995-02-21'),(27101,60227,'1995-02-21','1996-02-21'),(27101,64176,'1996-02-21','1997-02-20'),(27101,65515,'1997-02-20','1997-04-29'),(27102,40000,'1986-09-24','1987-09-24'),(27102,44161,'1987-09-24','1988-09-23'),(27102,44101,'1988-09-23','1989-09-23'),(27102,43873,'1989-09-23','1990-09-23'),(27102,43406,'1990-09-23','1991-09-23'),(27102,47495,'1991-09-23','1992-09-22'),(27102,48327,'1992-09-22','1993-09-22'),(27102,48741,'1993-09-22','1994-09-22'),(27102,52329,'1994-09-22','1995-09-22'),(27102,55364,'1995-09-22','1996-09-21'),(27102,57204,'1996-09-21','1997-09-21'),(27102,61037,'1997-09-21','1998-09-21'),(27102,63829,'1998-09-21','1999-09-21'),(27102,67375,'1999-09-21','2000-09-20'),(27102,68431,'2000-09-20','2001-09-20'),(27102,72142,'2001-09-20','9999-01-01'),(27103,41603,'1994-11-26','1995-11-26'),(27103,41346,'1995-11-26','1996-11-25'),(27103,42546,'1996-11-25','1997-11-25'),(27103,46177,'1997-11-25','1998-11-25'),(27103,47837,'1998-11-25','1999-11-25'),(27103,52102,'1999-11-25','2000-11-24'),(27103,55308,'2000-11-24','2001-11-24'),(27103,55455,'2001-11-24','9999-01-01'),(27104,40000,'1998-05-28','1999-05-28'),(27104,43559,'1999-05-28','2000-05-27'),(27104,45155,'2000-05-27','2001-05-27'),(27104,48550,'2001-05-27','2002-05-27'),(27104,51180,'2002-05-27','9999-01-01'),(27105,40000,'1990-02-20','1991-02-20'),(27105,43507,'1991-02-20','1992-02-20'),(27105,46702,'1992-02-20','1993-02-19'),(27105,50224,'1993-02-19','1994-02-19'),(27105,52916,'1994-02-19','1995-02-19'),(27105,56914,'1995-02-19','1996-02-19'),(27105,56532,'1996-02-19','1997-02-18'),(27105,57513,'1997-02-18','1998-02-18'),(27105,58248,'1998-02-18','1999-02-18'),(27105,60640,'1999-02-18','2000-02-18'),(27105,64501,'2000-02-18','2001-02-17'),(27105,66608,'2001-02-17','2002-02-17'),(27105,66295,'2002-02-17','9999-01-01'),(27106,58292,'1996-10-15','1997-10-15'),(27106,59966,'1997-10-15','1998-10-15'),(27106,60018,'1998-10-15','1999-10-15'),(27106,63204,'1999-10-15','2000-10-14'),(27106,64712,'2000-10-14','2001-10-14'),(27106,67470,'2001-10-14','9999-01-01'),(27107,40000,'1998-12-20','1999-12-20'),(27107,41575,'1999-12-20','2000-12-19'),(27107,44808,'2000-12-19','2001-12-19'),(27107,44352,'2001-12-19','9999-01-01'),(27108,80700,'1992-01-17','1993-01-16'),(27108,82042,'1993-01-16','1994-01-16'),(27108,81605,'1994-01-16','1995-01-16'),(27108,84890,'1995-01-16','1996-01-16'),(27108,84824,'1996-01-16','1996-11-01'),(27109,40000,'1995-06-21','1996-06-20'),(27109,44411,'1996-06-20','1997-06-20'),(27109,46570,'1997-06-20','1998-06-20'),(27109,48334,'1998-06-20','1999-06-20'),(27109,48690,'1999-06-20','2000-06-19'),(27109,48688,'2000-06-19','2001-06-19'),(27109,50826,'2001-06-19','2002-06-19'),(27109,54798,'2002-06-19','9999-01-01'),(27110,41257,'1990-06-28','1991-06-28'),(27110,41136,'1991-06-28','1992-06-27'),(27110,44907,'1992-06-27','1993-06-27'),(27110,45167,'1993-06-27','1993-07-05'),(27111,40000,'1993-03-29','1994-03-29'),(27111,41335,'1994-03-29','1995-03-29'),(27111,45438,'1995-03-29','1996-03-28'),(27111,47754,'1996-03-28','1997-03-28'),(27111,51962,'1997-03-28','1998-03-28'),(27111,54368,'1998-03-28','1999-03-28'),(27111,54866,'1999-03-28','2000-03-27'),(27111,55599,'2000-03-27','2001-03-27'),(27111,58681,'2001-03-27','2002-03-27'),(27111,61626,'2002-03-27','9999-01-01'),(27112,40000,'1988-06-02','1989-06-02'),(27112,39656,'1989-06-02','1990-06-02'),(27112,40984,'1990-06-02','1991-06-02'),(27112,41177,'1991-06-02','1992-06-01'),(27112,42839,'1992-06-01','1993-06-01'),(27112,46976,'1993-06-01','1994-06-01'),(27112,47676,'1994-06-01','1995-06-01'),(27112,50028,'1995-06-01','1996-05-31'),(27112,51299,'1996-05-31','1997-05-31'),(27112,54063,'1997-05-31','1998-05-31'),(27112,53573,'1998-05-31','1999-05-31'),(27112,55491,'1999-05-31','2000-05-30'),(27112,57083,'2000-05-30','2001-05-30'),(27112,61564,'2001-05-30','2002-05-30'),(27112,64143,'2002-05-30','9999-01-01'),(27113,40951,'1993-12-01','1994-12-01'),(27113,44575,'1994-12-01','1995-12-01'),(27113,46946,'1995-12-01','1996-11-30'),(27113,49315,'1996-11-30','1997-11-30'),(27113,51016,'1997-11-30','1998-11-30'),(27113,52644,'1998-11-30','1999-11-30'),(27113,55955,'1999-11-30','2000-11-29'),(27113,55932,'2000-11-29','2001-11-29'),(27113,55729,'2001-11-29','9999-01-01'),(27114,40000,'1991-10-08','1992-10-07'),(27114,43235,'1992-10-07','1993-10-07'),(27114,45830,'1993-10-07','1993-12-09'),(27115,40000,'1997-07-10','1997-11-18'),(27116,40000,'1999-02-26','2000-02-26'),(27116,43947,'2000-02-26','2001-02-25'),(27116,46488,'2001-02-25','2002-02-25'),(27116,46027,'2002-02-25','9999-01-01'),(27117,40000,'1989-10-22','1990-10-22'),(27117,42821,'1990-10-22','1991-10-22'),(27117,46610,'1991-10-22','1992-10-21'),(27117,49250,'1992-10-21','1993-10-21'),(27117,48757,'1993-10-21','1994-10-21'),(27117,48599,'1994-10-21','1995-10-21'),(27117,50326,'1995-10-21','1996-10-20'),(27117,52663,'1996-10-20','1997-10-20'),(27117,55807,'1997-10-20','1998-10-20'),(27117,56299,'1998-10-20','1999-10-20'),(27117,59128,'1999-10-20','2000-10-19'),(27117,60578,'2000-10-19','2001-10-19'),(27117,61591,'2001-10-19','9999-01-01'),(27118,40000,'1989-09-03','1990-09-03'),(27118,39519,'1990-09-03','1991-09-03'),(27118,42469,'1991-09-03','1992-09-02'),(27118,44028,'1992-09-02','1993-09-02'),(27118,45747,'1993-09-02','1994-09-02'),(27118,50147,'1994-09-02','1995-09-02'),(27118,49749,'1995-09-02','1996-09-01'),(27118,51249,'1996-09-01','1997-09-01'),(27118,52262,'1997-09-01','1998-09-01'),(27118,56077,'1998-09-01','1999-09-01'),(27118,59646,'1999-09-01','2000-08-31'),(27118,60002,'2000-08-31','2001-08-31'),(27118,60759,'2001-08-31','9999-01-01'),(27119,40000,'1986-03-24','1987-03-24'),(27119,41753,'1987-03-24','1988-03-23'),(27119,43661,'1988-03-23','1989-03-23'),(27119,45257,'1989-03-23','1990-03-23'),(27119,48621,'1990-03-23','1991-03-23'),(27119,52772,'1991-03-23','1992-03-22'),(27119,53796,'1992-03-22','1993-03-22'),(27119,54597,'1993-03-22','1994-03-22'),(27119,56854,'1994-03-22','1995-03-22'),(27119,60757,'1995-03-22','1996-03-21'),(27119,62421,'1996-03-21','1997-03-21'),(27119,62109,'1997-03-21','1998-03-21'),(27119,63612,'1998-03-21','1999-03-21'),(27119,66543,'1999-03-21','2000-03-20'),(27119,67529,'2000-03-20','2001-03-20'),(27119,68298,'2001-03-20','2002-03-20'),(27119,71409,'2002-03-20','9999-01-01'),(27120,48131,'1996-03-16','1997-03-16'),(27120,49792,'1997-03-16','1998-03-16'),(27120,50157,'1998-03-16','1999-03-16'),(27120,50212,'1999-03-16','2000-03-15'),(27120,53547,'2000-03-15','2001-03-15'),(27120,55488,'2001-03-15','2002-03-15'),(27120,56708,'2002-03-15','9999-01-01'),(27121,48738,'1992-04-03','1993-04-03'),(27121,48375,'1993-04-03','1994-04-03'),(27121,48384,'1994-04-03','1995-04-03'),(27121,52323,'1995-04-03','1996-04-02'),(27121,52266,'1996-04-02','1997-04-02'),(27121,55149,'1997-04-02','1998-04-02'),(27121,56245,'1998-04-02','1999-04-02'),(27121,57262,'1999-04-02','2000-04-01'),(27121,59222,'2000-04-01','2001-04-01'),(27121,61449,'2001-04-01','2002-04-01'),(27121,62052,'2002-04-01','9999-01-01'),(27122,68090,'1999-11-06','2000-11-05'),(27122,72006,'2000-11-05','2001-11-05'),(27122,76074,'2001-11-05','9999-01-01'),(27123,40000,'1993-04-20','1994-04-20'),(27123,43232,'1994-04-20','1995-04-20'),(27123,44776,'1995-04-20','1996-04-19'),(27123,46625,'1996-04-19','1997-04-19'),(27123,50067,'1997-04-19','1998-04-19'),(27123,53723,'1998-04-19','1999-04-19'),(27123,55579,'1999-04-19','2000-04-18'),(27123,58831,'2000-04-18','2001-04-18'),(27123,59968,'2001-04-18','2002-04-18'),(27123,62735,'2002-04-18','9999-01-01'),(27124,40000,'1991-12-13','1992-09-14'),(27125,40000,'1985-02-13','1986-02-13'),(27125,43034,'1986-02-13','1987-02-13'),(27125,46061,'1987-02-13','1988-02-13'),(27125,48543,'1988-02-13','1989-02-12'),(27125,52593,'1989-02-12','1990-02-12'),(27125,55401,'1990-02-12','1991-02-12'),(27125,56462,'1991-02-12','1992-02-12'),(27125,57944,'1992-02-12','1993-02-11'),(27125,61674,'1993-02-11','1994-02-11'),(27125,64003,'1994-02-11','1995-02-11'),(27125,67704,'1995-02-11','1996-02-11'),(27125,68959,'1996-02-11','1997-02-10'),(27125,72216,'1997-02-10','1998-02-10'),(27125,72423,'1998-02-10','1999-02-10'),(27125,73075,'1999-02-10','2000-02-10'),(27125,75636,'2000-02-10','2001-02-09'),(27125,76651,'2001-02-09','2002-02-09'),(27125,76873,'2002-02-09','9999-01-01'),(27126,42623,'1994-08-14','1995-08-14'),(27126,47074,'1995-08-14','1996-08-13'),(27126,49737,'1996-08-13','1997-08-13'),(27126,51760,'1997-08-13','1998-08-13'),(27126,53458,'1998-08-13','1999-08-13'),(27126,56722,'1999-08-13','2000-08-12'),(27126,58886,'2000-08-12','2001-08-12'),(27126,63239,'2001-08-12','9999-01-01'),(27127,75172,'1991-08-27','1992-08-26'),(27127,76473,'1992-08-26','1993-08-26'),(27127,76737,'1993-08-26','1994-08-26'),(27127,79667,'1994-08-26','1995-08-26'),(27127,81941,'1995-08-26','1996-08-25'),(27127,84501,'1996-08-25','1997-08-25'),(27127,88783,'1997-08-25','1998-08-25'),(27127,89668,'1998-08-25','1999-08-25'),(27127,93600,'1999-08-25','2000-08-24'),(27127,98041,'2000-08-24','2001-08-24'),(27127,99720,'2001-08-24','9999-01-01'),(27128,40000,'1994-07-18','1995-07-18'),(27128,43336,'1995-07-18','1996-07-17'),(27128,43794,'1996-07-17','1997-07-17'),(27128,46957,'1997-07-17','1998-07-17'),(27128,50644,'1998-07-17','1999-07-17'),(27128,52031,'1999-07-17','2000-07-16'),(27128,56032,'2000-07-16','2001-07-16'),(27128,57875,'2001-07-16','2002-07-16'),(27128,59400,'2002-07-16','9999-01-01'),(27129,40000,'1995-09-27','1996-09-26'),(27129,44219,'1996-09-26','1997-09-26'),(27129,48323,'1997-09-26','1998-09-26'),(27129,48943,'1998-09-26','1999-09-26'),(27129,52651,'1999-09-26','2000-09-25'),(27129,55897,'2000-09-25','2001-09-25'),(27129,56134,'2001-09-25','9999-01-01'),(27130,40000,'1988-02-01','1989-01-31'),(27130,40733,'1989-01-31','1990-01-31'),(27130,41547,'1990-01-31','1991-01-31'),(27130,42192,'1991-01-31','1992-01-31'),(27130,45220,'1992-01-31','1993-01-30'),(27130,49563,'1993-01-30','1994-01-30'),(27130,52498,'1994-01-30','1995-01-30'),(27130,55852,'1995-01-30','1996-01-30'),(27130,58817,'1996-01-30','1997-01-29'),(27130,61831,'1997-01-29','1998-01-29'),(27130,65510,'1998-01-29','1999-01-29'),(27130,65894,'1999-01-29','2000-01-29'),(27130,68764,'2000-01-29','2001-01-28'),(27130,70216,'2001-01-28','2002-01-28'),(27130,72572,'2002-01-28','9999-01-01'),(27131,40000,'1990-06-11','1991-06-11'),(27131,43208,'1991-06-11','1992-06-10'),(27131,47696,'1992-06-10','1993-06-10'),(27131,52173,'1993-06-10','1994-06-10'),(27131,54633,'1994-06-10','1995-06-10'),(27131,55745,'1995-06-10','1996-06-09'),(27131,55617,'1996-06-09','1997-06-09'),(27131,59864,'1997-06-09','1998-06-09'),(27131,59952,'1998-06-09','1999-06-09'),(27131,60493,'1999-06-09','2000-06-08'),(27131,60605,'2000-06-08','2001-06-08'),(27131,62008,'2001-06-08','2002-06-08'),(27131,62321,'2002-06-08','9999-01-01'),(27132,79921,'1999-08-27','2000-08-26'),(27132,79863,'2000-08-26','2001-08-26'),(27132,81957,'2001-08-26','9999-01-01'),(27133,78041,'1997-06-13','1998-06-13'),(27133,81240,'1998-06-13','1999-06-13'),(27133,84004,'1999-06-13','2000-02-16'),(27134,40000,'1997-05-30','1998-05-30'),(27134,44108,'1998-05-30','1999-05-30'),(27134,47761,'1999-05-30','2000-05-29'),(27134,51383,'2000-05-29','2001-05-29'),(27134,51324,'2001-05-29','2002-05-29'),(27134,51039,'2002-05-29','9999-01-01'),(27135,63178,'1996-10-13','1997-10-13'),(27135,66644,'1997-10-13','1998-10-13'),(27135,66823,'1998-10-13','1999-10-13'),(27135,69640,'1999-10-13','2000-10-12'),(27135,71287,'2000-10-12','2001-10-12'),(27135,75753,'2001-10-12','9999-01-01'),(27136,40000,'1991-12-10','1992-12-09'),(27136,44384,'1992-12-09','1993-12-09'),(27136,47700,'1993-12-09','1994-12-09'),(27136,50373,'1994-12-09','1995-12-09'),(27136,53763,'1995-12-09','1996-12-08'),(27136,56613,'1996-12-08','1997-12-08'),(27136,58790,'1997-12-08','1998-12-08'),(27136,61030,'1998-12-08','1999-12-08'),(27136,65357,'1999-12-08','2000-12-07'),(27136,68961,'2000-12-07','2001-12-07'),(27136,72470,'2001-12-07','9999-01-01'),(27137,40000,'1990-10-28','1991-10-27'),(27137,43427,'1991-10-27','1992-10-26'),(27137,44194,'1992-10-26','1993-10-27'),(27137,46666,'1993-10-27','1994-10-27'),(27137,50740,'1994-10-27','1995-10-27'),(27137,51401,'1995-10-27','1996-10-26'),(27137,55084,'1996-10-26','1997-10-26'),(27137,57402,'1997-10-26','1998-10-25'),(27137,58384,'1998-10-25','1999-10-26'),(27137,62728,'1999-10-26','2000-10-25'),(27137,65412,'2000-10-25','2001-10-25'),(27137,68955,'2001-10-25','9999-01-01'),(27138,70588,'1990-01-15','1991-01-15'),(27138,71563,'1991-01-15','1992-01-15'),(27138,73980,'1992-01-15','1993-01-14'),(27138,77075,'1993-01-14','1994-01-14'),(27138,79520,'1994-01-14','1995-01-14'),(27138,82495,'1995-01-14','1996-01-14'),(27138,85260,'1996-01-14','1997-01-13'),(27138,89386,'1997-01-13','1998-01-13'),(27138,89389,'1998-01-13','1999-01-13'),(27138,92263,'1999-01-13','2000-01-13'),(27138,91805,'2000-01-13','2001-01-12'),(27138,93726,'2001-01-12','2002-01-12'),(27138,95890,'2002-01-12','9999-01-01'),(27139,95291,'1994-01-05','1995-01-05'),(27139,96113,'1995-01-05','1996-01-05'),(27139,96800,'1996-01-05','1997-01-04'),(27139,98244,'1997-01-04','1998-01-04'),(27139,102185,'1998-01-04','1999-01-04'),(27139,103610,'1999-01-04','2000-01-04'),(27139,107007,'2000-01-04','2001-01-03'),(27139,109538,'2001-01-03','2002-01-03'),(27139,113053,'2002-01-03','9999-01-01'),(27140,57461,'1998-06-05','1999-06-05'),(27140,58791,'1999-06-05','2000-06-04'),(27140,62606,'2000-06-04','2001-06-04'),(27140,66070,'2001-06-04','2002-06-04'),(27140,70103,'2002-06-04','9999-01-01'),(27141,40000,'1993-08-28','1994-08-28'),(27141,41656,'1994-08-28','1995-08-28'),(27141,43660,'1995-08-28','1996-08-27'),(27141,43268,'1996-08-27','1997-08-27'),(27141,43295,'1997-08-27','1998-08-27'),(27141,42882,'1998-08-27','1999-08-27'),(27141,45991,'1999-08-27','2000-08-26'),(27141,46426,'2000-08-26','2001-08-26'),(27141,48573,'2001-08-26','9999-01-01'),(27142,40000,'1994-02-09','1995-02-09'),(27142,44266,'1995-02-09','1996-02-09'),(27142,44935,'1996-02-09','1997-02-08'),(27142,45283,'1997-02-08','1998-02-08'),(27142,48766,'1998-02-08','1998-03-19'),(27143,54035,'1992-01-08','1993-01-07'),(27143,55827,'1993-01-07','1994-01-07'),(27143,59078,'1994-01-07','1995-01-07'),(27143,61309,'1995-01-07','1996-01-07'),(27143,64142,'1996-01-07','1997-01-06'),(27143,66862,'1997-01-06','1998-01-06'),(27143,67793,'1998-01-06','1999-01-06'),(27143,70385,'1999-01-06','2000-01-06'),(27143,70513,'2000-01-06','2001-01-05'),(27143,73507,'2001-01-05','2002-01-05'),(27143,77148,'2002-01-05','9999-01-01'),(27144,40000,'1990-11-27','1991-11-27'),(27144,43492,'1991-11-27','1992-11-26'),(27144,45155,'1992-11-26','1993-11-26'),(27144,45795,'1993-11-26','1994-11-26'),(27144,49893,'1994-11-26','1995-11-26'),(27144,54091,'1995-11-26','1996-11-25'),(27144,57021,'1996-11-25','1997-11-25'),(27144,57856,'1997-11-25','1998-11-25'),(27144,61698,'1998-11-25','1999-11-25'),(27144,61320,'1999-11-25','2000-11-24'),(27144,60926,'2000-11-24','2001-11-24'),(27144,62179,'2001-11-24','9999-01-01'),(27145,40000,'1990-02-11','1991-02-11'),(27145,41885,'1991-02-11','1992-02-11'),(27145,45092,'1992-02-11','1993-02-10'),(27145,47788,'1993-02-10','1994-02-10'),(27145,50454,'1994-02-10','1995-02-10'),(27145,52074,'1995-02-10','1996-02-10'),(27145,55891,'1996-02-10','1997-02-09'),(27145,57808,'1997-02-09','1998-02-09'),(27145,59642,'1998-02-09','1999-02-09'),(27145,62580,'1999-02-09','2000-02-09'),(27145,62183,'2000-02-09','2001-02-08'),(27145,64336,'2001-02-08','2002-02-08'),(27145,63996,'2002-02-08','9999-01-01'),(27146,55427,'1995-10-12','1996-10-11'),(27146,58369,'1996-10-11','1997-10-11'),(27146,59935,'1997-10-11','1998-10-11'),(27146,61164,'1998-10-11','1999-10-11'),(27146,63603,'1999-10-11','2000-10-10'),(27146,63847,'2000-10-10','2001-10-10'),(27146,64559,'2001-10-10','9999-01-01'),(27147,40000,'1986-03-02','1987-03-02'),(27147,43296,'1987-03-02','1988-03-01'),(27147,46062,'1988-03-01','1989-03-01'),(27147,45685,'1989-03-01','1990-03-01'),(27147,45967,'1990-03-01','1991-03-01'),(27147,46793,'1991-03-01','1992-02-29'),(27147,51162,'1992-02-29','1993-02-28'),(27147,51875,'1993-02-28','1994-02-28'),(27147,55419,'1994-02-28','1994-09-01'),(27148,40000,'1986-01-26','1987-01-26'),(27148,39627,'1987-01-26','1988-01-26'),(27148,41260,'1988-01-26','1989-01-25'),(27148,42734,'1989-01-25','1990-01-25'),(27148,45725,'1990-01-25','1991-01-25'),(27148,46003,'1991-01-25','1992-01-25'),(27148,46142,'1992-01-25','1993-01-24'),(27148,50586,'1993-01-24','1994-01-24'),(27148,54222,'1994-01-24','1995-01-24'),(27148,55291,'1995-01-24','1996-01-24'),(27148,59145,'1996-01-24','1997-01-23'),(27148,60270,'1997-01-23','1998-01-23'),(27148,61541,'1998-01-23','1999-01-23'),(27148,63460,'1999-01-23','2000-01-23'),(27148,66375,'2000-01-23','2001-01-22'),(27148,68822,'2001-01-22','2002-01-22'),(27148,70005,'2002-01-22','9999-01-01'),(27149,40000,'1989-10-07','1990-10-07'),(27149,40667,'1990-10-07','1991-10-07'),(27149,43833,'1991-10-07','1992-10-06'),(27149,44734,'1992-10-06','1993-10-06'),(27149,48580,'1993-10-06','1994-10-06'),(27149,51440,'1994-10-06','1995-10-06'),(27149,51110,'1995-10-06','1996-10-05'),(27149,53947,'1996-10-05','1997-10-05'),(27149,55465,'1997-10-05','1998-10-05'),(27149,58875,'1998-10-05','1999-10-05'),(27149,60312,'1999-10-05','2000-10-04'),(27149,62714,'2000-10-04','2001-10-04'),(27149,66240,'2001-10-04','9999-01-01'),(27150,77037,'1992-06-23','1993-06-23'),(27150,80539,'1993-06-23','1994-06-23'),(27150,84082,'1994-06-23','1995-05-22'),(27151,90592,'1994-11-15','1995-11-15'),(27151,92366,'1995-11-15','1996-11-14'),(27151,95606,'1996-11-14','1997-11-14'),(27151,99340,'1997-11-14','1998-11-14'),(27151,99918,'1998-11-14','1999-11-14'),(27151,100601,'1999-11-14','2000-11-13'),(27151,102007,'2000-11-13','2001-11-13'),(27151,101757,'2001-11-13','2002-03-02'),(27152,54247,'1999-12-23','2000-12-22'),(27152,56393,'2000-12-22','2001-12-22'),(27152,58060,'2001-12-22','9999-01-01'),(27153,40000,'1988-01-06','1989-01-05'),(27153,43534,'1989-01-05','1990-01-05'),(27153,43098,'1990-01-05','1991-01-05'),(27153,44834,'1991-01-05','1992-01-05'),(27153,46007,'1992-01-05','1993-01-04'),(27153,49525,'1993-01-04','1994-01-04'),(27153,51910,'1994-01-04','1995-01-04'),(27153,51709,'1995-01-04','1996-01-04'),(27153,52112,'1996-01-04','1997-01-03'),(27153,53616,'1997-01-03','1998-01-03'),(27153,55564,'1998-01-03','1999-01-03'),(27153,55946,'1999-01-03','2000-01-03'),(27153,59675,'2000-01-03','2001-01-02'),(27153,61012,'2001-01-02','2002-01-02'),(27153,64330,'2002-01-02','9999-01-01'),(27154,61090,'1990-04-28','1991-04-28'),(27154,64015,'1991-04-28','1992-04-27'),(27154,65661,'1992-04-27','1993-04-27'),(27154,67190,'1993-04-27','1994-04-27'),(27154,67843,'1994-04-27','1995-04-27'),(27154,69996,'1995-04-27','1996-04-26'),(27154,74472,'1996-04-26','1997-04-26'),(27154,78312,'1997-04-26','1998-04-26'),(27154,77961,'1998-04-26','1999-04-26'),(27154,82084,'1999-04-26','2000-04-25'),(27154,84523,'2000-04-25','2001-04-25'),(27154,84523,'2001-04-25','2002-04-25'),(27154,86780,'2002-04-25','9999-01-01'),(27155,46125,'1987-06-02','1988-06-01'),(27155,46687,'1988-06-01','1989-06-01'),(27155,49009,'1989-06-01','1990-06-01'),(27155,49042,'1990-06-01','1991-06-01'),(27155,51816,'1991-06-01','1992-05-31'),(27155,53429,'1992-05-31','1993-05-31'),(27155,54089,'1993-05-31','1994-05-31'),(27155,54021,'1994-05-31','1995-05-31'),(27155,57644,'1995-05-31','1996-05-30'),(27155,61596,'1996-05-30','1997-05-30'),(27155,64882,'1997-05-30','1998-05-30'),(27155,67000,'1998-05-30','1999-05-30'),(27155,67969,'1999-05-30','2000-05-29'),(27155,70057,'2000-05-29','2001-05-29'),(27155,71142,'2001-05-29','2002-05-29'),(27155,75433,'2002-05-29','9999-01-01'),(27156,62478,'1992-09-17','1993-09-17'),(27156,62264,'1993-09-17','1994-09-17'),(27156,62547,'1994-09-17','1995-09-17'),(27156,64599,'1995-09-17','1996-09-16'),(27156,65329,'1996-09-16','1997-09-16'),(27156,65519,'1997-09-16','1998-09-16'),(27156,66687,'1998-09-16','1999-09-16'),(27156,66764,'1999-09-16','2000-09-15'),(27156,66837,'2000-09-15','2001-09-15'),(27156,68463,'2001-09-15','9999-01-01'),(27157,75852,'1999-12-06','2000-12-05'),(27157,75491,'2000-12-05','2001-12-05'),(27157,76863,'2001-12-05','9999-01-01'),(27158,63958,'1987-02-17','1988-02-17'),(27158,63891,'1988-02-17','1989-02-16'),(27158,67883,'1989-02-16','1990-02-16'),(27158,69865,'1990-02-16','1991-02-16'),(27158,70053,'1991-02-16','1992-02-16'),(27158,71482,'1992-02-16','1993-02-15'),(27158,71353,'1993-02-15','1994-02-15'),(27158,71916,'1994-02-15','1995-02-15'),(27158,73143,'1995-02-15','1996-02-15'),(27158,74014,'1996-02-15','1997-02-14'),(27158,73862,'1997-02-14','1998-02-14'),(27158,77444,'1998-02-14','1999-02-14'),(27158,79613,'1999-02-14','2000-02-14'),(27158,81011,'2000-02-14','2001-02-13'),(27158,84323,'2001-02-13','2001-11-22'),(27159,64476,'1992-03-30','1993-03-30'),(27159,67034,'1993-03-30','1994-03-30'),(27159,67921,'1994-03-30','1995-03-30'),(27159,72201,'1995-03-30','1996-03-29'),(27159,72453,'1996-03-29','1997-03-29'),(27159,74666,'1997-03-29','1998-03-29'),(27159,77835,'1998-03-29','1999-03-29'),(27159,80882,'1999-03-29','2000-03-28'),(27159,81134,'2000-03-28','2001-03-28'),(27159,84549,'2001-03-28','2002-03-28'),(27159,87814,'2002-03-28','9999-01-01'),(27160,62713,'1999-11-18','2000-11-17'),(27160,65977,'2000-11-17','2001-11-17'),(27160,69347,'2001-11-17','9999-01-01'),(27161,45108,'1990-09-23','1991-09-23'),(27161,44746,'1991-09-23','1992-09-22'),(27161,45900,'1992-09-22','1993-09-22'),(27161,47964,'1993-09-22','1994-09-22'),(27161,51534,'1994-09-22','1995-09-22'),(27161,52717,'1995-09-22','1996-09-21'),(27161,54920,'1996-09-21','1997-09-21'),(27161,58951,'1997-09-21','1998-09-21'),(27161,63104,'1998-09-21','1999-09-21'),(27161,67153,'1999-09-21','2000-09-20'),(27161,68946,'2000-09-20','2001-09-20'),(27161,73050,'2001-09-20','9999-01-01'),(27162,40000,'1989-05-26','1990-05-26'),(27162,40957,'1990-05-26','1991-05-26'),(27162,42886,'1991-05-26','1992-05-25'),(27162,42478,'1992-05-25','1993-05-25'),(27162,45971,'1993-05-25','1994-05-25'),(27162,49128,'1994-05-25','1995-05-25'),(27162,49385,'1995-05-25','1996-05-24'),(27162,49731,'1996-05-24','1997-05-24'),(27162,51179,'1997-05-24','1998-05-24'),(27162,54347,'1998-05-24','1999-05-24'),(27162,54976,'1999-05-24','2000-05-23'),(27162,55452,'2000-05-23','2001-05-23'),(27162,59376,'2001-05-23','2002-05-23'),(27162,60869,'2002-05-23','9999-01-01'),(27163,64468,'1997-11-19','1998-11-19'),(27163,66661,'1998-11-19','1999-11-19'),(27163,68981,'1999-11-19','2000-11-18'),(27163,68746,'2000-11-18','2001-11-18'),(27163,73102,'2001-11-18','9999-01-01'),(27164,51836,'1989-09-07','1990-09-07'),(27164,55655,'1990-09-07','1991-09-07'),(27164,56169,'1991-09-07','1992-09-06'),(27164,57267,'1992-09-06','1993-09-06'),(27164,58899,'1993-09-06','1994-09-06'),(27164,60823,'1994-09-06','1995-09-06'),(27164,63738,'1995-09-06','1996-09-05'),(27164,65771,'1996-09-05','1997-09-05'),(27164,65613,'1997-09-05','1998-09-05'),(27164,69475,'1998-09-05','1999-09-05'),(27164,70938,'1999-09-05','2000-09-04'),(27164,74508,'2000-09-04','2001-09-04'),(27164,74541,'2001-09-04','9999-01-01'),(27165,101697,'1991-11-13','1992-11-12'),(27165,102386,'1992-11-12','1993-11-12'),(27165,103902,'1993-11-12','1994-11-12'),(27165,106827,'1994-11-12','1995-11-12'),(27165,109714,'1995-11-12','1996-11-11'),(27165,110646,'1996-11-11','1997-11-11'),(27165,112225,'1997-11-11','1998-11-11'),(27165,114268,'1998-11-11','1999-11-11'),(27165,118037,'1999-11-11','2000-11-10'),(27165,121733,'2000-11-10','2001-11-10'),(27165,125505,'2001-11-10','9999-01-01'),(27166,40000,'1992-10-01','1993-10-01'),(27166,43198,'1993-10-01','1994-10-01'),(27166,46495,'1994-10-01','1995-10-01'),(27166,46611,'1995-10-01','1996-09-30'),(27166,50670,'1996-09-30','1997-09-30'),(27166,54655,'1997-09-30','1998-09-30'),(27166,54291,'1998-09-30','1999-09-30'),(27166,55944,'1999-09-30','2000-09-29'),(27166,55963,'2000-09-29','2001-08-12'),(27167,58987,'1987-10-06','1988-10-05'),(27167,58880,'1988-10-05','1989-10-05'),(27167,60843,'1989-10-05','1990-10-05'),(27167,63041,'1990-10-05','1991-10-05'),(27167,65979,'1991-10-05','1992-10-04'),(27167,65908,'1992-10-04','1993-10-04'),(27167,66352,'1993-10-04','1994-10-04'),(27167,69644,'1994-10-04','1995-10-04'),(27167,69699,'1995-10-04','1996-10-03'),(27167,74103,'1996-10-03','1997-10-03'),(27167,75740,'1997-10-03','1998-10-03'),(27167,78766,'1998-10-03','1999-10-03'),(27167,80852,'1999-10-03','2000-10-02'),(27167,84981,'2000-10-02','2001-10-02'),(27167,89418,'2001-10-02','9999-01-01'),(27168,40000,'1992-10-29','1993-10-29'),(27168,44348,'1993-10-29','1994-10-29'),(27168,44923,'1994-10-29','1995-10-29'),(27168,46622,'1995-10-29','1996-10-28'),(27168,47178,'1996-10-28','1997-10-28'),(27168,49735,'1997-10-28','1998-10-28'),(27168,53915,'1998-10-28','1999-10-28'),(27168,57407,'1999-10-28','2000-10-27'),(27168,57477,'2000-10-27','2001-10-27'),(27168,57241,'2001-10-27','9999-01-01'),(27169,49647,'1993-04-05','1994-04-05'),(27169,52379,'1994-04-05','1995-04-05'),(27169,52644,'1995-04-05','1996-04-03'),(27169,54369,'1996-04-03','1997-04-03'),(27169,55322,'1997-04-03','1998-04-03'),(27169,58141,'1998-04-03','1999-04-03'),(27169,58119,'1999-04-03','2000-04-03'),(27169,57691,'2000-04-03','2001-03-30'),(27170,66271,'1999-12-20','2000-12-19'),(27170,68351,'2000-12-19','2001-12-19'),(27170,71994,'2001-12-19','9999-01-01'),(27171,55388,'1992-01-29','1993-01-28'),(27171,58946,'1993-01-28','1994-01-28'),(27171,60897,'1994-01-28','1995-01-28'),(27171,61227,'1995-01-28','1996-01-28'),(27171,63390,'1996-01-28','1997-01-27'),(27171,66258,'1997-01-27','1998-01-27'),(27171,67295,'1998-01-27','1999-01-27'),(27171,67552,'1999-01-27','2000-01-27'),(27171,69376,'2000-01-27','2001-01-26'),(27171,69401,'2001-01-26','2002-01-26'),(27171,70361,'2002-01-26','9999-01-01'),(27172,50251,'1992-06-27','1993-06-27'),(27172,52283,'1993-06-27','1994-06-27'),(27172,52025,'1994-06-27','1995-06-27'),(27172,55634,'1995-06-27','1996-06-26'),(27172,55594,'1996-06-26','1997-06-26'),(27172,60028,'1997-06-26','1998-06-26'),(27172,62876,'1998-06-26','1999-06-26'),(27172,62858,'1999-06-26','2000-06-25'),(27172,65035,'2000-06-25','2001-06-25'),(27172,65583,'2001-06-25','2002-06-25'),(27172,69917,'2002-06-25','9999-01-01'),(27173,43973,'1993-04-10','1994-04-10'),(27173,46097,'1994-04-10','1995-04-10'),(27173,48557,'1995-04-10','1996-04-09'),(27173,51895,'1996-04-09','1997-04-09'),(27173,54624,'1997-04-09','1998-04-09'),(27173,58545,'1998-04-09','1999-04-09'),(27173,61537,'1999-04-09','2000-04-08'),(27173,62952,'2000-04-08','2001-04-08'),(27173,65003,'2001-04-08','2002-04-08'),(27173,64807,'2002-04-08','9999-01-01'),(27174,47126,'1989-10-03','1990-10-03'),(27174,50756,'1990-10-03','1991-10-03'),(27174,53096,'1991-10-03','1992-10-02'),(27174,55906,'1992-10-02','1993-10-02'),(27174,58928,'1993-10-02','1994-10-02'),(27174,62549,'1994-10-02','1995-10-02'),(27174,64294,'1995-10-02','1996-10-01'),(27174,64328,'1996-10-01','1997-10-01'),(27174,64891,'1997-10-01','1998-10-01'),(27174,65610,'1998-10-01','1999-10-01'),(27174,67026,'1999-10-01','2000-09-30'),(27174,68196,'2000-09-30','2001-09-30'),(27174,72140,'2001-09-30','9999-01-01'),(27175,94484,'1999-08-21','2000-08-20'),(27175,94335,'2000-08-20','2001-08-20'),(27175,97559,'2001-08-20','9999-01-01'),(27176,74119,'1997-11-11','1998-11-11'),(27176,77511,'1998-11-11','1999-11-11'),(27176,80187,'1999-11-11','2000-11-10'),(27176,82297,'2000-11-10','2001-11-10'),(27176,85759,'2001-11-10','9999-01-01'),(27177,40000,'1989-10-29','1990-10-28'),(27177,41830,'1990-10-28','1991-10-28'),(27177,43002,'1991-10-28','1992-10-27'),(27177,44309,'1992-10-27','1993-10-28'),(27177,48008,'1993-10-28','1994-10-28'),(27177,50301,'1994-10-28','1995-10-28'),(27177,50592,'1995-10-28','1996-10-27'),(27177,54894,'1996-10-27','1997-10-26'),(27177,54640,'1997-10-26','1998-10-26'),(27177,58896,'1998-10-26','1999-10-27'),(27177,60391,'1999-10-27','2000-10-26'),(27177,63400,'2000-10-26','2001-10-26'),(27177,63119,'2001-10-26','9999-01-01'),(27178,40000,'1986-10-23','1987-10-23'),(27178,42334,'1987-10-23','1988-10-22'),(27178,42146,'1988-10-22','1989-10-22'),(27178,42492,'1989-10-22','1990-10-22'),(27178,42932,'1990-10-22','1991-10-22'),(27178,44880,'1991-10-22','1992-10-21'),(27178,46282,'1992-10-21','1993-10-21'),(27178,50643,'1993-10-21','1994-10-21'),(27178,54282,'1994-10-21','1995-10-21'),(27178,56892,'1995-10-21','1996-10-20'),(27178,59458,'1996-10-20','1997-10-20'),(27178,63908,'1997-10-20','1998-01-23'),(27179,40000,'1994-08-18','1995-08-18'),(27179,39510,'1995-08-18','1996-08-17'),(27179,39650,'1996-08-17','1997-08-17'),(27179,44087,'1997-08-17','1998-08-17'),(27179,44950,'1998-08-17','1999-08-17'),(27179,45110,'1999-08-17','2000-08-16'),(27179,47198,'2000-08-16','2001-08-16'),(27179,48638,'2001-08-16','9999-01-01'),(27180,72728,'1997-08-21','1998-08-21'),(27180,76423,'1998-08-21','1999-08-21'),(27180,80858,'1999-08-21','2000-08-20'),(27180,84705,'2000-08-20','2001-08-20'),(27180,86553,'2001-08-20','9999-01-01'),(27181,61719,'1987-07-24','1988-07-23'),(27181,61861,'1988-07-23','1989-07-23'),(27181,65262,'1989-07-23','1990-07-23'),(27181,66492,'1990-07-23','1991-07-23'),(27181,66896,'1991-07-23','1992-07-22'),(27181,70999,'1992-07-22','1993-07-22'),(27181,73479,'1993-07-22','1994-07-22'),(27181,77297,'1994-07-22','1995-07-22'),(27181,78330,'1995-07-22','1996-07-21'),(27181,78477,'1996-07-21','1997-07-21'),(27181,80364,'1997-07-21','1998-07-21'),(27181,82322,'1998-07-21','1999-07-21'),(27181,84429,'1999-07-21','2000-07-20'),(27181,88885,'2000-07-20','2001-07-20'),(27181,90424,'2001-07-20','2002-07-20'),(27181,94563,'2002-07-20','9999-01-01'),(27182,61684,'1985-07-21','1986-07-21'),(27182,64319,'1986-07-21','1987-07-21'),(27182,67877,'1987-07-21','1988-07-20'),(27182,67923,'1988-07-20','1989-07-20'),(27182,68322,'1989-07-20','1990-07-20'),(27182,68283,'1990-07-20','1991-07-20'),(27182,70930,'1991-07-20','1992-07-19'),(27182,70694,'1992-07-19','1993-07-19'),(27182,72210,'1993-07-19','1994-07-19'),(27182,75500,'1994-07-19','1995-07-19'),(27182,79275,'1995-07-19','1996-07-18'),(27182,80374,'1996-07-18','1997-02-07'),(27183,66999,'1993-04-21','1994-04-21'),(27183,70026,'1994-04-21','1995-04-21'),(27183,72417,'1995-04-21','1996-04-20'),(27183,72867,'1996-04-20','1997-04-20'),(27183,77351,'1997-04-20','1998-04-20'),(27183,79855,'1998-04-20','1999-04-20'),(27183,82215,'1999-04-20','2000-04-19'),(27183,86263,'2000-04-19','2001-04-19'),(27183,88698,'2001-04-19','2002-04-19'),(27183,91810,'2002-04-19','9999-01-01'),(27184,77657,'1993-10-17','1994-10-17'),(27184,80842,'1994-10-17','1995-10-17'),(27184,84804,'1995-10-17','1996-10-16'),(27184,86940,'1996-10-16','1997-10-16'),(27184,88145,'1997-10-16','1998-10-16'),(27184,90336,'1998-10-16','1999-10-16'),(27184,92928,'1999-10-16','2000-10-15'),(27184,93777,'2000-10-15','2001-10-15'),(27184,94375,'2001-10-15','9999-01-01'),(27185,55566,'1987-11-27','1988-11-26'),(27185,58678,'1988-11-26','1989-11-26'),(27185,61836,'1989-11-26','1990-11-26'),(27185,64049,'1990-11-26','1991-11-26'),(27185,65244,'1991-11-26','1992-11-25'),(27185,67942,'1992-11-25','1993-11-25'),(27185,70695,'1993-11-25','1994-11-25'),(27185,71950,'1994-11-25','1995-11-25'),(27185,71800,'1995-11-25','1996-11-24'),(27185,76033,'1996-11-24','1997-11-24'),(27185,76298,'1997-11-24','1998-11-24'),(27185,80748,'1998-11-24','1999-11-24'),(27185,82468,'1999-11-24','2000-11-23'),(27185,84790,'2000-11-23','2001-11-23'),(27185,88367,'2001-11-23','9999-01-01'),(27186,59516,'1990-03-10','1991-03-10'),(27186,63248,'1991-03-10','1992-03-09'),(27186,64098,'1992-03-09','1993-03-09'),(27186,63682,'1993-03-09','1994-03-09'),(27186,66594,'1994-03-09','1995-03-09'),(27186,66351,'1995-03-09','1996-03-08'),(27186,70755,'1996-03-08','1997-03-08'),(27186,74428,'1997-03-08','1998-03-08'),(27186,76776,'1998-03-08','1999-03-08'),(27186,76791,'1999-03-08','2000-03-07'),(27186,77595,'2000-03-07','2001-03-07'),(27186,79757,'2001-03-07','2002-03-07'),(27186,84022,'2002-03-07','9999-01-01'),(27187,40000,'1998-01-31','1999-01-31'),(27187,41622,'1999-01-31','2000-01-31'),(27187,44627,'2000-01-31','2001-01-30'),(27187,48023,'2001-01-30','2001-04-21'),(27188,47337,'1996-10-12','1997-10-12'),(27188,49279,'1997-10-12','1998-10-12'),(27188,51078,'1998-10-12','1999-10-12'),(27188,55327,'1999-10-12','2000-10-11'),(27188,58700,'2000-10-11','2001-10-11'),(27188,62317,'2001-10-11','9999-01-01'),(27189,77232,'1990-11-28','1991-11-28'),(27189,78199,'1991-11-28','1992-11-27'),(27189,78193,'1992-11-27','1993-11-27'),(27189,80258,'1993-11-27','1994-11-27'),(27189,82318,'1994-11-27','1995-11-27'),(27189,86797,'1995-11-27','1996-11-26'),(27189,87887,'1996-11-26','1997-11-26'),(27189,90276,'1997-11-26','1998-11-26'),(27189,92383,'1998-11-26','1999-11-26'),(27189,96102,'1999-11-26','2000-11-25'),(27189,96056,'2000-11-25','2001-11-25'),(27189,97224,'2001-11-25','9999-01-01'),(27190,40000,'1993-04-20','1993-11-25'),(27191,54075,'1991-10-19','1992-10-18'),(27191,53762,'1992-10-18','1993-10-18'),(27191,54921,'1993-10-18','1994-10-18'),(27191,58115,'1994-10-18','1995-10-18'),(27191,62189,'1995-10-18','1996-10-17'),(27191,61746,'1996-10-17','1997-10-17'),(27191,63305,'1997-10-17','1998-10-17'),(27191,64400,'1998-10-17','1999-10-17'),(27191,64857,'1999-10-17','2000-10-16'),(27191,65215,'2000-10-16','2001-10-16'),(27191,68297,'2001-10-16','9999-01-01'),(27192,40000,'1995-01-18','1996-01-18'),(27192,41444,'1996-01-18','1997-01-17'),(27192,45859,'1997-01-17','1998-01-17'),(27192,45483,'1998-01-17','1999-01-17'),(27192,48086,'1999-01-17','2000-01-17'),(27192,50468,'2000-01-17','2001-01-16'),(27192,50715,'2001-01-16','2002-01-16'),(27192,53769,'2002-01-16','9999-01-01'),(27193,55338,'1999-10-09','2000-10-08'),(27193,59142,'2000-10-08','2001-10-08'),(27193,60536,'2001-10-08','9999-01-01'),(27194,40000,'1988-05-12','1989-05-12'),(27194,43621,'1989-05-12','1990-05-12'),(27194,45337,'1990-05-12','1991-05-12'),(27194,45336,'1991-05-12','1992-05-11'),(27194,45398,'1992-05-11','1993-05-11'),(27194,49832,'1993-05-11','1994-05-11'),(27194,52652,'1994-05-11','1995-05-11'),(27194,53427,'1995-05-11','1996-05-10'),(27194,55344,'1996-05-10','1997-05-10'),(27194,58675,'1997-05-10','1998-05-10'),(27194,63064,'1998-05-10','1999-05-10'),(27194,65740,'1999-05-10','2000-05-09'),(27194,69337,'2000-05-09','2001-05-09'),(27194,70641,'2001-05-09','2002-05-09'),(27194,72069,'2002-05-09','9999-01-01'),(27195,56469,'1997-08-02','1998-08-02'),(27195,60596,'1998-08-02','1999-08-02'),(27195,63092,'1999-08-02','2000-08-01'),(27195,63690,'2000-08-01','2001-08-01'),(27195,64869,'2001-08-01','2002-08-01'),(27195,68598,'2002-08-01','9999-01-01'),(27196,40000,'1985-04-18','1986-04-18'),(27196,42290,'1986-04-18','1987-04-18'),(27196,42713,'1987-04-18','1988-04-17'),(27196,45388,'1988-04-17','1989-04-17'),(27196,49238,'1989-04-17','1990-04-17'),(27196,50287,'1990-04-17','1991-04-17'),(27196,52864,'1991-04-17','1992-04-16'),(27196,53932,'1992-04-16','1993-04-16'),(27196,57131,'1993-04-16','1994-04-16'),(27196,57225,'1994-04-16','1995-04-16'),(27196,57393,'1995-04-16','1996-04-15'),(27196,57539,'1996-04-15','1997-04-15'),(27196,60199,'1997-04-15','1998-04-15'),(27196,60635,'1998-04-15','1999-04-15'),(27196,62720,'1999-04-15','2000-04-14'),(27196,64783,'2000-04-14','2001-04-14'),(27196,67990,'2001-04-14','2002-04-14'),(27196,70397,'2002-04-14','9999-01-01'),(27197,58213,'1986-06-28','1987-06-28'),(27197,59894,'1987-06-28','1988-06-27'),(27197,61413,'1988-06-27','1989-06-27'),(27197,64624,'1989-06-27','1990-06-27'),(27197,67660,'1990-06-27','1991-06-27'),(27197,68141,'1991-06-27','1992-06-26'),(27197,70707,'1992-06-26','1993-06-26'),(27197,70407,'1993-06-26','1994-06-26'),(27197,70259,'1994-06-26','1995-06-26'),(27197,71586,'1995-06-26','1996-06-25'),(27197,71334,'1996-06-25','1997-06-25'),(27197,70840,'1997-06-25','1998-06-25'),(27197,74883,'1998-06-25','1999-06-25'),(27197,75396,'1999-06-25','2000-06-24'),(27197,76910,'2000-06-24','2001-06-24'),(27197,78204,'2001-06-24','2002-06-24'),(27197,78518,'2002-06-24','9999-01-01'),(27198,40000,'1988-10-24','1989-10-24'),(27198,39921,'1989-10-24','1990-10-24'),(27198,42632,'1990-10-24','1991-10-24'),(27198,46232,'1991-10-24','1992-10-23'),(27198,46614,'1992-10-23','1993-10-23'),(27198,49688,'1993-10-23','1994-10-23'),(27198,54176,'1994-10-23','1995-10-23'),(27198,56123,'1995-10-23','1996-10-22'),(27198,57883,'1996-10-22','1997-10-22'),(27198,61195,'1997-10-22','1998-10-22'),(27198,65336,'1998-10-22','1999-10-22'),(27198,65328,'1999-10-22','2000-10-21'),(27198,68700,'2000-10-21','2001-10-21'),(27198,71746,'2001-10-21','9999-01-01'),(27199,40000,'1995-08-30','1996-08-29'),(27199,44245,'1996-08-29','1996-11-30'),(27200,84621,'1999-07-16','2000-07-15'),(27200,85080,'2000-07-15','2001-07-15'),(27200,84683,'2001-07-15','2002-07-15'),(27200,84771,'2002-07-15','9999-01-01'),(27201,42573,'1989-04-14','1990-04-14'),(27201,42514,'1990-04-14','1991-04-14'),(27201,43802,'1991-04-14','1992-04-13'),(27201,43350,'1992-04-13','1993-04-13'),(27201,44000,'1993-04-13','1994-04-13'),(27201,44389,'1994-04-13','1995-04-13'),(27201,45416,'1995-04-13','1996-04-12'),(27201,49054,'1996-04-12','1997-04-12'),(27201,52538,'1997-04-12','1998-04-12'),(27201,52735,'1998-04-12','1999-04-12'),(27201,52755,'1999-04-12','2000-04-11'),(27201,53031,'2000-04-11','2001-04-11'),(27201,54009,'2001-04-11','2002-04-11'),(27201,58137,'2002-04-11','9999-01-01'),(27202,40000,'1987-06-21','1988-06-20'),(27202,40339,'1988-06-20','1989-06-20'),(27202,41160,'1989-06-20','1990-06-20'),(27202,41936,'1990-06-20','1991-06-20'),(27202,45415,'1991-06-20','1992-06-19'),(27202,48134,'1992-06-19','1993-06-19'),(27202,50204,'1993-06-19','1994-06-19'),(27202,50833,'1994-06-19','1995-06-19'),(27202,51163,'1995-06-19','1996-06-18'),(27202,54148,'1996-06-18','1997-06-18'),(27202,55535,'1997-06-18','1998-06-18'),(27202,55248,'1998-06-18','1999-06-18'),(27202,56519,'1999-06-18','2000-06-17'),(27202,60141,'2000-06-17','2001-06-17'),(27202,60864,'2001-06-17','2002-06-17'),(27202,62513,'2002-06-17','9999-01-01'),(27203,57122,'1986-02-02','1987-02-02'),(27203,57457,'1987-02-02','1988-02-02'),(27203,60560,'1988-02-02','1989-02-01'),(27203,62678,'1989-02-01','1990-02-01'),(27203,65474,'1990-02-01','1991-02-01'),(27203,67063,'1991-02-01','1992-02-01'),(27203,68671,'1992-02-01','1993-01-31'),(27203,72362,'1993-01-31','1994-01-31'),(27203,76521,'1994-01-31','1995-01-31'),(27203,76753,'1995-01-31','1996-01-31'),(27203,78319,'1996-01-31','1997-01-30'),(27203,80058,'1997-01-30','1998-01-30'),(27203,81507,'1998-01-30','1999-01-30'),(27203,83656,'1999-01-30','2000-01-30'),(27203,83890,'2000-01-30','2001-01-29'),(27203,85229,'2001-01-29','2002-01-29'),(27203,85617,'2002-01-29','9999-01-01'),(27204,44427,'1991-05-22','1992-05-21'),(27204,44966,'1992-05-21','1993-05-21'),(27204,49129,'1993-05-21','1994-05-21'),(27204,48871,'1994-05-21','1995-05-21'),(27204,52251,'1995-05-21','1996-05-20'),(27204,51884,'1996-05-20','1997-05-20'),(27204,53883,'1997-05-20','1998-05-20'),(27204,57843,'1998-05-20','1999-05-20'),(27204,61851,'1999-05-20','2000-05-19'),(27204,61385,'2000-05-19','2001-05-19'),(27204,63901,'2001-05-19','2002-05-19'),(27204,65036,'2002-05-19','9999-01-01'),(27205,44547,'1995-05-22','1996-05-21'),(27205,47237,'1996-05-21','1997-05-21'),(27205,50158,'1997-05-21','1998-05-21'),(27205,54324,'1998-05-21','1999-05-21'),(27205,57029,'1999-05-21','2000-05-20'),(27205,56993,'2000-05-20','2001-05-20'),(27205,60640,'2001-05-20','2002-05-20'),(27205,61365,'2002-05-20','9999-01-01'),(27206,41788,'1999-12-23','2000-12-22'),(27206,42691,'2000-12-22','2001-12-22'),(27206,46224,'2001-12-22','9999-01-01'),(27207,72418,'1992-10-24','1993-10-24'),(27207,76755,'1993-10-24','1994-10-24'),(27207,76543,'1994-10-24','1995-08-05'),(27208,65162,'1986-05-19','1987-05-19'),(27208,68991,'1987-05-19','1988-05-18'),(27208,70205,'1988-05-18','1989-05-18'),(27208,69857,'1989-05-18','1990-05-18'),(27208,71842,'1990-05-18','1991-05-18'),(27208,75040,'1991-05-18','1992-05-17'),(27208,79390,'1992-05-17','1993-05-17'),(27208,83665,'1993-05-17','1994-05-17'),(27208,87448,'1994-05-17','1995-05-17'),(27208,89328,'1995-05-17','1995-06-07'),(27209,40000,'1995-04-08','1996-04-06'),(27209,40064,'1996-04-06','1997-04-07'),(27209,39668,'1997-04-07','1998-04-07'),(27209,40319,'1998-04-07','1999-04-07'),(27209,41823,'1999-04-07','2000-04-06'),(27209,42855,'2000-04-06','2001-04-06'),(27209,43603,'2001-04-06','2002-04-05'),(27209,43784,'2002-04-05','9999-01-01'),(27210,40000,'2000-01-13','2001-01-12'),(27210,43740,'2001-01-12','2002-01-12'),(27210,46753,'2002-01-12','9999-01-01'),(27211,58226,'1997-06-15','1998-06-15'),(27211,58957,'1998-06-15','1999-06-15'),(27211,60456,'1999-06-15','2000-06-14'),(27211,62796,'2000-06-14','2001-06-14'),(27211,66300,'2001-06-14','2002-06-14'),(27211,68029,'2002-06-14','9999-01-01'),(27212,64392,'1990-05-02','1991-05-02'),(27212,67286,'1991-05-02','1992-05-01'),(27212,68950,'1992-05-01','1993-05-01'),(27212,73243,'1993-05-01','1994-05-01'),(27212,76978,'1994-05-01','1995-05-01'),(27212,81148,'1995-05-01','1995-10-30'),(27213,63555,'1997-07-11','1998-07-11'),(27213,64779,'1998-07-11','1999-07-11'),(27213,66348,'1999-07-11','2000-07-10'),(27213,70695,'2000-07-10','2001-07-10'),(27213,74333,'2001-07-10','2002-07-10'),(27213,74025,'2002-07-10','9999-01-01'),(27214,44920,'1991-11-11','1992-11-10'),(27214,44446,'1992-11-10','1993-11-10'),(27214,48658,'1993-11-10','1994-11-10'),(27214,50683,'1994-11-10','1995-11-10'),(27214,51645,'1995-11-10','1996-11-09'),(27214,53695,'1996-11-09','1997-11-09'),(27214,54966,'1997-11-09','1998-11-09'),(27214,56815,'1998-11-09','1999-11-09'),(27214,60921,'1999-11-09','2000-11-08'),(27214,63103,'2000-11-08','2001-11-08'),(27214,66246,'2001-11-08','9999-01-01'),(27215,62435,'1997-08-28','1998-08-28'),(27215,63352,'1998-08-28','1999-08-28'),(27215,66833,'1999-08-28','2000-08-27'),(27215,67366,'2000-08-27','2001-08-27'),(27215,68227,'2001-08-27','9999-01-01'),(27216,40000,'1995-01-09','1996-01-09'),(27216,42745,'1996-01-09','1997-01-08'),(27216,42548,'1997-01-08','1998-01-08'),(27216,44280,'1998-01-08','1999-01-08'),(27216,47961,'1999-01-08','2000-01-08'),(27216,47567,'2000-01-08','2001-01-07'),(27216,50351,'2001-01-07','2002-01-07'),(27216,52603,'2002-01-07','9999-01-01'),(27217,74569,'1996-09-21','1997-09-21'),(27217,78506,'1997-09-21','1998-09-21'),(27217,79344,'1998-09-21','1999-09-21'),(27217,80089,'1999-09-21','2000-09-20'),(27217,83818,'2000-09-20','2001-09-20'),(27217,86475,'2001-09-20','9999-01-01'),(27218,40000,'1997-02-22','1998-02-22'),(27218,39800,'1998-02-22','1999-02-22'),(27218,42540,'1999-02-22','2000-02-22'),(27218,45483,'2000-02-22','2001-02-21'),(27218,46710,'2001-02-21','2002-02-21'),(27218,49281,'2002-02-21','9999-01-01'),(27219,52189,'1988-07-24','1989-07-24'),(27219,56050,'1989-07-24','1990-04-07'),(27220,40617,'1992-04-28','1993-04-28'),(27220,43803,'1993-04-28','1994-04-28'),(27220,45345,'1994-04-28','1995-04-28'),(27220,45431,'1995-04-28','1996-04-27'),(27220,45208,'1996-04-27','1997-04-27'),(27220,46885,'1997-04-27','1998-04-27'),(27220,48707,'1998-04-27','1999-04-27'),(27220,51607,'1999-04-27','2000-04-26'),(27220,53692,'2000-04-26','2001-04-26'),(27220,57647,'2001-04-26','2002-04-26'),(27220,60471,'2002-04-26','9999-01-01'),(27221,86287,'1989-08-14','1990-08-14'),(27221,90486,'1990-08-14','1991-08-14'),(27221,92189,'1991-08-14','1992-08-13'),(27221,96210,'1992-08-13','1993-08-13'),(27221,100464,'1993-08-13','1994-08-13'),(27221,102421,'1994-08-13','1995-08-13'),(27221,105780,'1995-08-13','1996-08-12'),(27221,108816,'1996-08-12','1997-08-12'),(27221,112784,'1997-08-12','1998-08-12'),(27221,113199,'1998-08-12','1999-08-12'),(27221,113414,'1999-08-12','2000-08-11'),(27221,113446,'2000-08-11','2001-08-11'),(27221,116436,'2001-08-11','9999-01-01'),(27222,40000,'1994-05-24','1995-05-24'),(27222,44143,'1995-05-24','1996-05-23'),(27222,47964,'1996-05-23','1997-05-23'),(27222,47937,'1997-05-23','1998-05-23'),(27222,50406,'1998-05-23','1999-05-23'),(27222,50412,'1999-05-23','2000-05-22'),(27222,51254,'2000-05-22','2001-05-22'),(27222,54171,'2001-05-22','2002-05-22'),(27222,58614,'2002-05-22','9999-01-01'),(27223,65810,'1987-05-22','1988-05-21'),(27223,69089,'1988-05-21','1989-05-21'),(27223,68605,'1989-05-21','1990-05-21'),(27223,71387,'1990-05-21','1991-05-21'),(27223,73053,'1991-05-21','1992-05-20'),(27223,77093,'1992-05-20','1993-05-20'),(27223,77431,'1993-05-20','1994-05-20'),(27223,77825,'1994-05-20','1995-05-20'),(27223,80664,'1995-05-20','1996-05-19'),(27223,84329,'1996-05-19','1997-05-19'),(27223,86621,'1997-05-19','1998-05-19'),(27223,89701,'1998-05-19','1999-05-19'),(27223,92988,'1999-05-19','2000-05-18'),(27223,96973,'2000-05-18','2001-05-18'),(27223,99788,'2001-05-18','2002-05-18'),(27223,101854,'2002-05-18','9999-01-01'),(27224,40000,'1991-02-23','1992-02-23'),(27224,42494,'1992-02-23','1993-02-22'),(27224,45657,'1993-02-22','1994-02-22'),(27224,47453,'1994-02-22','1995-02-22'),(27224,51779,'1995-02-22','1996-02-22'),(27224,55720,'1996-02-22','1997-02-21'),(27224,58588,'1997-02-21','1998-02-21'),(27224,60710,'1998-02-21','1999-02-21'),(27224,63046,'1999-02-21','2000-02-21'),(27224,67421,'2000-02-21','2001-02-20'),(27224,68102,'2001-02-20','2002-02-20'),(27224,69777,'2002-02-20','9999-01-01'),(27225,40000,'1988-10-09','1989-10-09'),(27225,43380,'1989-10-09','1990-10-09'),(27225,47373,'1990-10-09','1991-10-09'),(27225,47346,'1991-10-09','1992-10-08'),(27225,51578,'1992-10-08','1993-10-08'),(27225,51279,'1993-10-08','1994-10-08'),(27225,52262,'1994-10-08','1995-10-08'),(27225,53912,'1995-10-08','1996-10-07'),(27225,58323,'1996-10-07','1997-10-07'),(27225,60099,'1997-10-07','1998-10-07'),(27225,63657,'1998-10-07','1999-10-07'),(27225,66976,'1999-10-07','2000-10-06'),(27225,66654,'2000-10-06','2001-10-06'),(27225,71093,'2001-10-06','9999-01-01'),(27226,40000,'1998-01-16','1999-01-16'),(27226,39919,'1999-01-16','2000-01-16'),(27226,41287,'2000-01-16','2001-01-15'),(27226,41707,'2001-01-15','2002-01-15'),(27226,46114,'2002-01-15','9999-01-01'),(27227,47984,'1985-04-07','1986-04-07'),(27227,49513,'1986-04-07','1987-04-07'),(27227,49921,'1987-04-07','1988-04-06'),(27227,52208,'1988-04-06','1989-04-06'),(27227,55215,'1989-04-06','1990-04-06'),(27227,57931,'1990-04-06','1991-04-06'),(27227,60262,'1991-04-06','1992-04-05'),(27227,63566,'1992-04-05','1993-04-05'),(27227,63096,'1993-04-05','1994-04-05'),(27227,63002,'1994-04-05','1995-04-05'),(27227,66966,'1995-04-05','1996-04-04'),(27227,68712,'1996-04-04','1997-04-04'),(27227,72423,'1997-04-04','1998-04-04'),(27227,74158,'1998-04-04','1999-04-04'),(27227,77059,'1999-04-04','2000-04-03'),(27227,81478,'2000-04-03','2001-04-03'),(27227,81760,'2001-04-03','2002-04-03'),(27227,83572,'2002-04-03','9999-01-01'),(27228,47549,'1996-03-04','1997-03-04'),(27228,48239,'1997-03-04','1998-03-02'),(27229,40000,'1991-01-06','1992-01-06'),(27229,43758,'1992-01-06','1993-01-05'),(27229,48174,'1993-01-05','1994-01-05'),(27229,52435,'1994-01-05','1995-01-05'),(27229,53366,'1995-01-05','1996-01-05'),(27229,54497,'1996-01-05','1997-01-04'),(27229,58620,'1997-01-04','1998-01-04'),(27229,61587,'1998-01-04','1999-01-04'),(27229,63820,'1999-01-04','2000-01-04'),(27229,66637,'2000-01-04','2001-01-03'),(27229,71029,'2001-01-03','2002-01-03'),(27229,75110,'2002-01-03','9999-01-01'),(27230,40000,'1993-04-06','1994-04-06'),(27230,42211,'1994-04-06','1995-04-06'),(27230,46631,'1995-04-06','1996-04-04'),(27230,49516,'1996-04-04','1997-03-01'),(27231,67570,'1997-04-03','1998-04-03'),(27231,70104,'1998-04-03','1999-04-03'),(27231,73984,'1999-04-03','2000-04-02'),(27231,77851,'2000-04-02','2001-04-02'),(27231,81400,'2001-04-02','2002-04-02'),(27231,83557,'2002-04-02','9999-01-01'),(27232,87115,'1993-05-20','1994-05-20'),(27232,86962,'1994-05-20','1995-05-20'),(27232,89691,'1995-05-20','1996-05-19'),(27232,92040,'1996-05-19','1997-05-19'),(27232,92613,'1997-05-19','1998-05-19'),(27232,95329,'1998-05-19','1999-05-19'),(27232,95688,'1999-05-19','2000-05-18'),(27232,99345,'2000-05-18','2001-05-18'),(27232,103548,'2001-05-18','2002-05-18'),(27232,105487,'2002-05-18','9999-01-01'),(27233,42639,'1991-12-30','1992-12-29'),(27233,42813,'1992-12-29','1993-12-29'),(27233,44354,'1993-12-29','1994-12-29'),(27233,44880,'1994-12-29','1995-12-29'),(27233,48098,'1995-12-29','1996-12-28'),(27233,50596,'1996-12-28','1997-12-28'),(27233,52903,'1997-12-28','1998-12-28'),(27233,57190,'1998-12-28','1999-12-28'),(27233,58346,'1999-12-28','2000-12-27'),(27233,61912,'2000-12-27','2001-12-27'),(27233,65058,'2001-12-27','9999-01-01'),(27234,40000,'1999-08-31','2000-08-30'),(27234,41482,'2000-08-30','2001-08-30'),(27234,41025,'2001-08-30','9999-01-01'),(27235,68260,'1990-10-30','1991-10-30'),(27235,68919,'1991-10-30','1992-10-29'),(27235,70630,'1992-10-29','1993-10-29'),(27235,70361,'1993-10-29','1994-10-29'),(27235,71464,'1994-10-29','1995-10-29'),(27235,75282,'1995-10-29','1996-10-28'),(27235,78022,'1996-10-28','1997-10-28'),(27235,79171,'1997-10-28','1998-10-28'),(27235,79156,'1998-10-28','1999-10-28'),(27235,79447,'1999-10-28','2000-10-27'),(27235,80045,'2000-10-27','2001-10-27'),(27235,83992,'2001-10-27','9999-01-01'),(27236,40000,'1999-10-17','2000-10-16'),(27236,40559,'2000-10-16','2001-10-16'),(27236,44251,'2001-10-16','9999-01-01'),(27237,40000,'1991-12-01','1992-11-30'),(27237,40756,'1992-11-30','1993-11-30'),(27237,42497,'1993-11-30','1994-11-30'),(27237,42841,'1994-11-30','1995-11-30'),(27237,43623,'1995-11-30','1996-11-29'),(27237,47406,'1996-11-29','1997-11-29'),(27237,47421,'1997-11-29','1998-11-29'),(27237,50393,'1998-11-29','1999-11-29'),(27237,50393,'1999-11-29','2000-11-28'),(27237,52752,'2000-11-28','2001-11-28'),(27237,55012,'2001-11-28','9999-01-01'),(27238,47160,'1993-05-29','1994-05-29'),(27238,51354,'1994-05-29','1995-05-29'),(27238,53442,'1995-05-29','1996-05-28'),(27238,53655,'1996-05-28','1997-05-28'),(27238,57728,'1997-05-28','1998-05-28'),(27238,57536,'1998-05-28','1999-05-28'),(27238,57196,'1999-05-28','2000-05-27'),(27238,58850,'2000-05-27','2001-05-27'),(27238,60703,'2001-05-27','2002-05-27'),(27238,64996,'2002-05-27','9999-01-01'),(27239,59501,'1995-04-14','1996-04-13'),(27239,63635,'1996-04-13','1997-04-13'),(27239,65145,'1997-04-13','1998-04-13'),(27239,69031,'1998-04-13','1999-04-13'),(27239,71673,'1999-04-13','2000-04-12'),(27239,71922,'2000-04-12','2001-04-12'),(27239,74837,'2001-04-12','2002-03-28'),(27240,40000,'1993-09-23','1994-09-23'),(27240,40214,'1994-09-23','1995-09-23'),(27240,40824,'1995-09-23','1996-09-22'),(27240,41071,'1996-09-22','1997-09-22'),(27240,45422,'1997-09-22','1998-09-22'),(27240,49568,'1998-09-22','1999-09-22'),(27240,49637,'1999-09-22','2000-09-21'),(27240,51592,'2000-09-21','2001-09-21'),(27240,54333,'2001-09-21','9999-01-01'),(27241,40000,'1991-08-13','1992-08-12'),(27241,42246,'1992-08-12','1993-08-12'),(27241,43978,'1993-08-12','1994-08-12'),(27241,46132,'1994-08-12','1995-08-12'),(27241,47344,'1995-08-12','1996-08-11'),(27241,48686,'1996-08-11','1997-08-11'),(27241,50514,'1997-08-11','1998-08-11'),(27241,54580,'1998-08-11','1999-08-11'),(27241,57916,'1999-08-11','2000-08-10'),(27241,58336,'2000-08-10','2001-08-10'),(27241,60940,'2001-08-10','9999-01-01'),(27242,57968,'1992-05-25','1993-05-25'),(27242,58282,'1993-05-25','1994-05-25'),(27242,58561,'1994-05-25','1995-05-25'),(27242,60852,'1995-05-25','1996-05-24'),(27242,64597,'1996-05-24','1997-05-24'),(27242,64993,'1997-05-24','1998-05-24'),(27242,68309,'1998-05-24','1999-05-24'),(27242,67858,'1999-05-24','2000-05-23'),(27242,70738,'2000-05-23','2001-05-23'),(27242,70335,'2001-05-23','2002-05-23'),(27242,71914,'2002-05-23','9999-01-01'),(27243,60937,'1999-03-21','2000-03-20'),(27243,62591,'2000-03-20','2001-03-20'),(27243,65939,'2001-03-20','2002-03-20'),(27243,70213,'2002-03-20','9999-01-01'),(27244,59056,'1992-02-24','1993-02-23'),(27244,62803,'1993-02-23','1994-02-23'),(27244,62751,'1994-02-23','1995-02-23'),(27244,64089,'1995-02-23','1996-02-23'),(27244,65662,'1996-02-23','1997-02-22'),(27244,68305,'1997-02-22','1998-02-22'),(27244,68329,'1998-02-22','1999-02-22'),(27244,70603,'1999-02-22','2000-02-22'),(27244,70635,'2000-02-22','2001-02-21'),(27244,73945,'2001-02-21','2002-02-21'),(27244,75098,'2002-02-21','9999-01-01'),(27245,66767,'1992-04-21','1993-04-21'),(27245,69889,'1993-04-21','1994-04-21'),(27245,70843,'1994-04-21','1995-04-21'),(27245,74072,'1995-04-21','1996-04-20'),(27245,74477,'1996-04-20','1996-11-28'),(27246,44377,'1993-04-16','1994-04-16'),(27246,47214,'1994-04-16','1995-04-16'),(27246,51298,'1995-04-16','1996-04-15'),(27246,54083,'1996-04-15','1997-04-15'),(27246,53773,'1997-04-15','1998-04-15'),(27246,56560,'1998-04-15','1999-04-15'),(27246,56496,'1999-04-15','2000-04-14'),(27246,56421,'2000-04-14','2001-04-14'),(27246,58614,'2001-04-14','2002-04-14'),(27246,60975,'2002-04-14','9999-01-01'),(27247,53082,'1985-08-23','1986-08-23'),(27247,53114,'1986-08-23','1987-08-23'),(27247,53402,'1987-08-23','1988-08-22'),(27247,53988,'1988-08-22','1989-08-22'),(27247,56370,'1989-08-22','1990-08-22'),(27247,56838,'1990-08-22','1991-08-22'),(27247,59515,'1991-08-22','1992-08-21'),(27247,62467,'1992-08-21','1993-08-21'),(27247,62609,'1993-08-21','1994-08-21'),(27247,66033,'1994-08-21','1995-08-21'),(27247,65946,'1995-08-21','1996-08-20'),(27247,69516,'1996-08-20','1997-08-20'),(27247,69598,'1997-08-20','1998-08-20'),(27247,70319,'1998-08-20','1999-08-20'),(27247,71855,'1999-08-20','2000-08-19'),(27247,71453,'2000-08-19','2001-08-19'),(27247,74625,'2001-08-19','9999-01-01'),(27248,40000,'1988-03-08','1989-03-08'),(27248,43053,'1989-03-08','1990-03-08'),(27248,45783,'1990-03-08','1991-03-08'),(27248,46975,'1991-03-08','1992-03-07'),(27248,48046,'1992-03-07','1993-03-07'),(27248,51318,'1993-03-07','1994-03-07'),(27248,54507,'1994-03-07','1995-03-07'),(27248,56320,'1995-03-07','1996-03-06'),(27248,59266,'1996-03-06','1997-03-06'),(27248,61245,'1997-03-06','1998-03-06'),(27248,61531,'1998-03-06','1999-03-06'),(27248,63830,'1999-03-06','2000-03-05'),(27248,67530,'2000-03-05','2001-03-05'),(27248,71304,'2001-03-05','2002-03-05'),(27248,74366,'2002-03-05','9999-01-01'),(27249,51002,'1986-09-10','1987-09-10'),(27249,52768,'1987-09-10','1988-09-09'),(27249,54775,'1988-09-09','1989-09-09'),(27249,57377,'1989-09-09','1990-09-09'),(27249,59451,'1990-09-09','1991-09-09'),(27249,60040,'1991-09-09','1992-09-08'),(27249,60172,'1992-09-08','1993-09-08'),(27249,60306,'1993-09-08','1994-09-08'),(27249,60350,'1994-09-08','1995-09-08'),(27249,60831,'1995-09-08','1996-09-07'),(27249,60911,'1996-09-07','1997-09-07'),(27249,62412,'1997-09-07','1998-09-07'),(27249,62014,'1998-09-07','1999-09-07'),(27249,66202,'1999-09-07','2000-09-06'),(27249,68177,'2000-09-06','2001-09-06'),(27249,71641,'2001-09-06','9999-01-01'),(27250,59495,'1997-01-26','1998-01-26'),(27250,61647,'1998-01-26','1999-01-26'),(27250,64073,'1999-01-26','2000-01-26'),(27250,64966,'2000-01-26','2001-01-25'),(27250,65850,'2001-01-25','2002-01-25'),(27250,66878,'2002-01-25','9999-01-01'),(27251,50304,'1994-04-28','1995-04-28'),(27251,53762,'1995-04-28','1996-04-27'),(27251,56408,'1996-04-27','1997-04-27'),(27251,59735,'1997-04-27','1998-04-27'),(27251,62404,'1998-04-27','1999-04-27'),(27251,63568,'1999-04-27','2000-04-26'),(27251,65632,'2000-04-26','2000-05-01'),(27252,40816,'1990-03-12','1991-03-12'),(27252,40637,'1991-03-12','1992-03-11'),(27252,42137,'1992-03-11','1993-03-11'),(27252,42650,'1993-03-11','1994-03-11'),(27252,47088,'1994-03-11','1995-03-11'),(27252,48130,'1995-03-11','1996-03-10'),(27252,50683,'1996-03-10','1997-03-10'),(27252,50826,'1997-03-10','1998-03-10'),(27252,52493,'1998-03-10','1999-03-10'),(27252,52134,'1999-03-10','2000-03-09'),(27252,52792,'2000-03-09','2001-03-09'),(27252,52902,'2001-03-09','2002-03-09'),(27252,52444,'2002-03-09','9999-01-01'),(27253,89314,'1998-08-21','1999-08-21'),(27253,90405,'1999-08-21','1999-11-30'),(27254,40000,'1986-10-19','1987-10-19'),(27254,41191,'1987-10-19','1988-10-18'),(27254,45141,'1988-10-18','1989-10-18'),(27254,46473,'1989-10-18','1990-10-18'),(27254,50609,'1990-10-18','1991-10-18'),(27254,50566,'1991-10-18','1992-10-17'),(27254,53488,'1992-10-17','1993-10-17'),(27254,53994,'1993-10-17','1994-10-17'),(27254,55850,'1994-10-17','1995-10-17'),(27254,59627,'1995-10-17','1996-10-16'),(27254,61262,'1996-10-16','1997-10-16'),(27254,63259,'1997-10-16','1998-10-16'),(27254,64739,'1998-10-16','1999-10-16'),(27254,68477,'1999-10-16','2000-10-15'),(27254,71832,'2000-10-15','2001-10-15'),(27254,73706,'2001-10-15','9999-01-01'),(27255,77797,'1998-09-11','1999-09-11'),(27255,81036,'1999-09-11','2000-09-10'),(27255,80906,'2000-09-10','2001-09-10'),(27255,80803,'2001-09-10','9999-01-01'),(27256,51540,'1988-01-01','1988-12-31'),(27256,51219,'1988-12-31','1989-12-31'),(27256,52219,'1989-12-31','1990-12-31'),(27256,56443,'1990-12-31','1991-12-31'),(27256,56842,'1991-12-31','1992-12-30'),(27256,57827,'1992-12-30','1993-12-30'),(27256,57761,'1993-12-30','1994-12-30'),(27256,61696,'1994-12-30','1995-12-30'),(27256,61960,'1995-12-30','1996-12-29'),(27256,61828,'1996-12-29','1997-12-29'),(27256,66012,'1997-12-29','1998-12-29'),(27256,67886,'1998-12-29','1999-12-29'),(27256,69079,'1999-12-29','2000-12-28'),(27256,71261,'2000-12-28','2001-12-28'),(27256,71603,'2001-12-28','9999-01-01'),(27257,82890,'1988-04-03','1989-04-03'),(27257,82815,'1989-04-03','1990-04-03'),(27257,83366,'1990-04-03','1991-04-03'),(27257,83780,'1991-04-03','1992-04-02'),(27257,84364,'1992-04-02','1993-04-02'),(27257,88124,'1993-04-02','1994-04-02'),(27257,91408,'1994-04-02','1995-04-02'),(27257,91319,'1995-04-02','1996-04-01'),(27257,93753,'1996-04-01','1997-04-01'),(27257,96944,'1997-04-01','1998-04-01'),(27257,99152,'1998-04-01','1999-04-01'),(27257,103173,'1999-04-01','2000-03-31'),(27257,103685,'2000-03-31','2001-03-31'),(27257,107582,'2001-03-31','2002-03-31'),(27257,110359,'2002-03-31','9999-01-01'),(27258,40900,'1986-12-12','1987-12-12'),(27258,43344,'1987-12-12','1988-12-11'),(27258,47398,'1988-12-11','1989-12-11'),(27258,51670,'1989-12-11','1990-12-11'),(27258,53056,'1990-12-11','1991-12-11'),(27258,55765,'1991-12-11','1992-12-10'),(27258,58416,'1992-12-10','1993-12-10'),(27258,59120,'1993-12-10','1994-12-10'),(27258,60949,'1994-12-10','1995-12-10'),(27258,65181,'1995-12-10','1996-12-09'),(27258,66630,'1996-12-09','1997-12-09'),(27258,67011,'1997-12-09','1998-12-09'),(27258,69805,'1998-12-09','1999-12-09'),(27258,72658,'1999-12-09','2000-12-08'),(27258,73657,'2000-12-08','2001-12-08'),(27258,76680,'2001-12-08','9999-01-01'),(27259,60272,'2000-01-04','2001-01-03'),(27259,60470,'2001-01-03','2002-01-03'),(27259,61570,'2002-01-03','9999-01-01'),(27260,40000,'1992-12-10','1993-12-10'),(27260,41037,'1993-12-10','1994-12-10'),(27260,42664,'1994-12-10','1995-12-10'),(27260,44342,'1995-12-10','1996-12-09'),(27260,45013,'1996-12-09','1997-12-09'),(27260,46794,'1997-12-09','1998-12-09'),(27260,49154,'1998-12-09','1999-12-09'),(27260,50970,'1999-12-09','2000-12-08'),(27260,54776,'2000-12-08','2001-12-08'),(27260,55458,'2001-12-08','9999-01-01'),(27261,52987,'1999-01-30','2000-01-30'),(27261,53250,'2000-01-30','2001-01-29'),(27261,53775,'2001-01-29','2001-06-27'),(27262,40000,'1993-06-14','1994-06-14'),(27262,44270,'1994-06-14','1995-06-14'),(27262,46493,'1995-06-14','1996-02-15'),(27263,68902,'1989-06-15','1990-06-15'),(27263,69192,'1990-06-15','1991-06-15'),(27263,72753,'1991-06-15','1992-06-14'),(27263,74414,'1992-06-14','1993-06-14'),(27263,77419,'1993-06-14','1994-06-14'),(27263,79955,'1994-06-14','1995-06-14'),(27263,83248,'1995-06-14','1996-06-13'),(27263,82856,'1996-06-13','1997-06-13'),(27263,87189,'1997-06-13','1998-06-13'),(27263,88384,'1998-06-13','1999-06-13'),(27263,88111,'1999-06-13','2000-06-12'),(27263,92354,'2000-06-12','2001-06-12'),(27263,96836,'2001-06-12','2002-06-12'),(27263,100754,'2002-06-12','9999-01-01'),(27264,40000,'1990-08-01','1991-08-01'),(27264,41272,'1991-08-01','1992-07-31'),(27264,45272,'1992-07-31','1993-07-31'),(27264,48354,'1993-07-31','1994-06-11'),(27265,70578,'1989-01-13','1990-01-13'),(27265,72330,'1990-01-13','1991-01-13'),(27265,74193,'1991-01-13','1992-01-13'),(27265,74596,'1992-01-13','1993-01-12'),(27265,74971,'1993-01-12','1994-01-12'),(27265,74747,'1994-01-12','1995-01-12'),(27265,75655,'1995-01-12','1996-01-12'),(27265,77664,'1996-01-12','1997-01-11'),(27265,77305,'1997-01-11','1998-01-11'),(27265,77171,'1998-01-11','1999-01-11'),(27265,77130,'1999-01-11','2000-01-11'),(27265,77207,'2000-01-11','2001-01-10'),(27265,78946,'2001-01-10','2002-01-10'),(27265,78738,'2002-01-10','9999-01-01'),(27266,40000,'1997-03-22','1998-03-22'),(27266,40145,'1998-03-22','1999-03-22'),(27266,40006,'1999-03-22','2000-03-21'),(27266,41550,'2000-03-21','2001-03-21'),(27266,43504,'2001-03-21','2002-03-21'),(27266,45680,'2002-03-21','9999-01-01'),(27267,53681,'1994-08-06','1995-08-06'),(27267,54319,'1995-08-06','1996-08-05'),(27267,56358,'1996-08-05','1997-08-05'),(27267,57019,'1997-08-05','1997-08-23'),(27268,40000,'1998-08-27','1999-08-27'),(27268,41160,'1999-08-27','2000-08-26'),(27268,41886,'2000-08-26','2001-08-26'),(27268,44841,'2001-08-26','9999-01-01'),(27269,73512,'1986-11-14','1987-11-14'),(27269,77277,'1987-11-14','1988-11-13'),(27269,78864,'1988-11-13','1989-11-13'),(27269,79629,'1989-11-13','1990-11-13'),(27269,81780,'1990-11-13','1991-11-13'),(27269,84668,'1991-11-13','1992-11-12'),(27269,88204,'1992-11-12','1993-11-12'),(27269,92693,'1993-11-12','1994-11-12'),(27269,97087,'1994-11-12','1995-11-12'),(27269,98257,'1995-11-12','1996-11-11'),(27269,97880,'1996-11-11','1997-11-11'),(27269,98956,'1997-11-11','1998-11-11'),(27269,102701,'1998-11-11','1999-11-11'),(27269,106437,'1999-11-11','2000-11-10'),(27269,109654,'2000-11-10','2001-11-10'),(27269,111526,'2001-11-10','9999-01-01'),(27270,74392,'1986-04-18','1987-04-18'),(27270,77002,'1987-04-18','1988-04-17'),(27270,80580,'1988-04-17','1989-04-17'),(27270,82770,'1989-04-17','1990-04-17'),(27270,84790,'1990-04-17','1991-04-17'),(27270,87140,'1991-04-17','1992-04-16'),(27270,86737,'1992-04-16','1993-04-16'),(27270,90580,'1993-04-16','1994-04-16'),(27270,94599,'1994-04-16','1995-04-16'),(27270,97060,'1995-04-16','1996-04-15'),(27270,100977,'1996-04-15','1997-04-15'),(27270,101641,'1997-04-15','1998-04-15'),(27270,102393,'1998-04-15','1999-04-15'),(27270,104982,'1999-04-15','2000-04-14'),(27270,107361,'2000-04-14','2001-04-14'),(27270,110630,'2001-04-14','2002-04-14'),(27270,110542,'2002-04-14','9999-01-01'),(27271,55686,'1999-12-04','2000-12-03'),(27271,59637,'2000-12-03','2001-12-03'),(27271,60002,'2001-12-03','9999-01-01'),(27272,83908,'1997-11-19','1998-11-19'),(27272,85123,'1998-11-19','1999-11-19'),(27272,85108,'1999-11-19','2000-11-18'),(27272,89493,'2000-11-18','2001-11-18'),(27272,90166,'2001-11-18','9999-01-01'),(27273,40000,'1991-04-06','1992-04-05'),(27273,44369,'1992-04-05','1993-04-05'),(27273,44594,'1993-04-05','1994-04-05'),(27273,48440,'1994-04-05','1995-04-05'),(27273,49667,'1995-04-05','1996-04-04'),(27273,51842,'1996-04-04','1997-04-04'),(27273,54903,'1997-04-04','1998-04-04'),(27273,55028,'1998-04-04','1999-04-04'),(27273,57806,'1999-04-04','2000-04-03'),(27273,58265,'2000-04-03','2001-04-03'),(27273,60742,'2001-04-03','2002-04-03'),(27273,63214,'2002-04-03','9999-01-01'),(27274,48070,'1993-05-12','1994-05-12'),(27274,48736,'1994-05-12','1995-05-12'),(27274,49136,'1995-05-12','1996-05-11'),(27274,49861,'1996-05-11','1997-05-11'),(27274,53942,'1997-05-11','1998-05-11'),(27274,53802,'1998-05-11','1999-05-11'),(27274,55698,'1999-05-11','2000-05-10'),(27274,59315,'2000-05-10','2001-05-10'),(27274,61940,'2001-05-10','2001-06-14'),(27275,40000,'1987-02-20','1988-02-20'),(27275,44200,'1988-02-20','1989-02-19'),(27275,48034,'1989-02-19','1990-02-19'),(27275,49378,'1990-02-19','1991-02-19'),(27275,50965,'1991-02-19','1992-02-19'),(27275,54784,'1992-02-19','1993-02-18'),(27275,56511,'1993-02-18','1994-02-18'),(27275,58883,'1994-02-18','1995-02-18'),(27275,62598,'1995-02-18','1996-02-18'),(27275,66723,'1996-02-18','1997-02-17'),(27275,70465,'1997-02-17','1998-02-17'),(27275,73020,'1998-02-17','1999-02-17'),(27275,74773,'1999-02-17','2000-02-17'),(27275,75425,'2000-02-17','2001-02-16'),(27275,79851,'2001-02-16','2002-02-16'),(27275,79851,'2002-02-16','9999-01-01'),(27276,40000,'1994-11-05','1995-11-05'),(27276,40547,'1995-11-05','1996-11-04'),(27276,41873,'1996-11-04','1997-11-04'),(27276,43174,'1997-11-04','1998-11-04'),(27276,46757,'1998-11-04','1999-11-04'),(27276,50481,'1999-11-04','2000-11-03'),(27276,51841,'2000-11-03','2001-11-03'),(27276,54928,'2001-11-03','9999-01-01'),(27277,51194,'2000-01-14','2001-01-13'),(27277,55490,'2001-01-13','2002-01-13'),(27277,57883,'2002-01-13','9999-01-01'),(27278,46806,'1995-08-16','1996-08-15'),(27278,47923,'1996-08-15','1997-08-15'),(27278,47446,'1997-08-15','1998-08-15'),(27278,51159,'1998-08-15','1999-08-15'),(27278,53937,'1999-08-15','2000-08-14'),(27278,57649,'2000-08-14','2001-08-14'),(27278,59268,'2001-08-14','9999-01-01'),(27279,50286,'1999-08-05','2000-08-04'),(27279,53261,'2000-08-04','2001-08-04'),(27279,57482,'2001-08-04','9999-01-01'),(27280,40000,'1993-11-25','1994-11-25'),(27280,42063,'1994-11-25','1995-11-25'),(27280,44767,'1995-11-25','1996-11-24'),(27280,48432,'1996-11-24','1997-11-24'),(27280,52176,'1997-11-24','1998-11-24'),(27280,56579,'1998-11-24','1999-11-24'),(27280,56403,'1999-11-24','2000-11-23'),(27280,60178,'2000-11-23','2001-11-23'),(27280,63441,'2001-11-23','9999-01-01'),(27281,40026,'1987-08-19','1988-08-18'),(27281,42951,'1988-08-18','1989-08-18'),(27281,44827,'1989-08-18','1990-08-18'),(27281,47671,'1990-08-18','1991-08-18'),(27281,48219,'1991-08-18','1992-08-17'),(27281,50639,'1992-08-17','1993-08-17'),(27281,51021,'1993-08-17','1994-08-17'),(27281,50942,'1994-08-17','1995-08-17'),(27281,51227,'1995-08-17','1996-08-16'),(27281,55432,'1996-08-16','1997-08-16'),(27281,56361,'1997-08-16','1998-08-16'),(27281,58085,'1998-08-16','1999-08-16'),(27281,59965,'1999-08-16','2000-08-15'),(27281,60622,'2000-08-15','2001-08-15'),(27281,63748,'2001-08-15','9999-01-01'),(27282,66217,'1988-03-11','1989-03-11'),(27282,67004,'1989-03-11','1990-03-11'),(27282,68230,'1990-03-11','1991-03-11'),(27282,70138,'1991-03-11','1992-03-10'),(27282,74553,'1992-03-10','1993-03-10'),(27282,74384,'1993-03-10','1994-03-10'),(27282,78652,'1994-03-10','1995-03-10'),(27282,82730,'1995-03-10','1996-03-09'),(27282,85884,'1996-03-09','1996-08-15'),(27283,51604,'1986-08-01','1987-08-01'),(27283,55506,'1987-08-01','1988-07-31'),(27283,56582,'1988-07-31','1989-07-31'),(27283,59083,'1989-07-31','1990-07-31'),(27283,63278,'1990-07-31','1991-07-31'),(27283,64358,'1991-07-31','1992-07-30'),(27283,64421,'1992-07-30','1993-07-30'),(27283,68421,'1993-07-30','1994-07-30'),(27283,69050,'1994-07-30','1995-07-30'),(27283,69662,'1995-07-30','1996-07-29'),(27283,72835,'1996-07-29','1997-07-29'),(27283,77037,'1997-07-29','1998-07-29'),(27283,80443,'1998-07-29','1999-07-29'),(27283,84897,'1999-07-29','2000-07-28'),(27283,89021,'2000-07-28','2001-07-28'),(27283,93276,'2001-07-28','2002-07-28'),(27283,94626,'2002-07-28','9999-01-01'),(27284,59205,'1999-08-02','2000-08-01'),(27284,63274,'2000-08-01','2001-08-01'),(27284,66545,'2001-08-01','2002-08-01'),(27284,67600,'2002-08-01','9999-01-01'),(27285,40000,'1999-08-31','2000-08-30'),(27285,42454,'2000-08-30','2001-08-30'),(27285,46699,'2001-08-30','9999-01-01'),(27286,40725,'1995-06-08','1996-06-07'),(27286,44931,'1996-06-07','1997-06-07'),(27286,46264,'1997-06-07','1998-06-07'),(27286,49666,'1998-06-07','1999-06-07'),(27286,54039,'1999-06-07','2000-06-06'),(27286,58103,'2000-06-06','2001-06-06'),(27286,60547,'2001-06-06','2002-06-06'),(27286,63537,'2002-06-06','9999-01-01'),(27287,42150,'1992-01-02','1993-01-01'),(27287,42528,'1993-01-01','1994-01-01'),(27287,43850,'1994-01-01','1995-01-01'),(27287,45619,'1995-01-01','1996-01-01'),(27287,47119,'1996-01-01','1996-12-31'),(27287,49105,'1996-12-31','1997-12-31'),(27287,51136,'1997-12-31','1998-12-31'),(27287,53128,'1998-12-31','1999-02-22'),(27288,52665,'1991-07-21','1992-07-20'),(27288,54733,'1992-07-20','1993-07-20'),(27288,55253,'1993-07-20','1994-07-20'),(27288,57865,'1994-07-20','1995-07-20'),(27288,59196,'1995-07-20','1996-07-19'),(27288,61036,'1996-07-19','1997-07-19'),(27288,62834,'1997-07-19','1998-07-19'),(27288,62588,'1998-07-19','1999-07-19'),(27288,63592,'1999-07-19','2000-07-18'),(27288,63553,'2000-07-18','2001-07-18'),(27288,65536,'2001-07-18','2002-07-18'),(27288,66009,'2002-07-18','9999-01-01'),(27289,70204,'1989-06-18','1990-06-18'),(27289,72035,'1990-06-18','1991-06-18'),(27289,73575,'1991-06-18','1992-06-17'),(27289,75005,'1992-06-17','1993-06-17'),(27289,78130,'1993-06-17','1994-06-17'),(27289,81022,'1994-06-17','1995-06-17'),(27289,82328,'1995-06-17','1996-06-16'),(27289,84995,'1996-06-16','1997-06-16'),(27289,87977,'1997-06-16','1998-06-16'),(27289,90558,'1998-06-16','1999-06-16'),(27289,93565,'1999-06-16','2000-06-15'),(27289,97240,'2000-06-15','2001-06-15'),(27289,101283,'2001-06-15','2002-06-15'),(27289,102529,'2002-06-15','9999-01-01'),(27290,73321,'1986-08-14','1987-08-14'),(27290,73911,'1987-08-14','1988-08-13'),(27290,75418,'1988-08-13','1989-08-13'),(27290,77280,'1989-08-13','1990-08-13'),(27290,77097,'1990-08-13','1991-08-13'),(27290,76902,'1991-08-13','1992-08-12'),(27290,81046,'1992-08-12','1993-08-12'),(27290,81593,'1993-08-12','1994-08-12'),(27290,82088,'1994-08-12','1995-08-12'),(27290,86213,'1995-08-12','1996-08-11'),(27290,86388,'1996-08-11','1997-08-11'),(27290,86934,'1997-08-11','1998-08-11'),(27290,90559,'1998-08-11','1999-08-11'),(27290,92437,'1999-08-11','2000-08-10'),(27290,93966,'2000-08-10','2001-08-10'),(27290,96446,'2001-08-10','9999-01-01'),(27291,40000,'1988-09-26','1989-09-26'),(27291,44305,'1989-09-26','1990-09-26'),(27291,46313,'1990-09-26','1991-09-26'),(27291,50354,'1991-09-26','1992-09-25'),(27291,51416,'1992-09-25','1993-09-25'),(27291,54605,'1993-09-25','1994-09-25'),(27291,58778,'1994-09-25','1995-09-25'),(27291,62828,'1995-09-25','1996-09-24'),(27291,64946,'1996-09-24','1997-09-24'),(27291,68123,'1997-09-24','1998-09-24'),(27291,67889,'1998-09-24','1999-09-24'),(27291,69481,'1999-09-24','2000-09-23'),(27291,69284,'2000-09-23','2001-09-23'),(27291,71674,'2001-09-23','9999-01-01'),(27292,42106,'1996-04-01','1997-04-01'),(27292,46135,'1997-04-01','1998-04-01'),(27292,48128,'1998-04-01','1999-04-01'),(27292,48518,'1999-04-01','2000-03-31'),(27292,52401,'2000-03-31','2001-03-31'),(27292,53027,'2001-03-31','2002-03-31'),(27292,55873,'2002-03-31','9999-01-01'),(27293,60575,'1997-04-26','1998-04-26'),(27293,63995,'1998-04-26','1999-04-26'),(27293,68065,'1999-04-26','2000-04-25'),(27293,71966,'2000-04-25','2001-04-25'),(27293,74379,'2001-04-25','2002-04-25'),(27293,74957,'2002-04-25','9999-01-01'),(27294,53481,'1993-04-06','1994-04-06'),(27294,53175,'1994-04-06','1995-04-06'),(27294,53816,'1995-04-06','1996-04-04'),(27294,57269,'1996-04-04','1997-04-04'),(27294,59645,'1997-04-04','1998-04-04'),(27294,62160,'1998-04-04','1999-04-05'),(27294,64401,'1999-04-05','2000-04-04'),(27294,67795,'2000-04-04','2001-04-04'),(27294,70451,'2001-04-04','2002-04-03'),(27294,72015,'2002-04-03','9999-01-01'),(27295,62985,'1989-03-19','1990-03-19'),(27295,63100,'1990-03-19','1991-03-19'),(27295,65606,'1991-03-19','1992-03-18'),(27295,66518,'1992-03-18','1993-03-18'),(27295,66464,'1993-03-18','1994-03-18'),(27295,68100,'1994-03-18','1995-03-18'),(27295,69566,'1995-03-18','1996-03-17'),(27295,72228,'1996-03-17','1997-03-17'),(27295,73921,'1997-03-17','1998-03-17'),(27295,74952,'1998-03-17','1999-03-17'),(27295,78232,'1999-03-17','2000-03-16'),(27295,81708,'2000-03-16','2001-03-16'),(27295,85785,'2001-03-16','2002-03-16'),(27295,85312,'2002-03-16','9999-01-01'),(27296,65456,'1993-02-01','1994-02-01'),(27296,67496,'1994-02-01','1995-02-01'),(27296,70222,'1995-02-01','1996-02-01'),(27296,72376,'1996-02-01','1997-01-31'),(27296,73821,'1997-01-31','1997-11-24'),(27297,56848,'1989-08-19','1990-08-19'),(27297,59250,'1990-08-19','1991-08-19'),(27297,63094,'1991-08-19','1992-08-18'),(27297,63128,'1992-08-18','1993-08-18'),(27297,66216,'1993-08-18','1994-08-18'),(27297,70208,'1994-08-18','1995-08-18'),(27297,73885,'1995-08-18','1996-08-17'),(27297,76384,'1996-08-17','1997-08-17'),(27297,80451,'1997-08-17','1998-08-17'),(27297,84624,'1998-08-17','1999-08-17'),(27297,89112,'1999-08-17','2000-08-16'),(27297,90311,'2000-08-16','2001-08-16'),(27297,91410,'2001-08-16','9999-01-01'),(27298,55080,'1985-05-31','1986-05-31'),(27298,55805,'1986-05-31','1987-05-31'),(27298,59162,'1987-05-31','1988-05-30'),(27298,60695,'1988-05-30','1989-05-30'),(27298,63146,'1989-05-30','1990-05-30'),(27298,66187,'1990-05-30','1991-05-30'),(27298,66123,'1991-05-30','1992-05-29'),(27298,65891,'1992-05-29','1993-05-29'),(27298,67791,'1993-05-29','1994-05-29'),(27298,69156,'1994-05-29','1995-05-29'),(27298,69202,'1995-05-29','1996-05-28'),(27298,68866,'1996-05-28','1997-05-28'),(27298,68401,'1997-05-28','1998-05-28'),(27298,71874,'1998-05-28','1999-05-28'),(27298,76036,'1999-05-28','2000-05-27'),(27298,80105,'2000-05-27','2001-05-27'),(27298,82851,'2001-05-27','2002-05-27'),(27298,84774,'2002-05-27','9999-01-01'),(27299,40000,'1989-08-04','1990-08-04'),(27299,41617,'1990-08-04','1991-08-04'),(27299,41146,'1991-08-04','1992-08-03'),(27299,45619,'1992-08-03','1993-08-03'),(27299,48308,'1993-08-03','1994-08-03'),(27299,51564,'1994-08-03','1995-08-03'),(27299,52523,'1995-08-03','1996-08-02'),(27299,54694,'1996-08-02','1997-08-02'),(27299,57235,'1997-08-02','1998-08-02'),(27299,59600,'1998-08-02','1999-08-02'),(27299,63391,'1999-08-02','2000-08-01'),(27299,63354,'2000-08-01','2001-08-01'),(27299,66372,'2001-08-01','2002-08-01'),(27299,67291,'2002-08-01','9999-01-01'),(27300,46432,'1997-10-05','1998-10-05'),(27300,49270,'1998-10-05','1999-10-05'),(27300,52416,'1999-10-05','2000-10-04'),(27300,55623,'2000-10-04','2001-10-04'),(27300,56220,'2001-10-04','9999-01-01'),(27301,58031,'1991-05-11','1992-05-10'),(27301,58347,'1992-05-10','1993-05-10'),(27301,61884,'1993-05-10','1994-05-10'),(27301,63742,'1994-05-10','1995-05-10'),(27301,64263,'1995-05-10','1996-05-09'),(27301,64341,'1996-05-09','1997-05-09'),(27301,65516,'1997-05-09','1998-05-09'),(27301,67030,'1998-05-09','1999-05-09'),(27301,68456,'1999-05-09','2000-05-08'),(27301,69582,'2000-05-08','2000-12-11'),(27302,81891,'1997-10-08','1998-10-08'),(27302,84408,'1998-10-08','1999-10-08'),(27302,87879,'1999-10-08','2000-10-07'),(27302,91653,'2000-10-07','2001-10-07'),(27302,92579,'2001-10-07','9999-01-01'),(27303,40000,'1999-08-11','2000-08-10'),(27303,42600,'2000-08-10','2001-08-10'),(27303,44967,'2001-08-10','9999-01-01'),(27304,63674,'1996-10-14','1997-10-14'),(27304,64055,'1997-10-14','1998-10-14'),(27304,66881,'1998-10-14','1999-10-14'),(27304,70468,'1999-10-14','2000-10-13'),(27304,73583,'2000-10-13','2001-10-13'),(27304,75846,'2001-10-13','9999-01-01'),(27305,52935,'1991-10-10','1992-10-09'),(27305,55121,'1992-10-09','1993-10-09'),(27305,54866,'1993-10-09','1994-10-09'),(27305,55587,'1994-10-09','1995-10-09'),(27305,55333,'1995-10-09','1996-10-08'),(27305,57751,'1996-10-08','1997-10-05'),(27306,40721,'1989-05-28','1990-05-28'),(27306,44919,'1990-05-28','1991-05-28'),(27306,45155,'1991-05-28','1992-05-27'),(27306,49526,'1992-05-27','1993-05-27'),(27306,49737,'1993-05-27','1994-05-27'),(27306,50433,'1994-05-27','1995-05-27'),(27306,50166,'1995-05-27','1996-05-26'),(27306,50920,'1996-05-26','1997-05-26'),(27306,54602,'1997-05-26','1998-05-26'),(27306,58866,'1998-05-26','1998-06-30'),(27307,48311,'1992-05-20','1993-05-20'),(27307,52036,'1993-05-20','1994-05-20'),(27307,53393,'1994-05-20','1995-05-20'),(27307,56419,'1995-05-20','1996-05-19'),(27307,59248,'1996-05-19','1997-05-19'),(27307,62166,'1997-05-19','1998-05-19'),(27307,63233,'1998-05-19','1999-05-19'),(27307,63784,'1999-05-19','2000-05-18'),(27307,66620,'2000-05-18','2001-05-18'),(27307,70078,'2001-05-18','2002-05-18'),(27307,72701,'2002-05-18','9999-01-01'),(27308,50989,'1999-12-08','2000-11-12'),(27309,42064,'1995-04-21','1996-04-20'),(27309,42687,'1996-04-20','1997-04-20'),(27309,43078,'1997-04-20','1998-04-20'),(27309,43285,'1998-04-20','1999-04-20'),(27309,46419,'1999-04-20','2000-04-19'),(27309,46572,'2000-04-19','2001-04-19'),(27309,47317,'2001-04-19','2002-04-19'),(27309,50943,'2002-04-19','9999-01-01'),(27310,50936,'1992-03-28','1993-03-28'),(27310,52347,'1993-03-28','1994-03-28'),(27310,54080,'1994-03-28','1995-03-28'),(27310,56815,'1995-03-28','1996-03-27'),(27310,60805,'1996-03-27','1997-03-27'),(27310,61171,'1997-03-27','1998-03-27'),(27310,65615,'1998-03-27','1999-03-27'),(27310,67002,'1999-03-27','2000-03-26'),(27310,66594,'2000-03-26','2001-03-26'),(27310,70077,'2001-03-26','2002-03-26'),(27310,71698,'2002-03-26','9999-01-01'),(27311,40000,'1998-04-09','1999-04-09'),(27311,41030,'1999-04-09','2000-04-08'),(27311,43539,'2000-04-08','2001-04-08'),(27311,47795,'2001-04-08','2002-04-08'),(27311,48417,'2002-04-08','9999-01-01'),(27312,52443,'1991-08-07','1992-08-06'),(27312,55572,'1992-08-06','1993-08-06'),(27312,56809,'1993-08-06','1994-08-06'),(27312,59332,'1994-08-06','1995-08-06'),(27312,61042,'1995-08-06','1996-08-05'),(27312,63582,'1996-08-05','1997-08-05'),(27312,67826,'1997-08-05','1998-08-05'),(27312,69656,'1998-08-05','1999-08-05'),(27312,71376,'1999-08-05','2000-08-04'),(27312,74412,'2000-08-04','2001-08-04'),(27312,76486,'2001-08-04','9999-01-01'),(27313,69648,'1985-11-13','1986-11-13'),(27313,71957,'1986-11-13','1987-11-13'),(27313,75034,'1987-11-13','1988-11-12'),(27313,77816,'1988-11-12','1989-11-12'),(27313,80931,'1989-11-12','1990-11-12'),(27313,85022,'1990-11-12','1991-11-12'),(27313,85106,'1991-11-12','1992-11-11'),(27313,87977,'1992-11-11','1993-11-11'),(27313,87568,'1993-11-11','1994-11-11'),(27313,89465,'1994-11-11','1995-11-11'),(27313,91601,'1995-11-11','1996-11-10'),(27313,93780,'1996-11-10','1997-11-10'),(27313,94423,'1997-11-10','1998-11-10'),(27313,96758,'1998-11-10','1999-11-10'),(27313,99403,'1999-11-10','2000-11-09'),(27313,98990,'2000-11-09','2001-11-09'),(27313,102551,'2001-11-09','9999-01-01'),(27314,40210,'1994-01-08','1995-01-08'),(27314,41566,'1995-01-08','1996-01-08'),(27314,44609,'1996-01-08','1997-01-07'),(27314,44611,'1997-01-07','1998-01-07'),(27314,47028,'1998-01-07','1999-01-07'),(27314,47526,'1999-01-07','2000-01-07'),(27314,50682,'2000-01-07','2001-01-06'),(27314,54444,'2001-01-06','2002-01-06'),(27314,54762,'2002-01-06','9999-01-01'),(27315,48981,'1994-07-24','1995-07-24'),(27315,50803,'1995-07-24','1996-07-23'),(27315,53433,'1996-07-23','1997-07-23'),(27315,53145,'1997-07-23','1998-07-23'),(27315,55639,'1998-07-23','1999-07-23'),(27315,58549,'1999-07-23','2000-07-22'),(27315,61390,'2000-07-22','2001-07-22'),(27315,62060,'2001-07-22','2002-07-22'),(27315,64307,'2002-07-22','9999-01-01'),(27316,40000,'1992-06-14','1993-06-14'),(27316,39874,'1993-06-14','1994-04-09'),(27317,58974,'1995-05-30','1996-05-29'),(27317,58897,'1996-05-29','1997-05-29'),(27317,59921,'1997-05-29','1998-05-29'),(27317,60500,'1998-05-29','1999-05-29'),(27317,63622,'1999-05-29','2000-05-28'),(27317,65727,'2000-05-28','2001-05-28'),(27317,65704,'2001-05-28','2002-05-28'),(27317,68641,'2002-05-28','9999-01-01'),(27318,57764,'1985-11-26','1986-11-26'),(27318,60286,'1986-11-26','1987-11-26'),(27318,63830,'1987-11-26','1988-11-25'),(27318,64094,'1988-11-25','1989-11-25'),(27318,67204,'1989-11-25','1990-11-25'),(27318,67889,'1990-11-25','1991-11-25'),(27318,70146,'1991-11-25','1992-11-24'),(27318,71382,'1992-11-24','1993-11-24'),(27318,71166,'1993-11-24','1994-11-24'),(27318,71486,'1994-11-24','1995-11-24'),(27318,73018,'1995-11-24','1996-11-23'),(27318,74895,'1996-11-23','1997-11-23'),(27318,75506,'1997-11-23','1998-11-23'),(27318,79531,'1998-11-23','1999-02-13'),(27319,53917,'1987-12-06','1988-12-05'),(27319,56317,'1988-12-05','1989-12-05'),(27319,59975,'1989-12-05','1990-12-05'),(27319,61971,'1990-12-05','1991-12-05'),(27319,64331,'1991-12-05','1992-12-04'),(27319,68745,'1992-12-04','1993-12-04'),(27319,68884,'1993-12-04','1994-12-04'),(27319,68798,'1994-12-04','1995-12-04'),(27319,72627,'1995-12-04','1996-12-03'),(27319,75553,'1996-12-03','1997-12-03'),(27319,75415,'1997-12-03','1998-12-03'),(27319,78673,'1998-12-03','1999-12-03'),(27319,81863,'1999-12-03','2000-12-02'),(27319,85411,'2000-12-02','2001-12-02'),(27319,86837,'2001-12-02','9999-01-01'),(27320,40000,'1989-12-28','1990-12-28'),(27320,41137,'1990-12-28','1991-12-28'),(27320,43691,'1991-12-28','1992-12-27'),(27320,46978,'1992-12-27','1993-12-27'),(27320,46530,'1993-12-27','1994-12-27'),(27320,46068,'1994-12-27','1995-12-27'),(27320,48975,'1995-12-27','1996-12-26'),(27320,52028,'1996-12-26','1997-12-26'),(27320,55642,'1997-12-26','1998-12-26'),(27320,56145,'1998-12-26','1999-12-26'),(27320,58129,'1999-12-26','2000-12-25'),(27320,61101,'2000-12-25','2001-12-25'),(27320,61450,'2001-12-25','9999-01-01'),(27321,40000,'1994-03-19','1995-03-19'),(27321,43768,'1995-03-19','1996-03-18'),(27321,46721,'1996-03-18','1997-03-18'),(27321,46594,'1997-03-18','1998-03-18'),(27321,47033,'1998-03-18','1999-03-18'),(27321,48416,'1999-03-18','2000-03-17'),(27321,50372,'2000-03-17','2001-03-17'),(27321,51240,'2001-03-17','2001-10-10'),(27322,82060,'1993-01-10','1994-01-10'),(27322,86262,'1994-01-10','1995-01-10'),(27322,86665,'1995-01-10','1996-01-10'),(27322,88045,'1996-01-10','1997-01-09'),(27322,90825,'1997-01-09','1998-01-09'),(27322,90733,'1998-01-09','1999-01-09'),(27322,92907,'1999-01-09','2000-01-09'),(27322,92578,'2000-01-09','2001-01-08'),(27322,96988,'2001-01-08','2002-01-08'),(27322,101114,'2002-01-08','9999-01-01'),(27323,59992,'1989-05-29','1990-05-29'),(27323,64067,'1990-05-29','1991-05-29'),(27323,66676,'1991-05-29','1992-05-28'),(27323,69041,'1992-05-28','1993-05-28'),(27323,71122,'1993-05-28','1994-05-28'),(27323,71983,'1994-05-28','1995-05-28'),(27323,72201,'1995-05-28','1996-05-27'),(27323,73427,'1996-05-27','1997-05-27'),(27323,75612,'1997-05-27','1998-05-27'),(27323,78469,'1998-05-27','1999-05-27'),(27323,81408,'1999-05-27','2000-05-26'),(27323,81714,'2000-05-26','2001-05-26'),(27323,84537,'2001-05-26','2002-05-26'),(27323,86938,'2002-05-26','9999-01-01'),(27324,40000,'1989-08-23','1990-08-23'),(27324,40205,'1990-08-23','1991-08-23'),(27324,42392,'1991-08-23','1992-08-22'),(27324,43348,'1992-08-22','1993-08-22'),(27324,46186,'1993-08-22','1994-08-22'),(27324,50538,'1994-08-22','1995-08-22'),(27324,53026,'1995-08-22','1996-08-21'),(27324,54361,'1996-08-21','1997-08-21'),(27324,55626,'1997-08-21','1998-08-21'),(27324,58287,'1998-08-21','1999-08-21'),(27324,59323,'1999-08-21','2000-08-20'),(27324,61233,'2000-08-20','2001-08-20'),(27324,63283,'2001-08-20','9999-01-01'),(27325,40000,'1993-03-03','1994-03-03'),(27325,40347,'1994-03-03','1995-03-03'),(27325,42099,'1995-03-03','1996-03-02'),(27325,42666,'1996-03-02','1997-03-02'),(27325,45442,'1997-03-02','1998-03-02'),(27325,48018,'1998-03-02','1999-03-02'),(27325,50042,'1999-03-02','2000-03-01'),(27325,50477,'2000-03-01','2001-03-01'),(27325,53404,'2001-03-01','2002-03-01'),(27325,57260,'2002-03-01','9999-01-01'),(27326,40000,'1993-09-13','1994-09-13'),(27326,42339,'1994-09-13','1995-09-13'),(27326,43180,'1995-09-13','1996-09-12'),(27326,46261,'1996-09-12','1997-09-12'),(27326,50015,'1997-09-12','1998-09-12'),(27326,53244,'1998-09-12','1999-09-12'),(27326,56693,'1999-09-12','2000-09-11'),(27326,60518,'2000-09-11','2001-09-11'),(27326,64011,'2001-09-11','9999-01-01'),(27327,46358,'1992-03-26','1993-03-26'),(27327,50682,'1993-03-26','1994-03-26'),(27327,53927,'1994-03-26','1994-10-19'),(27328,40000,'1988-02-28','1989-02-27'),(27328,43899,'1989-02-27','1990-02-27'),(27328,47738,'1990-02-27','1991-02-27'),(27328,52235,'1991-02-27','1992-02-27'),(27328,54036,'1992-02-27','1993-02-26'),(27328,55365,'1993-02-26','1994-02-26'),(27328,56025,'1994-02-26','1995-02-26'),(27328,58609,'1995-02-26','1996-02-26'),(27328,59282,'1996-02-26','1997-02-25'),(27328,63669,'1997-02-25','1998-02-25'),(27328,64356,'1998-02-25','1999-02-25'),(27328,64506,'1999-02-25','2000-02-25'),(27328,65445,'2000-02-25','2001-02-24'),(27328,66776,'2001-02-24','2002-02-24'),(27328,68056,'2002-02-24','9999-01-01'),(27329,40000,'1985-05-19','1986-05-19'),(27329,41123,'1986-05-19','1987-05-19'),(27329,41658,'1987-05-19','1988-05-18'),(27329,45392,'1988-05-18','1989-05-18'),(27329,49866,'1989-05-18','1990-05-18'),(27329,52782,'1990-05-18','1991-05-18'),(27329,52317,'1991-05-18','1992-05-17'),(27329,55440,'1992-05-17','1993-05-17'),(27329,57619,'1993-05-17','1994-05-17'),(27329,57393,'1994-05-17','1995-05-17'),(27329,56927,'1995-05-17','1996-05-16'),(27329,61302,'1996-05-16','1997-05-16'),(27329,62466,'1997-05-16','1998-05-16'),(27329,64213,'1998-05-16','1999-05-16'),(27329,66237,'1999-05-16','2000-05-15'),(27329,68227,'2000-05-15','2001-05-15'),(27329,71605,'2001-05-15','2002-05-15'),(27329,73210,'2002-05-15','9999-01-01'),(27330,58562,'1998-11-30','1999-11-30'),(27330,60591,'1999-11-30','2000-11-29'),(27330,62498,'2000-11-29','2001-11-29'),(27330,66752,'2001-11-29','9999-01-01'),(27331,40000,'1991-01-22','1992-01-22'),(27331,42447,'1992-01-22','1993-01-21'),(27331,44722,'1993-01-21','1994-01-21'),(27331,46766,'1994-01-21','1995-01-21'),(27331,50592,'1995-01-21','1996-01-21'),(27331,51157,'1996-01-21','1997-01-20'),(27331,51031,'1997-01-20','1998-01-20'),(27331,55109,'1998-01-20','1999-01-20'),(27331,58050,'1999-01-20','2000-01-20'),(27331,59334,'2000-01-20','2001-01-19'),(27331,61179,'2001-01-19','2002-01-19'),(27331,63465,'2002-01-19','9999-01-01'),(27332,50065,'1987-01-14','1988-01-14'),(27332,54399,'1988-01-14','1989-01-13'),(27332,54578,'1989-01-13','1990-01-13'),(27332,57339,'1990-01-13','1991-01-13'),(27332,59821,'1991-01-13','1992-01-13'),(27332,60901,'1992-01-13','1993-01-12'),(27332,63926,'1993-01-12','1994-01-12'),(27332,66442,'1994-01-12','1995-01-12'),(27332,66574,'1995-01-12','1996-01-12'),(27332,69314,'1996-01-12','1997-01-11'),(27332,69645,'1997-01-11','1998-01-11'),(27332,74091,'1998-01-11','1999-01-11'),(27332,75885,'1999-01-11','2000-01-11'),(27332,78494,'2000-01-11','2001-01-10'),(27332,79553,'2001-01-10','2002-01-10'),(27332,83640,'2002-01-10','9999-01-01'),(27333,61801,'1992-05-05','1993-05-05'),(27333,64694,'1993-05-05','1994-05-05'),(27333,67247,'1994-05-05','1995-05-05'),(27333,67705,'1995-05-05','1996-05-04'),(27333,69108,'1996-05-04','1997-05-04'),(27333,71788,'1997-05-04','1998-05-04'),(27333,72106,'1998-05-04','1999-05-04'),(27333,75631,'1999-05-04','2000-05-03'),(27333,75251,'2000-05-03','2001-05-03'),(27333,79204,'2001-05-03','2002-05-03'),(27333,81838,'2002-05-03','9999-01-01'),(27334,68204,'1993-11-17','1994-11-17'),(27334,71876,'1994-11-17','1995-11-17'),(27334,73646,'1995-11-17','1996-11-16'),(27334,74377,'1996-11-16','1997-11-16'),(27334,75483,'1997-11-16','1998-11-16'),(27334,76137,'1998-11-16','1999-11-16'),(27334,77717,'1999-11-16','2000-11-15'),(27334,79339,'2000-11-15','2001-11-15'),(27334,80975,'2001-11-15','9999-01-01'),(27335,48142,'1991-10-28','1992-10-27'),(27335,50794,'1992-10-27','1993-10-27'),(27335,54431,'1993-10-27','1994-08-14'),(27336,44953,'1986-05-09','1987-05-09'),(27336,45006,'1987-05-09','1988-05-08'),(27336,47132,'1988-05-08','1989-05-08'),(27336,46835,'1989-05-08','1990-05-08'),(27336,50460,'1990-05-08','1991-05-08'),(27336,50372,'1991-05-08','1992-05-07'),(27336,52631,'1992-05-07','1993-05-07'),(27336,56945,'1993-05-07','1994-05-07'),(27336,59984,'1994-05-07','1995-05-07'),(27336,61333,'1995-05-07','1996-05-06'),(27336,64800,'1996-05-06','1997-05-06'),(27336,65003,'1997-05-06','1998-05-06'),(27336,68940,'1998-05-06','1999-05-06'),(27336,70656,'1999-05-06','2000-05-05'),(27336,72237,'2000-05-05','2001-05-05'),(27336,73837,'2001-05-05','2002-05-05'),(27336,77047,'2002-05-05','9999-01-01'),(27337,76666,'1997-08-13','1998-08-13'),(27337,77293,'1998-08-13','1999-08-13'),(27337,81549,'1999-08-13','2000-08-12'),(27337,84962,'2000-08-12','2001-08-12'),(27337,87320,'2001-08-12','9999-01-01'),(27338,51290,'1992-04-06','1993-04-06'),(27338,52430,'1993-04-06','1994-04-06'),(27338,52400,'1994-04-06','1995-04-06'),(27338,54302,'1995-04-06','1996-04-04'),(27338,57248,'1996-04-04','1997-04-04'),(27338,58155,'1997-04-04','1998-04-04'),(27338,58479,'1998-04-04','1999-04-05'),(27338,59653,'1999-04-05','2000-04-04'),(27338,59410,'2000-04-04','2001-04-04'),(27338,62375,'2001-04-04','2002-04-03'),(27338,64734,'2002-04-03','9999-01-01'),(27339,48449,'1990-03-09','1991-03-09'),(27339,51400,'1991-03-09','1992-03-08'),(27339,54556,'1992-03-08','1993-03-08'),(27339,55048,'1993-03-08','1994-03-08'),(27339,57905,'1994-03-08','1995-03-08'),(27339,58490,'1995-03-08','1996-03-07'),(27339,62829,'1996-03-07','1997-03-07'),(27339,66304,'1997-03-07','1998-03-07'),(27339,68220,'1998-03-07','1999-03-07'),(27339,71416,'1999-03-07','2000-03-06'),(27339,73344,'2000-03-06','2001-03-06'),(27339,76078,'2001-03-06','2002-03-06'),(27339,79708,'2002-03-06','9999-01-01'),(27340,40000,'1993-05-26','1994-05-26'),(27340,42171,'1994-05-26','1995-05-26'),(27340,43042,'1995-05-26','1996-05-25'),(27340,46203,'1996-05-25','1997-05-25'),(27340,48540,'1997-05-25','1998-05-25'),(27340,48532,'1998-05-25','1999-05-25'),(27340,48232,'1999-05-25','2000-05-24'),(27340,51581,'2000-05-24','2001-05-24'),(27340,55345,'2001-05-24','2002-05-24'),(27340,55825,'2002-05-24','9999-01-01'),(27341,42879,'1988-10-19','1989-10-19'),(27341,42876,'1989-10-19','1990-10-19'),(27341,45883,'1990-10-19','1991-10-19'),(27341,47223,'1991-10-19','1992-10-18'),(27341,47372,'1992-10-18','1993-10-18'),(27341,49723,'1993-10-18','1994-10-18'),(27341,52407,'1994-10-18','1995-10-18'),(27341,56534,'1995-10-18','1996-10-17'),(27341,58799,'1996-10-17','1997-10-17'),(27341,59943,'1997-10-17','1998-10-17'),(27341,62322,'1998-10-17','1999-10-17'),(27341,66394,'1999-10-17','2000-10-16'),(27341,70009,'2000-10-16','2001-10-16'),(27341,71338,'2001-10-16','9999-01-01'),(27342,48422,'1991-08-06','1992-08-05'),(27342,49946,'1992-08-05','1993-08-05'),(27342,51714,'1993-08-05','1994-08-05'),(27342,55425,'1994-08-05','1995-08-05'),(27342,59104,'1995-08-05','1996-08-04'),(27342,61827,'1996-08-04','1997-08-04'),(27342,63318,'1997-08-04','1998-08-04'),(27342,65711,'1998-08-04','1999-08-04'),(27342,66814,'1999-08-04','2000-08-03'),(27342,67132,'2000-08-03','2001-08-03'),(27342,70188,'2001-08-03','9999-01-01'),(27343,64902,'1997-05-29','1998-05-29'),(27343,69235,'1998-05-29','1999-05-29'),(27343,71555,'1999-05-29','2000-05-28'),(27343,74148,'2000-05-28','2001-05-28'),(27343,74117,'2001-05-28','2002-05-28'),(27343,77051,'2002-05-28','9999-01-01'),(27344,49350,'1995-12-15','1996-04-12'),(27345,40000,'1991-11-25','1992-11-24'),(27345,40556,'1992-11-24','1993-11-24'),(27345,43484,'1993-11-24','1994-11-24'),(27345,43867,'1994-11-24','1995-11-24'),(27345,45398,'1995-11-24','1996-11-23'),(27345,49362,'1996-11-23','1997-11-23'),(27345,50083,'1997-11-23','1998-11-23'),(27345,49731,'1998-11-23','1999-11-23'),(27345,51341,'1999-11-23','2000-11-22'),(27345,52475,'2000-11-22','2001-11-22'),(27345,54750,'2001-11-22','9999-01-01'),(27346,46306,'1990-01-16','1991-01-16'),(27346,46909,'1991-01-16','1992-01-16'),(27346,47829,'1992-01-16','1993-01-15'),(27346,52256,'1993-01-15','1994-01-15'),(27346,52383,'1994-01-15','1995-01-15'),(27346,52687,'1995-01-15','1996-01-15'),(27346,56724,'1996-01-15','1997-01-14'),(27346,57564,'1997-01-14','1998-01-14'),(27346,59042,'1998-01-14','1999-01-14'),(27346,58636,'1999-01-14','2000-01-14'),(27346,62536,'2000-01-14','2001-01-13'),(27346,62312,'2001-01-13','2002-01-13'),(27346,64827,'2002-01-13','9999-01-01'),(27347,40000,'1991-07-05','1992-07-04'),(27347,39762,'1992-07-04','1993-07-04'),(27347,40062,'1993-07-04','1994-07-04'),(27347,44463,'1994-07-04','1995-07-04'),(27347,44832,'1995-07-04','1996-07-03'),(27347,48408,'1996-07-03','1997-07-03'),(27347,48534,'1997-07-03','1998-07-03'),(27347,51760,'1998-07-03','1999-07-03'),(27347,55188,'1999-07-03','2000-07-02'),(27347,56291,'2000-07-02','2001-07-02'),(27347,60691,'2001-07-02','2002-07-02'),(27347,61884,'2002-07-02','9999-01-01'),(27348,64275,'1991-09-09','1992-09-08'),(27348,67753,'1992-09-08','1993-09-08'),(27348,71853,'1993-09-08','1994-09-08'),(27348,75660,'1994-09-08','1995-09-08'),(27348,75459,'1995-09-08','1996-09-07'),(27348,75374,'1996-09-07','1997-09-07'),(27348,76582,'1997-09-07','1998-09-07'),(27348,79028,'1998-09-07','1999-09-07'),(27348,82780,'1999-09-07','2000-09-06'),(27348,84655,'2000-09-06','2001-09-06'),(27348,84488,'2001-09-06','9999-01-01'),(27349,92070,'1995-03-21','1996-03-20'),(27349,96075,'1996-03-20','1997-03-20'),(27349,98288,'1997-03-20','1998-03-20'),(27349,101972,'1998-03-20','1999-03-20'),(27349,106363,'1999-03-20','2000-03-19'),(27349,106787,'2000-03-19','2001-03-19'),(27349,107748,'2001-03-19','2002-03-19'),(27349,110201,'2002-03-19','9999-01-01'),(27350,44233,'1990-05-25','1991-05-25'),(27350,43776,'1991-05-25','1992-05-24'),(27350,44149,'1992-05-24','1993-05-24'),(27350,46841,'1993-05-24','1994-05-24'),(27350,50837,'1994-05-24','1995-05-24'),(27350,51987,'1995-05-24','1996-05-23'),(27350,55553,'1996-05-23','1997-05-23'),(27350,56785,'1997-05-23','1998-05-23'),(27350,56323,'1998-05-23','1999-05-23'),(27350,58260,'1999-05-23','2000-05-22'),(27350,60249,'2000-05-22','2001-05-22'),(27350,61922,'2001-05-22','2002-05-22'),(27350,62688,'2002-05-22','9999-01-01'),(27351,62163,'1992-11-30','1993-11-30'),(27351,65464,'1993-11-30','1994-08-16'),(27352,45470,'1993-08-25','1994-08-25'),(27352,46105,'1994-08-25','1995-08-25'),(27352,48386,'1995-08-25','1996-08-24'),(27352,48323,'1996-08-24','1997-08-24'),(27352,52545,'1997-08-24','1998-08-24'),(27352,55770,'1998-08-24','1999-08-24'),(27352,56371,'1999-08-24','2000-08-23'),(27352,56012,'2000-08-23','2001-08-23'),(27352,59032,'2001-08-23','9999-01-01'),(27353,61313,'1993-06-30','1994-06-30'),(27353,63987,'1994-06-30','1995-06-30'),(27353,64300,'1995-06-30','1996-06-29'),(27353,68073,'1996-06-29','1997-06-29'),(27353,70634,'1997-06-29','1998-06-29'),(27353,72460,'1998-06-29','1999-06-29'),(27353,74741,'1999-06-29','2000-06-28'),(27353,76744,'2000-06-28','2001-06-28'),(27353,76295,'2001-06-28','2002-06-28'),(27353,78312,'2002-06-28','9999-01-01'),(27354,55183,'1991-09-07','1992-02-20'),(27355,54199,'1987-12-19','1988-12-18'),(27355,56910,'1988-12-18','1989-12-18'),(27355,56643,'1989-12-18','1990-12-18'),(27355,60441,'1990-12-18','1991-12-18'),(27355,61064,'1991-12-18','1992-12-17'),(27355,64547,'1992-12-17','1993-12-17'),(27355,68720,'1993-12-17','1994-12-17'),(27355,72333,'1994-12-17','1995-12-17'),(27355,75952,'1995-12-17','1996-12-16'),(27355,75505,'1996-12-16','1997-12-16'),(27355,75095,'1997-12-16','1998-12-16'),(27355,79208,'1998-12-16','1999-12-16'),(27355,79753,'1999-12-16','2000-12-15'),(27355,80517,'2000-12-15','2001-12-15'),(27355,81803,'2001-12-15','9999-01-01'),(27356,66169,'1986-02-28','1987-02-28'),(27356,66941,'1987-02-28','1988-02-28'),(27356,68935,'1988-02-28','1989-02-27'),(27356,69476,'1989-02-27','1990-02-27'),(27356,72586,'1990-02-27','1991-02-27'),(27356,74071,'1991-02-27','1991-04-20'),(27357,50247,'1986-06-18','1987-06-18'),(27357,54127,'1987-06-18','1988-06-17'),(27357,55844,'1988-06-17','1989-06-17'),(27357,58410,'1989-06-17','1990-06-17'),(27357,59700,'1990-06-17','1991-06-17'),(27357,63029,'1991-06-17','1992-06-16'),(27357,63206,'1992-06-16','1993-06-16'),(27357,63913,'1993-06-16','1994-06-16'),(27357,64036,'1994-06-16','1995-06-16'),(27357,66971,'1995-06-16','1996-06-15'),(27357,67065,'1996-06-15','1997-06-15'),(27357,68083,'1997-06-15','1998-06-15'),(27357,68303,'1998-06-15','1999-06-15'),(27357,71859,'1999-06-15','2000-06-14'),(27357,72130,'2000-06-14','2001-06-14'),(27357,74597,'2001-06-14','2002-06-14'),(27357,75837,'2002-06-14','9999-01-01'),(27358,40000,'1992-03-25','1993-03-25'),(27358,40534,'1993-03-25','1994-03-25'),(27358,40057,'1994-03-25','1995-03-25'),(27358,41795,'1995-03-25','1996-03-24'),(27358,44591,'1996-03-24','1997-03-24'),(27358,49039,'1997-03-24','1998-03-24'),(27358,49128,'1998-03-24','1998-06-03'),(27359,83593,'1995-05-15','1996-05-14'),(27359,86979,'1996-05-14','1997-05-14'),(27359,87827,'1997-05-14','1998-05-14'),(27359,87868,'1998-05-14','1999-05-14'),(27359,89624,'1999-05-14','2000-05-13'),(27359,93998,'2000-05-13','2001-05-13'),(27359,95327,'2001-05-13','2002-05-13'),(27359,96356,'2002-05-13','9999-01-01'),(27360,40000,'1996-09-11','1997-09-11'),(27360,40774,'1997-09-11','1998-09-11'),(27360,41735,'1998-09-11','1999-09-11'),(27360,43157,'1999-09-11','2000-09-10'),(27360,46953,'2000-09-10','2001-09-10'),(27360,48637,'2001-09-10','9999-01-01'),(27361,40000,'1989-10-09','1990-07-29'),(27362,68448,'1985-05-20','1986-05-20'),(27362,69873,'1986-05-20','1987-05-20'),(27362,71069,'1987-05-20','1988-05-19'),(27362,70931,'1988-05-19','1989-05-19'),(27362,72737,'1989-05-19','1990-05-19'),(27362,75205,'1990-05-19','1991-05-19'),(27362,75832,'1991-05-19','1992-05-18'),(27362,76022,'1992-05-18','1993-05-18'),(27362,78568,'1993-05-18','1994-05-18'),(27362,78984,'1994-05-18','1995-05-18'),(27362,78623,'1995-05-18','1996-05-17'),(27362,82616,'1996-05-17','1997-05-17'),(27362,86252,'1997-05-17','1998-05-17'),(27362,86828,'1998-05-17','1999-05-17'),(27362,88283,'1999-05-17','2000-05-16'),(27362,89046,'2000-05-16','2001-05-16'),(27362,90110,'2001-05-16','2002-05-16'),(27362,94254,'2002-05-16','9999-01-01'),(27363,43981,'1985-03-12','1986-03-12'),(27363,46400,'1986-03-12','1987-03-12'),(27363,48030,'1987-03-12','1988-03-11'),(27363,49842,'1988-03-11','1989-03-11'),(27363,51956,'1989-03-11','1990-03-11'),(27363,56422,'1990-03-11','1990-08-17'),(27364,40000,'1996-07-26','1997-07-26'),(27364,40024,'1997-07-26','1998-07-26'),(27364,43460,'1998-07-26','1999-07-26'),(27364,42980,'1999-07-26','2000-07-25'),(27364,42571,'2000-07-25','2001-07-25'),(27364,44407,'2001-07-25','2002-07-25'),(27364,48563,'2002-07-25','9999-01-01'),(27365,55807,'1985-02-27','1986-02-26'),(27365,56968,'1986-02-26','1987-02-26'),(27365,60942,'1987-02-26','1988-02-26'),(27365,62854,'1988-02-26','1989-02-25'),(27365,67280,'1989-02-25','1990-02-25'),(27365,69002,'1990-02-25','1991-02-25'),(27365,71917,'1991-02-25','1992-02-25'),(27365,73714,'1992-02-25','1993-02-24'),(27365,77570,'1993-02-24','1994-02-24'),(27365,81331,'1994-02-24','1995-02-24'),(27365,82704,'1995-02-24','1996-02-24'),(27365,85769,'1996-02-24','1997-02-23'),(27365,88743,'1997-02-23','1998-02-23'),(27365,90392,'1998-02-23','1999-02-23'),(27365,94068,'1999-02-23','2000-02-23'),(27365,95531,'2000-02-23','2001-02-22'),(27365,98071,'2001-02-22','2002-02-22'),(27365,100997,'2002-02-22','9999-01-01'),(27366,67919,'1985-05-17','1986-05-17'),(27366,67877,'1986-05-17','1987-05-17'),(27366,72226,'1987-05-17','1988-05-16'),(27366,76283,'1988-05-16','1989-05-16'),(27366,77212,'1989-05-16','1989-07-27'),(27367,43757,'1987-01-10','1988-01-10'),(27367,44687,'1988-01-10','1989-01-09'),(27367,47299,'1989-01-09','1990-01-09'),(27367,50954,'1990-01-09','1991-01-09'),(27367,54725,'1991-01-09','1992-01-09'),(27367,56642,'1992-01-09','1993-01-08'),(27367,59928,'1993-01-08','1994-01-08'),(27367,62678,'1994-01-08','1995-01-08'),(27367,62629,'1995-01-08','1996-01-08'),(27367,64081,'1996-01-08','1997-01-07'),(27367,64721,'1997-01-07','1998-01-07'),(27367,67483,'1998-01-07','1999-01-07'),(27367,67366,'1999-01-07','2000-01-07'),(27367,71721,'2000-01-07','2001-01-06'),(27367,73060,'2001-01-06','2002-01-06'),(27367,75749,'2002-01-06','9999-01-01'),(27368,67825,'1987-03-26','1988-03-25'),(27368,68499,'1988-03-25','1989-03-25'),(27368,72389,'1989-03-25','1990-03-25'),(27368,76021,'1990-03-25','1991-03-25'),(27368,78557,'1991-03-25','1992-03-24'),(27368,81863,'1992-03-24','1993-03-24'),(27368,84399,'1993-03-24','1994-03-24'),(27368,85611,'1994-03-24','1995-03-24'),(27368,88016,'1995-03-24','1996-03-23'),(27368,90208,'1996-03-23','1997-03-23'),(27368,91129,'1997-03-23','1998-03-23'),(27368,95623,'1998-03-23','1999-03-23'),(27368,97225,'1999-03-23','2000-03-22'),(27368,98979,'2000-03-22','2001-03-22'),(27368,98670,'2001-03-22','2002-03-22'),(27368,99266,'2002-03-22','9999-01-01'),(27369,60493,'1985-08-19','1986-08-19'),(27369,64714,'1986-08-19','1987-08-19'),(27369,68008,'1987-08-19','1988-08-18'),(27369,72407,'1988-08-18','1989-08-18'),(27369,75637,'1989-08-18','1990-08-18'),(27369,78135,'1990-08-18','1991-08-18'),(27369,81027,'1991-08-18','1992-08-17'),(27369,85107,'1992-08-17','1993-08-17'),(27369,85144,'1993-08-17','1994-08-17'),(27369,86832,'1994-08-17','1995-08-17'),(27369,89351,'1995-08-17','1996-08-16'),(27369,89130,'1996-08-16','1997-08-16'),(27369,91771,'1997-08-16','1998-08-16'),(27369,92134,'1998-08-16','1999-08-16'),(27369,93971,'1999-08-16','2000-08-15'),(27369,94140,'2000-08-15','2001-08-15'),(27369,97992,'2001-08-15','9999-01-01'),(27370,52242,'1990-12-10','1991-12-10'),(27370,54984,'1991-12-10','1992-12-09'),(27370,57404,'1992-12-09','1993-12-09'),(27370,59755,'1993-12-09','1994-12-09'),(27370,61746,'1994-12-09','1995-12-09'),(27370,61945,'1995-12-09','1996-12-08'),(27370,66146,'1996-12-08','1997-12-08'),(27370,68236,'1997-12-08','1998-12-08'),(27370,72499,'1998-12-08','1999-12-08'),(27370,74569,'1999-12-08','2000-12-07'),(27370,75626,'2000-12-07','2001-12-07'),(27370,79640,'2001-12-07','9999-01-01'),(27371,48195,'1998-08-23','1999-08-23'),(27371,52671,'1999-08-23','2000-08-22'),(27371,54423,'2000-08-22','2001-08-22'),(27371,57747,'2001-08-22','9999-01-01'),(27372,40000,'1999-03-07','2000-03-06'),(27372,43758,'2000-03-06','2001-03-06'),(27372,43946,'2001-03-06','2002-03-06'),(27372,46305,'2002-03-06','9999-01-01'),(27373,47814,'1985-10-24','1986-10-24'),(27373,47740,'1986-10-24','1987-10-24'),(27373,48396,'1987-10-24','1988-10-23'),(27373,48897,'1988-10-23','1989-10-23'),(27373,51276,'1989-10-23','1990-10-23'),(27373,52811,'1990-10-23','1991-10-23'),(27373,54128,'1991-10-23','1992-10-22'),(27373,57479,'1992-10-22','1993-10-22'),(27373,57887,'1993-10-22','1994-10-22'),(27373,61725,'1994-10-22','1995-10-22'),(27373,63102,'1995-10-22','1996-10-21'),(27373,63202,'1996-10-21','1997-10-21'),(27373,67658,'1997-10-21','1998-10-21'),(27373,69233,'1998-10-21','1999-10-21'),(27373,69003,'1999-10-21','2000-10-20'),(27373,69643,'2000-10-20','2001-10-20'),(27373,69956,'2001-10-20','9999-01-01'),(27374,40000,'1988-06-10','1989-06-10'),(27374,44465,'1989-06-10','1990-06-10'),(27374,46546,'1990-06-10','1991-06-10'),(27374,50581,'1991-06-10','1992-06-09'),(27374,50772,'1992-06-09','1993-06-09'),(27374,51294,'1993-06-09','1994-06-09'),(27374,53276,'1994-06-09','1995-06-09'),(27374,56176,'1995-06-09','1996-06-08'),(27374,58329,'1996-06-08','1997-06-08'),(27374,58889,'1997-06-08','1998-06-08'),(27374,61111,'1998-06-08','1999-06-08'),(27374,65492,'1999-06-08','2000-06-07'),(27374,68370,'2000-06-07','2001-06-07'),(27374,68227,'2001-06-07','2002-06-07'),(27374,72645,'2002-06-07','9999-01-01'),(27375,40000,'1989-01-09','1990-01-09'),(27375,41567,'1990-01-09','1991-01-09'),(27375,42486,'1991-01-09','1992-01-09'),(27375,46562,'1992-01-09','1993-01-08'),(27375,46260,'1993-01-08','1994-01-08'),(27375,47898,'1994-01-08','1995-01-08'),(27375,47875,'1995-01-08','1996-01-08'),(27375,49386,'1996-01-08','1997-01-07'),(27375,49658,'1997-01-07','1998-01-07'),(27375,50499,'1998-01-07','1999-01-07'),(27375,52119,'1999-01-07','2000-01-07'),(27375,54796,'2000-01-07','2001-01-06'),(27375,54988,'2001-01-06','2001-07-06'),(27376,42948,'1987-02-08','1988-02-08'),(27376,44630,'1988-02-08','1989-02-07'),(27376,44184,'1989-02-07','1990-02-07'),(27376,45213,'1990-02-07','1991-02-07'),(27376,47092,'1991-02-07','1992-02-07'),(27376,51392,'1992-02-07','1993-02-06'),(27376,54174,'1993-02-06','1994-02-06'),(27376,54557,'1994-02-06','1995-02-06'),(27376,58006,'1995-02-06','1996-02-06'),(27376,60108,'1996-02-06','1997-02-05'),(27376,63062,'1997-02-05','1998-02-05'),(27376,63246,'1998-02-05','1999-02-05'),(27376,63813,'1999-02-05','2000-02-05'),(27376,64968,'2000-02-05','2001-02-04'),(27376,66765,'2001-02-04','2002-02-04'),(27376,71092,'2002-02-04','2002-04-18'),(27377,84481,'1991-10-18','1992-10-17'),(27377,84765,'1992-10-17','1993-10-17'),(27377,88482,'1993-10-17','1994-10-17'),(27377,91230,'1994-10-17','1995-10-17'),(27377,93924,'1995-10-17','1996-10-16'),(27377,97246,'1996-10-16','1997-10-16'),(27377,100796,'1997-10-16','1998-10-16'),(27377,102622,'1998-10-16','1999-10-16'),(27377,104498,'1999-10-16','2000-10-15'),(27377,104825,'2000-10-15','2001-10-15'),(27377,109160,'2001-10-15','9999-01-01'),(27378,48227,'1999-02-25','2000-02-25'),(27378,49560,'2000-02-25','2001-02-24'),(27378,52425,'2001-02-24','2002-02-24'),(27378,54349,'2002-02-24','9999-01-01'),(27379,42079,'1994-06-23','1995-06-23'),(27379,44679,'1995-06-23','1996-06-22'),(27379,45893,'1996-06-22','1997-06-22'),(27379,49482,'1997-06-22','1998-06-22'),(27379,51254,'1998-06-22','1999-06-22'),(27379,54305,'1999-06-22','2000-06-21'),(27379,56024,'2000-06-21','2001-06-21'),(27379,59327,'2001-06-21','2002-06-21'),(27379,60775,'2002-06-21','9999-01-01'),(27380,56442,'1998-01-13','1999-01-13'),(27380,58529,'1999-01-13','1999-03-19'),(27381,42709,'1989-06-18','1990-06-18'),(27381,45334,'1990-06-18','1991-06-18'),(27381,49100,'1991-06-18','1992-06-17'),(27381,49766,'1992-06-17','1993-06-17'),(27381,49390,'1993-06-17','1994-06-17'),(27381,52760,'1994-06-17','1995-06-17'),(27381,56804,'1995-06-17','1996-06-16'),(27381,58080,'1996-06-16','1997-06-16'),(27381,58056,'1997-06-16','1998-06-16'),(27381,58413,'1998-06-16','1999-06-16'),(27381,59978,'1999-06-16','2000-06-15'),(27381,63466,'2000-06-15','2001-06-15'),(27381,63222,'2001-06-15','2002-06-15'),(27381,65387,'2002-06-15','9999-01-01'),(27382,40000,'1997-05-06','1998-05-06'),(27382,41716,'1998-05-06','1999-05-06'),(27382,44718,'1999-05-06','2000-05-05'),(27382,48919,'2000-05-05','2001-05-05'),(27382,49452,'2001-05-05','2002-05-05'),(27382,51379,'2002-05-05','9999-01-01'),(27383,75857,'1994-06-23','1995-06-23'),(27383,78904,'1995-06-23','1996-06-22'),(27383,82200,'1996-06-22','1997-06-22'),(27383,82024,'1997-06-22','1998-06-22'),(27383,85630,'1998-06-22','1999-01-19'),(27384,40000,'1988-08-19','1989-08-19'),(27384,40889,'1989-08-19','1990-08-19'),(27384,41274,'1990-08-19','1991-08-19'),(27384,41412,'1991-08-19','1992-08-18'),(27384,43218,'1992-08-18','1993-08-18'),(27384,47193,'1993-08-18','1994-08-18'),(27384,50894,'1994-08-18','1995-08-18'),(27384,55243,'1995-08-18','1996-08-17'),(27384,57967,'1996-08-17','1997-08-17'),(27384,59742,'1997-08-17','1997-08-28'),(27385,40000,'1994-10-23','1995-10-23'),(27385,40410,'1995-10-23','1996-10-22'),(27385,42518,'1996-10-22','1997-10-22'),(27385,45942,'1997-10-22','1998-10-22'),(27385,46257,'1998-10-22','1999-10-22'),(27385,49529,'1999-10-22','2000-10-21'),(27385,53892,'2000-10-21','2001-10-21'),(27385,55153,'2001-10-21','9999-01-01'),(27386,40000,'1986-07-07','1987-07-07'),(27386,42546,'1987-07-07','1988-07-06'),(27386,44580,'1988-07-06','1989-07-06'),(27386,44491,'1989-07-06','1990-07-06'),(27386,47054,'1990-07-06','1991-07-06'),(27386,51053,'1991-07-06','1992-07-05'),(27386,51047,'1992-07-05','1993-07-05'),(27386,52429,'1993-07-05','1994-07-05'),(27386,53447,'1994-07-05','1995-07-05'),(27386,53055,'1995-07-05','1996-07-04'),(27386,54015,'1996-07-04','1997-07-04'),(27386,55365,'1997-07-04','1998-07-04'),(27386,56479,'1998-07-04','1999-07-04'),(27386,60690,'1999-07-04','2000-07-03'),(27386,63702,'2000-07-03','2001-07-03'),(27386,64083,'2001-07-03','2002-07-03'),(27386,64775,'2002-07-03','9999-01-01'),(27387,52339,'1989-01-25','1990-01-25'),(27387,53311,'1990-01-25','1991-01-25'),(27387,56356,'1991-01-25','1992-01-25'),(27387,58892,'1992-01-25','1993-01-24'),(27387,63264,'1993-01-24','1994-01-24'),(27387,67188,'1994-01-24','1995-01-24'),(27387,67246,'1995-01-24','1996-01-24'),(27387,67459,'1996-01-24','1997-01-23'),(27387,68589,'1997-01-23','1998-01-23'),(27387,71453,'1998-01-23','1999-01-23'),(27387,72031,'1999-01-23','2000-01-23'),(27387,76257,'2000-01-23','2001-01-22'),(27387,76093,'2001-01-22','2002-01-22'),(27387,77210,'2002-01-22','9999-01-01'),(27388,40000,'1993-09-13','1994-09-13'),(27388,41361,'1994-09-13','1995-09-13'),(27388,43107,'1995-09-13','1996-09-12'),(27388,44007,'1996-09-12','1997-09-12'),(27388,48006,'1997-09-12','1998-09-12'),(27388,50790,'1998-09-12','1999-09-12'),(27388,54797,'1999-09-12','2000-09-11'),(27388,55265,'2000-09-11','2001-04-29'),(27389,41892,'1989-09-21','1990-09-21'),(27389,45341,'1990-09-21','1991-09-21'),(27389,46208,'1991-09-21','1992-09-20'),(27389,48968,'1992-09-20','1993-09-20'),(27389,49786,'1993-09-20','1994-09-20'),(27389,51691,'1994-09-20','1995-09-20'),(27389,53696,'1995-09-20','1996-09-19'),(27389,57704,'1996-09-19','1997-09-19'),(27389,59387,'1997-09-19','1998-09-19'),(27389,60801,'1998-09-19','1999-09-19'),(27389,62588,'1999-09-19','2000-09-18'),(27389,62560,'2000-09-18','2001-09-18'),(27389,64820,'2001-09-18','9999-01-01'),(27390,40625,'1985-11-12','1986-11-12'),(27390,42591,'1986-11-12','1987-11-12'),(27390,45805,'1987-11-12','1988-11-11'),(27390,45922,'1988-11-11','1989-11-11'),(27390,48458,'1989-11-11','1990-11-11'),(27390,49675,'1990-11-11','1991-11-11'),(27390,49487,'1991-11-11','1992-11-10'),(27390,49229,'1992-11-10','1993-11-10'),(27390,49644,'1993-11-10','1994-11-10'),(27390,50691,'1994-11-10','1995-11-10'),(27390,51486,'1995-11-10','1996-11-09'),(27390,51385,'1996-11-09','1997-11-09'),(27390,54236,'1997-11-09','1998-11-09'),(27390,54188,'1998-11-09','1999-11-09'),(27390,57695,'1999-11-09','2000-11-08'),(27390,58014,'2000-11-08','2001-11-08'),(27390,57803,'2001-11-08','9999-01-01'),(27391,53867,'1992-10-20','1993-10-20'),(27391,57731,'1993-10-20','1994-10-20'),(27391,60501,'1994-10-20','1995-10-20'),(27391,63177,'1995-10-20','1996-10-19'),(27391,67465,'1996-10-19','1997-10-19'),(27391,69237,'1997-10-19','1998-10-19'),(27391,71955,'1998-10-19','1999-10-19'),(27391,71634,'1999-10-19','2000-10-18'),(27391,72267,'2000-10-18','2001-10-18'),(27391,73773,'2001-10-18','9999-01-01'),(27392,79915,'1990-04-21','1991-04-21'),(27392,83797,'1991-04-21','1992-04-20'),(27392,85270,'1992-04-20','1993-04-20'),(27392,84842,'1993-04-20','1994-04-20'),(27392,84982,'1994-04-20','1995-04-20'),(27392,87001,'1995-04-20','1996-04-19'),(27392,91320,'1996-04-19','1997-04-19'),(27392,92427,'1997-04-19','1998-04-19'),(27392,95136,'1998-04-19','1999-04-19'),(27392,95378,'1999-04-19','2000-04-18'),(27392,98168,'2000-04-18','2001-04-18'),(27392,98550,'2001-04-18','2002-04-18'),(27392,100940,'2002-04-18','9999-01-01'),(27393,40000,'1991-07-03','1992-07-02'),(27393,42510,'1992-07-02','1993-07-02'),(27393,43071,'1993-07-02','1994-07-02'),(27393,44395,'1994-07-02','1995-07-02'),(27393,44233,'1995-07-02','1996-07-01'),(27393,48650,'1996-07-01','1997-07-01'),(27393,50057,'1997-07-01','1998-07-01'),(27393,50693,'1998-07-01','1999-07-01'),(27393,54827,'1999-07-01','2000-06-30'),(27393,56349,'2000-06-30','2001-06-30'),(27393,57570,'2001-06-30','2002-06-30'),(27393,59194,'2002-06-30','9999-01-01'),(27394,61639,'1992-09-28','1993-09-28'),(27394,64300,'1993-09-28','1994-09-28'),(27394,65492,'1994-09-28','1995-09-28'),(27394,69169,'1995-09-28','1996-09-27'),(27394,72328,'1996-09-27','1997-09-27'),(27394,74605,'1997-09-27','1998-09-27'),(27394,75618,'1998-09-27','1999-09-27'),(27394,77321,'1999-09-27','2000-09-26'),(27394,81019,'2000-09-26','2001-09-26'),(27394,85379,'2001-09-26','9999-01-01'),(27395,57206,'1985-10-13','1986-10-13'),(27395,57581,'1986-10-13','1987-10-13'),(27395,61598,'1987-10-13','1988-10-12'),(27395,65577,'1988-10-12','1989-10-12'),(27395,67237,'1989-10-12','1990-10-12'),(27395,68966,'1990-10-12','1991-10-12'),(27395,69839,'1991-10-12','1992-10-11'),(27395,74258,'1992-10-11','1993-10-11'),(27395,74639,'1993-10-11','1994-10-11'),(27395,79017,'1994-10-11','1995-06-02'),(27396,55838,'1995-06-01','1996-05-31'),(27396,56383,'1996-05-31','1997-05-31'),(27396,56108,'1997-05-31','1998-05-31'),(27396,57723,'1998-05-31','1999-05-31'),(27396,59127,'1999-05-31','2000-05-30'),(27396,62398,'2000-05-30','2001-05-30'),(27396,65897,'2001-05-30','2002-05-30'),(27396,67955,'2002-05-30','9999-01-01'),(27397,77163,'1994-09-28','1995-09-28'),(27397,81599,'1995-09-28','1996-09-27'),(27397,83692,'1996-09-27','1997-09-27'),(27397,83568,'1997-09-27','1998-09-27'),(27397,83494,'1998-09-27','1999-09-27'),(27397,85071,'1999-09-27','2000-09-26'),(27397,85593,'2000-09-26','2001-09-26'),(27397,87924,'2001-09-26','9999-01-01'),(27398,57033,'1994-03-20','1995-03-20'),(27398,60152,'1995-03-20','1996-03-19'),(27398,60861,'1996-03-19','1996-11-29'),(27399,69153,'1990-10-10','1991-10-10'),(27399,69166,'1991-10-10','1992-10-09'),(27399,71022,'1992-10-09','1993-10-09'),(27399,74011,'1993-10-09','1994-10-09'),(27399,77816,'1994-10-09','1995-10-09'),(27399,78803,'1995-10-09','1996-06-14'),(27400,40000,'1985-05-03','1986-05-03'),(27400,42633,'1986-05-03','1987-05-03'),(27400,46128,'1987-05-03','1988-05-02'),(27400,48755,'1988-05-02','1989-05-02'),(27400,48291,'1989-05-02','1990-05-02'),(27400,51482,'1990-05-02','1991-05-02'),(27400,53654,'1991-05-02','1992-05-01'),(27400,55989,'1992-05-01','1993-05-01'),(27400,59029,'1993-05-01','1994-05-01'),(27400,58787,'1994-05-01','1995-05-01'),(27400,59842,'1995-05-01','1996-04-30'),(27400,62050,'1996-04-30','1997-04-30'),(27400,63635,'1997-04-30','1998-04-30'),(27400,64876,'1998-04-30','1999-04-30'),(27400,67540,'1999-04-30','2000-04-29'),(27400,69069,'2000-04-29','2001-01-14'),(27401,74078,'1994-04-06','1995-04-06'),(27401,77576,'1995-04-06','1996-04-04'),(27401,79343,'1996-04-04','1997-04-04'),(27401,82535,'1997-04-04','1998-04-04'),(27401,86771,'1998-04-04','1999-04-05'),(27401,89068,'1999-04-05','2000-04-04'),(27401,91297,'2000-04-04','2001-04-04'),(27401,93609,'2001-04-04','2002-04-03'),(27401,96208,'2002-04-03','9999-01-01'),(27402,40000,'1997-06-09','1998-06-09'),(27402,44079,'1998-06-09','1999-06-09'),(27402,45742,'1999-06-09','2000-06-08'),(27402,47102,'2000-06-08','2001-06-08'),(27402,50605,'2001-06-08','2002-06-08'),(27402,54283,'2002-06-08','9999-01-01'),(27403,62351,'1986-04-29','1987-04-29'),(27403,64907,'1987-04-29','1988-04-28'),(27403,69138,'1988-04-28','1989-04-28'),(27403,69591,'1989-04-28','1990-04-28'),(27403,69532,'1990-04-28','1991-04-28'),(27403,70895,'1991-04-28','1992-04-27'),(27403,73902,'1992-04-27','1993-04-27'),(27403,74410,'1993-04-27','1994-04-27'),(27403,74525,'1994-04-27','1995-04-27'),(27403,76183,'1995-04-27','1996-04-26'),(27403,79384,'1996-04-26','1997-04-26'),(27403,82072,'1997-04-26','1998-04-26'),(27403,82724,'1998-04-26','1999-04-26'),(27403,85012,'1999-04-26','2000-04-25'),(27403,86519,'2000-04-25','2001-04-25'),(27403,89853,'2001-04-25','2002-04-25'),(27403,91550,'2002-04-25','9999-01-01'),(27404,40000,'1986-05-28','1987-04-16'),(27405,42642,'1993-05-19','1994-05-19'),(27405,44505,'1994-05-19','1995-05-19'),(27405,46622,'1995-05-19','1996-05-18'),(27405,50677,'1996-05-18','1997-05-18'),(27405,50842,'1997-05-18','1998-05-18'),(27405,54532,'1998-05-18','1999-05-18'),(27405,55537,'1999-05-18','2000-05-17'),(27405,55123,'2000-05-17','2001-05-17'),(27405,56677,'2001-05-17','2002-05-17'),(27405,58696,'2002-05-17','9999-01-01'),(27406,74178,'1998-10-09','1999-10-09'),(27406,75195,'1999-10-09','2000-10-08'),(27406,76123,'2000-10-08','2001-10-08'),(27406,79755,'2001-10-08','9999-01-01'),(27407,61607,'1999-06-18','2000-06-17'),(27407,62674,'2000-06-17','2001-06-17'),(27407,66994,'2001-06-17','2002-06-17'),(27407,70578,'2002-06-17','9999-01-01'),(27408,40000,'1994-08-03','1995-08-03'),(27408,40663,'1995-08-03','1996-08-02'),(27408,43516,'1996-08-02','1997-08-02'),(27408,45972,'1997-08-02','1998-08-02'),(27408,47555,'1998-08-02','1999-08-02'),(27408,47693,'1999-08-02','2000-08-01'),(27408,50977,'2000-08-01','2001-08-01'),(27408,54276,'2001-08-01','2002-08-01'),(27408,54523,'2002-08-01','9999-01-01'),(27409,48563,'1992-05-16','1993-05-16'),(27409,48408,'1993-05-16','1993-09-28'),(27410,55405,'1995-11-02','1996-11-01'),(27410,58723,'1996-11-01','1997-11-01'),(27410,61967,'1997-11-01','1998-11-01'),(27410,66307,'1998-11-01','1999-11-01'),(27410,67998,'1999-11-01','2000-10-31'),(27410,71259,'2000-10-31','2001-10-31'),(27410,73515,'2001-10-31','9999-01-01'),(27411,52332,'1987-10-31','1988-10-30'),(27411,55650,'1988-10-30','1989-10-30'),(27411,55541,'1989-10-30','1990-10-30'),(27411,58951,'1990-10-30','1991-10-30'),(27411,62772,'1991-10-30','1992-10-29'),(27411,64645,'1992-10-29','1993-10-29'),(27411,64679,'1993-10-29','1994-10-29'),(27411,68036,'1994-10-29','1995-10-29'),(27411,69443,'1995-10-29','1996-10-28'),(27411,71331,'1996-10-28','1997-10-28'),(27411,73361,'1997-10-28','1998-10-28'),(27411,73555,'1998-10-28','1999-10-28'),(27411,76337,'1999-10-28','2000-10-27'),(27411,77552,'2000-10-27','2001-10-27'),(27411,81701,'2001-10-27','9999-01-01'),(27412,61079,'1995-10-04','1996-10-03'),(27412,63862,'1996-10-03','1997-10-03'),(27412,67292,'1997-10-03','1998-10-03'),(27412,67649,'1998-10-03','1999-10-03'),(27412,69864,'1999-10-03','2000-10-02'),(27412,69881,'2000-10-02','2001-10-02'),(27412,70209,'2001-10-02','9999-01-01'),(27413,55604,'1987-08-28','1988-08-27'),(27413,55912,'1988-08-27','1989-08-27'),(27413,58393,'1989-08-27','1990-08-27'),(27413,59077,'1990-08-27','1991-08-27'),(27413,61644,'1991-08-27','1992-08-26'),(27413,64940,'1992-08-26','1993-08-26'),(27413,68836,'1993-08-26','1994-08-26'),(27413,70011,'1994-08-26','1995-08-26'),(27413,70672,'1995-08-26','1996-08-25'),(27413,73756,'1996-08-25','1997-08-25'),(27413,74020,'1997-08-25','1998-08-25'),(27413,73764,'1998-08-25','1999-08-25'),(27413,75640,'1999-08-25','2000-08-24'),(27413,78498,'2000-08-24','2001-08-24'),(27413,78772,'2001-08-24','9999-01-01'),(27414,40000,'1994-10-29','1995-10-29'),(27414,42482,'1995-10-29','1996-10-27'),(27414,42075,'1996-10-27','1997-10-27'),(27414,43508,'1997-10-27','1998-03-11'),(27415,56123,'1990-03-03','1991-03-03'),(27415,59620,'1991-03-03','1992-03-02'),(27415,61045,'1992-03-02','1993-03-02'),(27415,61613,'1993-03-02','1994-03-02'),(27415,64288,'1994-03-02','1995-03-02'),(27415,67510,'1995-03-02','1996-03-01'),(27415,67027,'1996-03-01','1997-03-01'),(27415,66905,'1997-03-01','1998-03-01'),(27415,70488,'1998-03-01','1999-03-01'),(27415,72919,'1999-03-01','2000-02-29'),(27415,73120,'2000-02-29','2001-02-28'),(27415,72664,'2001-02-28','2002-02-28'),(27415,76086,'2002-02-28','9999-01-01'),(27416,69385,'1999-03-19','2000-03-18'),(27416,71721,'2000-03-18','2001-03-18'),(27416,73230,'2001-03-18','2002-03-18'),(27416,76289,'2002-03-18','9999-01-01'),(27417,43369,'1993-04-11','1994-04-11'),(27417,43063,'1994-04-11','1995-04-11'),(27417,46668,'1995-04-11','1996-04-10'),(27417,47084,'1996-04-10','1997-04-10'),(27417,46628,'1997-04-10','1998-04-10'),(27417,48084,'1998-04-10','1999-04-10'),(27417,51907,'1999-04-10','2000-04-09'),(27417,55026,'2000-04-09','2001-04-09'),(27417,57855,'2001-04-09','2002-04-09'),(27417,59575,'2002-04-09','9999-01-01'),(27418,47543,'1987-06-24','1988-06-23'),(27418,48367,'1988-06-23','1989-06-23'),(27418,48973,'1989-06-23','1990-06-23'),(27418,51514,'1990-06-23','1991-06-23'),(27418,54737,'1991-06-23','1992-06-22'),(27418,54921,'1992-06-22','1993-06-22'),(27418,56513,'1993-06-22','1994-06-22'),(27418,57695,'1994-06-22','1995-06-22'),(27418,58538,'1995-06-22','1996-06-21'),(27418,60144,'1996-06-21','1997-06-21'),(27418,61561,'1997-06-21','1998-06-21'),(27418,64840,'1998-06-21','1999-06-21'),(27418,69199,'1999-06-21','2000-06-20'),(27418,72093,'2000-06-20','2001-06-20'),(27418,73118,'2001-06-20','2002-06-20'),(27418,72998,'2002-06-20','9999-01-01'),(27419,40000,'1985-07-12','1986-07-12'),(27419,42023,'1986-07-12','1987-07-12'),(27419,43977,'1987-07-12','1988-07-11'),(27419,48450,'1988-07-11','1989-07-11'),(27419,52557,'1989-07-11','1990-07-11'),(27419,56200,'1990-07-11','1991-07-11'),(27419,57744,'1991-07-11','1992-07-10'),(27419,59487,'1992-07-10','1993-05-27'),(27420,40973,'1999-02-15','2000-02-15'),(27420,41960,'2000-02-15','2001-02-14'),(27420,43433,'2001-02-14','2002-02-14'),(27420,46979,'2002-02-14','9999-01-01'),(27421,40000,'1992-03-30','1993-03-30'),(27421,40810,'1993-03-30','1994-03-30'),(27421,43295,'1994-03-30','1995-03-30'),(27421,46541,'1995-03-30','1996-03-29'),(27421,50689,'1996-03-29','1997-03-29'),(27421,54696,'1997-03-29','1998-03-29'),(27421,56223,'1998-03-29','1999-03-29'),(27421,60318,'1999-03-29','2000-03-28'),(27421,63967,'2000-03-28','2001-03-28'),(27421,67710,'2001-03-28','2002-03-28'),(27421,69539,'2002-03-28','9999-01-01'),(27422,52710,'1993-01-07','1994-01-07'),(27422,55654,'1994-01-07','1995-01-07'),(27422,55222,'1995-01-07','1996-01-07'),(27422,56779,'1996-01-07','1997-01-06'),(27422,60258,'1997-01-06','1998-01-06'),(27422,64460,'1998-01-06','1999-01-06'),(27422,68816,'1999-01-06','2000-01-06'),(27422,71080,'2000-01-06','2001-01-05'),(27422,73652,'2001-01-05','2002-01-05'),(27422,75876,'2002-01-05','9999-01-01'),(27423,43844,'1990-12-30','1991-12-30'),(27423,48116,'1991-12-30','1992-12-29'),(27423,49841,'1992-12-29','1993-12-29'),(27423,51528,'1993-12-29','1994-12-29'),(27423,55581,'1994-12-29','1995-12-29'),(27423,59555,'1995-12-29','1996-12-28'),(27423,61917,'1996-12-28','1997-12-28'),(27423,63511,'1997-12-28','1998-12-28'),(27423,63959,'1998-12-28','1999-12-28'),(27423,65831,'1999-12-28','2000-12-27'),(27423,65931,'2000-12-27','2001-12-27'),(27423,69349,'2001-12-27','9999-01-01'),(27424,40000,'1992-02-15','1993-02-14'),(27424,41008,'1993-02-14','1994-02-14'),(27424,40659,'1994-02-14','1995-02-14'),(27424,40505,'1995-02-14','1996-02-14'),(27424,44916,'1996-02-14','1997-02-13'),(27424,46444,'1997-02-13','1998-02-13'),(27424,46609,'1998-02-13','1999-02-13'),(27424,50591,'1999-02-13','2000-02-13'),(27424,50182,'2000-02-13','2001-02-12'),(27424,50554,'2001-02-12','2002-02-12'),(27424,52113,'2002-02-12','9999-01-01'),(27425,40000,'1986-06-26','1987-06-26'),(27425,39563,'1987-06-26','1988-06-25'),(27425,40340,'1988-06-25','1989-06-25'),(27425,41082,'1989-06-25','1990-06-25'),(27425,42695,'1990-06-25','1991-06-25'),(27425,42831,'1991-06-25','1992-06-24'),(27425,46799,'1992-06-24','1993-06-24'),(27425,48994,'1993-06-24','1994-01-28'),(27426,71256,'1985-04-10','1986-04-10'),(27426,71486,'1986-04-10','1987-04-10'),(27426,73586,'1987-04-10','1988-04-09'),(27426,74164,'1988-04-09','1989-04-09'),(27426,76838,'1989-04-09','1990-04-09'),(27426,81326,'1990-04-09','1991-04-09'),(27426,84871,'1991-04-09','1992-04-08'),(27426,87666,'1992-04-08','1993-04-08'),(27426,89281,'1993-04-08','1994-04-08'),(27426,89151,'1994-04-08','1995-04-08'),(27426,89506,'1995-04-08','1996-04-06'),(27426,92683,'1996-04-06','1997-04-07'),(27426,93081,'1997-04-07','1998-04-07'),(27426,96210,'1998-04-07','1999-04-07'),(27426,96396,'1999-04-07','2000-04-06'),(27426,100091,'2000-04-06','2001-04-06'),(27426,103607,'2001-04-06','2002-04-05'),(27426,105341,'2002-04-05','9999-01-01'),(27427,40000,'1989-08-06','1990-08-06'),(27427,39572,'1990-08-06','1991-08-06'),(27427,39166,'1991-08-06','1992-08-05'),(27427,41542,'1992-08-05','1993-08-05'),(27427,43556,'1993-08-05','1994-08-05'),(27427,46611,'1994-08-05','1995-08-05'),(27427,50415,'1995-08-05','1996-08-04'),(27427,53980,'1996-08-04','1997-08-04'),(27427,56873,'1997-08-04','1998-08-04'),(27427,57592,'1998-08-04','1999-08-04'),(27427,60769,'1999-08-04','2000-08-03'),(27427,60486,'2000-08-03','2001-08-03'),(27427,60107,'2001-08-03','9999-01-01'),(27428,64402,'1989-02-25','1990-02-25'),(27428,66317,'1990-02-25','1991-02-25'),(27428,69757,'1991-02-25','1992-02-25'),(27428,73689,'1992-02-25','1993-02-24'),(27428,75671,'1993-02-24','1994-02-24'),(27428,78975,'1994-02-24','1995-02-24'),(27428,79620,'1995-02-24','1996-02-24'),(27428,82357,'1996-02-24','1997-02-23'),(27428,86626,'1997-02-23','1998-02-23'),(27428,90156,'1998-02-23','1999-02-23'),(27428,92968,'1999-02-23','2000-02-23'),(27428,96206,'2000-02-23','2001-02-22'),(27428,95954,'2001-02-22','2002-02-22'),(27428,95968,'2002-02-22','9999-01-01'),(27429,43877,'1995-08-28','1996-08-27'),(27429,45532,'1996-08-27','1997-08-27'),(27429,47523,'1997-08-27','1998-08-27'),(27429,47920,'1998-08-27','1999-08-27'),(27429,48273,'1999-08-27','2000-08-26'),(27429,48818,'2000-08-26','2001-08-26'),(27429,50342,'2001-08-26','9999-01-01'),(27430,54873,'1993-11-17','1994-11-17'),(27430,58365,'1994-11-17','1995-11-17'),(27430,60138,'1995-11-17','1996-11-16'),(27430,61435,'1996-11-16','1997-11-16'),(27430,61639,'1997-11-16','1998-11-16'),(27430,61634,'1998-11-16','1999-11-16'),(27430,63559,'1999-11-16','2000-11-15'),(27430,67603,'2000-11-15','2001-11-15'),(27430,69915,'2001-11-15','9999-01-01'),(27431,61695,'1989-07-29','1990-07-29'),(27431,62427,'1990-07-29','1991-07-29'),(27431,65514,'1991-07-29','1992-07-28'),(27431,66644,'1992-07-28','1993-07-28'),(27431,69424,'1993-07-28','1994-07-28'),(27431,69572,'1994-07-28','1995-07-28'),(27431,74021,'1995-07-28','1996-07-27'),(27431,76972,'1996-07-27','1997-07-27'),(27431,77011,'1997-07-27','1998-07-27'),(27431,80680,'1998-07-27','1999-07-27'),(27431,84476,'1999-07-27','2000-07-26'),(27431,85175,'2000-07-26','2001-07-26'),(27431,85978,'2001-07-26','2002-07-26'),(27431,89860,'2002-07-26','9999-01-01'),(27432,82447,'1996-02-02','1997-02-01'),(27432,82748,'1997-02-01','1998-02-01'),(27432,85979,'1998-02-01','1999-02-01'),(27432,88409,'1999-02-01','2000-02-01'),(27432,90694,'2000-02-01','2001-01-31'),(27432,90281,'2001-01-31','2002-01-31'),(27432,92918,'2002-01-31','9999-01-01'),(27433,75952,'1991-07-08','1992-07-07'),(27433,77672,'1992-07-07','1993-07-07'),(27433,80466,'1993-07-07','1994-07-07'),(27433,80920,'1994-07-07','1995-07-07'),(27433,81574,'1995-07-07','1996-07-06'),(27433,85166,'1996-07-06','1996-10-20'),(27434,59875,'1991-04-09','1992-04-08'),(27434,60042,'1992-04-08','1993-04-08'),(27434,59931,'1993-04-08','1994-04-08'),(27434,60698,'1994-04-08','1995-04-08'),(27434,64827,'1995-04-08','1996-04-06'),(27434,65966,'1996-04-06','1997-04-07'),(27434,70022,'1997-04-07','1998-04-07'),(27434,73699,'1998-04-07','1999-04-07'),(27434,73608,'1999-04-07','2000-04-06'),(27434,76984,'2000-04-06','2001-04-06'),(27434,79982,'2001-04-06','2002-04-05'),(27434,81834,'2002-04-05','9999-01-01'),(27435,40000,'1993-08-05','1994-08-05'),(27435,44337,'1994-08-05','1995-06-23'),(27436,48795,'1990-05-18','1991-05-18'),(27436,51167,'1991-05-18','1992-05-17'),(27436,51811,'1992-05-17','1993-05-17'),(27436,53837,'1993-05-17','1994-05-17'),(27436,55837,'1994-05-17','1995-05-17'),(27436,59779,'1995-05-17','1996-05-16'),(27436,59358,'1996-05-16','1997-05-16'),(27436,62223,'1997-05-16','1998-05-16'),(27436,65847,'1998-05-16','1999-05-16'),(27436,66173,'1999-05-16','2000-05-15'),(27436,67921,'2000-05-15','2001-05-15'),(27436,71377,'2001-05-15','2002-05-15'),(27436,73715,'2002-05-15','9999-01-01'),(27437,49610,'1986-04-05','1986-06-18'),(27438,73066,'1993-07-24','1994-07-24'),(27438,73895,'1994-07-24','1995-07-24'),(27438,75757,'1995-07-24','1996-07-23'),(27438,77711,'1996-07-23','1997-07-23'),(27438,79100,'1997-07-23','1998-07-23'),(27438,82575,'1998-07-23','1999-07-23'),(27438,82435,'1999-07-23','2000-07-22'),(27438,84936,'2000-07-22','2001-07-22'),(27438,89212,'2001-07-22','2002-07-22'),(27438,91666,'2002-07-22','9999-01-01'),(27439,40000,'1986-03-16','1987-03-16'),(27439,42184,'1987-03-16','1988-03-15'),(27439,44653,'1988-03-15','1989-03-15'),(27439,45255,'1989-03-15','1990-03-15'),(27439,47277,'1990-03-15','1990-06-22'),(27440,40000,'1990-01-15','1991-01-15'),(27440,44001,'1991-01-15','1992-01-15'),(27440,45207,'1992-01-15','1993-01-14'),(27440,44788,'1993-01-14','1994-01-14'),(27440,45849,'1994-01-14','1995-01-14'),(27440,46573,'1995-01-14','1995-02-20'),(27441,40000,'1995-02-03','1996-02-03'),(27441,40716,'1996-02-03','1997-02-02'),(27441,43943,'1997-02-02','1998-02-02'),(27441,47681,'1998-02-02','1999-02-02'),(27441,50080,'1999-02-02','2000-02-02'),(27441,53199,'2000-02-02','2001-02-01'),(27441,55948,'2001-02-01','2002-02-01'),(27441,56525,'2002-02-01','9999-01-01'),(27442,56117,'1994-02-07','1995-02-07'),(27442,59653,'1995-02-07','1996-02-07'),(27442,63976,'1996-02-07','1997-02-06'),(27442,63540,'1997-02-06','1998-02-06'),(27442,64311,'1998-02-06','1999-02-06'),(27442,68295,'1999-02-06','2000-02-06'),(27442,71355,'2000-02-06','2001-02-05'),(27442,73009,'2001-02-05','2002-02-05'),(27442,73760,'2002-02-05','9999-01-01'),(27443,55649,'1985-07-15','1986-07-15'),(27443,58922,'1986-07-15','1987-07-15'),(27443,63272,'1987-07-15','1988-07-14'),(27443,64940,'1988-07-14','1989-07-14'),(27443,65826,'1989-07-14','1990-07-14'),(27443,67545,'1990-07-14','1991-07-14'),(27443,68989,'1991-07-14','1992-07-13'),(27443,69333,'1992-07-13','1993-07-13'),(27443,70993,'1993-07-13','1994-07-13'),(27443,72164,'1994-07-13','1995-07-13'),(27443,72742,'1995-07-13','1996-07-12'),(27443,75015,'1996-07-12','1997-07-12'),(27443,77851,'1997-07-12','1998-07-12'),(27443,79831,'1998-07-12','1999-07-12'),(27443,82995,'1999-07-12','2000-07-11'),(27443,84014,'2000-07-11','2001-07-11'),(27443,87950,'2001-07-11','2002-07-11'),(27443,88152,'2002-07-11','9999-01-01'),(27444,40000,'1992-01-21','1993-01-20'),(27444,40567,'1993-01-20','1994-01-20'),(27444,42469,'1994-01-20','1995-01-20'),(27444,44292,'1995-01-20','1996-01-20'),(27444,44783,'1996-01-20','1997-01-19'),(27444,47108,'1997-01-19','1998-01-19'),(27444,50611,'1998-01-19','1999-01-19'),(27444,51882,'1999-01-19','2000-01-19'),(27444,52354,'2000-01-19','2001-01-18'),(27444,56780,'2001-01-18','2002-01-18'),(27444,59874,'2002-01-18','9999-01-01'),(27445,40000,'1985-05-05','1986-05-05'),(27445,42256,'1986-05-05','1987-05-05'),(27445,43796,'1987-05-05','1988-05-04'),(27445,44117,'1988-05-04','1989-05-04'),(27445,45876,'1989-05-04','1990-05-04'),(27445,48912,'1990-05-04','1991-05-04'),(27445,53171,'1991-05-04','1992-05-03'),(27445,56574,'1992-05-03','1993-05-03'),(27445,58477,'1993-05-03','1994-05-03'),(27445,59748,'1994-05-03','1995-05-03'),(27445,63222,'1995-05-03','1996-05-02'),(27445,64270,'1996-05-02','1997-05-02'),(27445,67512,'1997-05-02','1998-05-02'),(27445,68634,'1998-05-02','1999-05-02'),(27445,72904,'1999-05-02','2000-05-01'),(27445,74622,'2000-05-01','2001-05-01'),(27445,77740,'2001-05-01','2002-05-01'),(27445,80441,'2002-05-01','9999-01-01'),(27446,50327,'1987-09-16','1988-09-15'),(27446,50031,'1988-09-15','1989-09-15'),(27446,53288,'1989-09-15','1990-09-15'),(27446,56439,'1990-09-15','1991-09-15'),(27446,57730,'1991-09-15','1992-09-14'),(27446,57751,'1992-09-14','1993-09-14'),(27446,60012,'1993-09-14','1994-09-14'),(27446,61879,'1994-09-14','1995-09-14'),(27446,64352,'1995-09-14','1996-09-13'),(27446,65071,'1996-09-13','1997-09-13'),(27446,66399,'1997-09-13','1998-09-13'),(27446,68264,'1998-09-13','1999-09-13'),(27446,68929,'1999-09-13','2000-09-12'),(27446,72334,'2000-09-12','2001-09-12'),(27446,75402,'2001-09-12','9999-01-01'),(27447,77865,'1990-05-12','1991-05-12'),(27447,78402,'1991-05-12','1992-05-11'),(27447,81030,'1992-05-11','1993-05-11'),(27447,84853,'1993-05-11','1994-05-11'),(27447,86832,'1994-05-11','1995-05-11'),(27447,86967,'1995-05-11','1996-05-10'),(27447,91109,'1996-05-10','1996-06-24'),(27448,40000,'1988-12-20','1989-12-20'),(27448,40864,'1989-12-20','1990-12-20'),(27448,43567,'1990-12-20','1991-12-20'),(27448,44741,'1991-12-20','1992-12-19'),(27448,47167,'1992-12-19','1993-12-19'),(27448,50787,'1993-12-19','1994-12-19'),(27448,51462,'1994-12-19','1995-12-19'),(27448,54274,'1995-12-19','1996-12-18'),(27448,58136,'1996-12-18','1997-12-18'),(27448,58871,'1997-12-18','1998-12-18'),(27448,62823,'1998-12-18','1999-12-18'),(27448,62631,'1999-12-18','2000-12-17'),(27448,63869,'2000-12-17','2001-12-17'),(27448,66317,'2001-12-17','9999-01-01'),(27449,72617,'1991-06-25','1992-06-24'),(27449,75384,'1992-06-24','1993-06-24'),(27449,78558,'1993-06-24','1994-06-24'),(27449,80580,'1994-06-24','1995-06-24'),(27449,81231,'1995-06-24','1996-06-23'),(27449,82705,'1996-06-23','1997-06-23'),(27449,83065,'1997-06-23','1998-06-23'),(27449,87249,'1998-06-23','1999-06-23'),(27449,88530,'1999-06-23','2000-06-22'),(27449,89151,'2000-06-22','2001-06-22'),(27449,90307,'2001-06-22','2002-06-22'),(27449,93946,'2002-06-22','9999-01-01'),(27450,67240,'1986-12-11','1987-12-11'),(27450,68355,'1987-12-11','1988-12-10'),(27450,68645,'1988-12-10','1989-12-10'),(27450,70714,'1989-12-10','1990-12-10'),(27450,73448,'1990-12-10','1991-12-10'),(27450,76258,'1991-12-10','1992-12-09'),(27450,80523,'1992-12-09','1993-12-09'),(27450,80536,'1993-12-09','1994-12-09'),(27450,82625,'1994-12-09','1995-12-09'),(27450,85231,'1995-12-09','1996-12-08'),(27450,88505,'1996-12-08','1997-12-08'),(27450,89116,'1997-12-08','1998-12-08'),(27450,92819,'1998-12-08','1999-12-08'),(27450,92540,'1999-12-08','2000-12-07'),(27450,96851,'2000-12-07','2001-12-07'),(27450,99101,'2001-12-07','9999-01-01'),(27451,52767,'1991-07-12','1992-07-11'),(27451,54270,'1992-07-11','1993-07-11'),(27451,54091,'1993-07-11','1994-07-11'),(27451,56110,'1994-07-11','1995-07-11'),(27451,60445,'1995-07-11','1996-03-23'),(27452,45508,'1986-02-10','1987-02-10'),(27452,46889,'1987-02-10','1988-02-10'),(27452,49267,'1988-02-10','1989-02-09'),(27452,51459,'1989-02-09','1990-02-09'),(27452,53290,'1990-02-09','1991-02-09'),(27452,54652,'1991-02-09','1992-02-09'),(27452,57578,'1992-02-09','1993-02-08'),(27452,59330,'1993-02-08','1994-02-08'),(27452,62617,'1994-02-08','1995-02-08'),(27452,66348,'1995-02-08','1996-02-08'),(27452,67767,'1996-02-08','1997-02-07'),(27452,71723,'1997-02-07','1998-02-07'),(27452,72731,'1998-02-07','1999-02-07'),(27452,72578,'1999-02-07','2000-02-07'),(27452,74515,'2000-02-07','2001-02-06'),(27452,76668,'2001-02-06','2002-02-06'),(27452,76629,'2002-02-06','9999-01-01'),(27453,48235,'1987-11-29','1988-11-28'),(27453,48100,'1988-11-28','1989-11-28'),(27453,50100,'1989-11-28','1990-11-28'),(27453,50266,'1990-11-28','1991-11-28'),(27453,51548,'1991-11-28','1992-11-27'),(27453,55360,'1992-11-27','1993-11-27'),(27453,56930,'1993-11-27','1994-11-27'),(27453,59188,'1994-11-27','1995-11-27'),(27453,61134,'1995-11-27','1996-11-26'),(27453,63400,'1996-11-26','1997-11-26'),(27453,66072,'1997-11-26','1998-11-26'),(27453,66723,'1998-11-26','1999-11-26'),(27453,71057,'1999-11-26','2000-11-25'),(27453,75482,'2000-11-25','2001-11-25'),(27453,75683,'2001-11-25','9999-01-01'),(27454,40000,'1989-01-31','1990-01-31'),(27454,43826,'1990-01-31','1991-01-31'),(27454,46704,'1991-01-31','1992-01-31'),(27454,50156,'1992-01-31','1993-01-30'),(27454,53283,'1993-01-30','1994-01-30'),(27454,57423,'1994-01-30','1995-01-30'),(27454,57364,'1995-01-30','1996-01-30'),(27454,61213,'1996-01-30','1997-01-29'),(27454,63989,'1997-01-29','1998-01-29'),(27454,67803,'1998-01-29','1999-01-29'),(27454,72211,'1999-01-29','2000-01-29'),(27454,75256,'2000-01-29','2001-01-28'),(27454,76563,'2001-01-28','2002-01-28'),(27454,80617,'2002-01-28','9999-01-01'),(27455,40000,'1997-05-04','1998-05-04'),(27455,44204,'1998-05-04','1999-05-04'),(27455,43706,'1999-05-04','2000-05-03'),(27455,47507,'2000-05-03','2001-05-03'),(27455,50350,'2001-05-03','2002-05-03'),(27455,53435,'2002-05-03','9999-01-01'),(27456,67887,'1986-05-31','1987-05-31'),(27456,70335,'1987-05-31','1988-05-30'),(27456,71951,'1988-05-30','1989-05-30'),(27456,74902,'1989-05-30','1990-05-30'),(27456,77536,'1990-05-30','1991-05-30'),(27456,81297,'1991-05-30','1992-05-29'),(27456,84069,'1992-05-29','1993-05-29'),(27456,86906,'1993-05-29','1994-05-29'),(27456,89233,'1994-05-29','1995-05-29'),(27456,89830,'1995-05-29','1996-05-28'),(27456,92038,'1996-05-28','1997-05-28'),(27456,96469,'1997-05-28','1998-05-28'),(27456,100349,'1998-05-28','1999-05-28'),(27456,103530,'1999-05-28','2000-05-27'),(27456,104168,'2000-05-27','2001-05-27'),(27456,107355,'2001-05-27','2002-05-27'),(27456,108285,'2002-05-27','9999-01-01'),(27457,40000,'1998-08-25','1999-08-25'),(27457,40468,'1999-08-25','2000-08-24'),(27457,41087,'2000-08-24','2001-08-24'),(27457,43568,'2001-08-24','9999-01-01'),(27458,58190,'1993-05-22','1993-10-03'),(27459,44593,'1995-07-17','1996-07-16'),(27459,45766,'1996-07-16','1997-07-16'),(27459,48322,'1997-07-16','1998-07-16'),(27459,50525,'1998-07-16','1999-07-16'),(27459,51625,'1999-07-16','2000-07-15'),(27459,52400,'2000-07-15','2001-07-15'),(27459,54744,'2001-07-15','2002-07-15'),(27459,57930,'2002-07-15','9999-01-01'),(27460,75794,'1986-02-25','1987-02-25'),(27460,75356,'1987-02-25','1988-02-25'),(27460,75131,'1988-02-25','1989-02-24'),(27460,75539,'1989-02-24','1990-02-24'),(27460,76072,'1990-02-24','1991-02-24'),(27460,79117,'1991-02-24','1992-02-24'),(27460,81766,'1992-02-24','1993-02-23'),(27460,82755,'1993-02-23','1994-02-23'),(27460,82806,'1994-02-23','1995-02-23'),(27460,83742,'1995-02-23','1996-02-23'),(27460,83718,'1996-02-23','1997-02-22'),(27460,87465,'1997-02-22','1998-02-22'),(27460,88226,'1998-02-22','1999-02-22'),(27460,88641,'1999-02-22','2000-02-22'),(27460,89015,'2000-02-22','2001-02-21'),(27460,89262,'2001-02-21','2002-02-21'),(27460,92936,'2002-02-21','9999-01-01'),(27461,40000,'1985-11-01','1986-11-01'),(27461,44013,'1986-11-01','1987-11-01'),(27461,45475,'1987-11-01','1988-10-31'),(27461,46628,'1988-10-31','1989-10-31'),(27461,48530,'1989-10-31','1990-10-31'),(27461,52337,'1990-10-31','1991-10-31'),(27461,52007,'1991-10-31','1992-10-30'),(27461,51727,'1992-10-30','1993-10-30'),(27461,51870,'1993-10-30','1994-10-30'),(27461,54605,'1994-10-30','1995-10-30'),(27461,55688,'1995-10-30','1996-10-29'),(27461,55244,'1996-10-29','1997-10-29'),(27461,56765,'1997-10-29','1998-10-29'),(27461,58342,'1998-10-29','1999-10-29'),(27461,62751,'1999-10-29','2000-10-28'),(27461,62266,'2000-10-28','2001-10-28'),(27461,66020,'2001-10-28','9999-01-01'),(27462,40000,'1988-05-13','1989-05-13'),(27462,43266,'1989-05-13','1990-05-13'),(27462,45596,'1990-05-13','1991-05-13'),(27462,46853,'1991-05-13','1992-05-12'),(27462,51241,'1992-05-12','1993-05-12'),(27462,50792,'1993-05-12','1994-05-12'),(27462,54994,'1994-05-12','1995-05-12'),(27462,55257,'1995-05-12','1996-05-11'),(27462,56831,'1996-05-11','1997-05-11'),(27462,60340,'1997-05-11','1998-05-11'),(27462,61417,'1998-05-11','1999-05-11'),(27462,65458,'1999-05-11','2000-05-10'),(27462,67941,'2000-05-10','2001-05-10'),(27462,67975,'2001-05-10','2002-05-10'),(27462,71469,'2002-05-10','9999-01-01'),(27463,69431,'1985-07-06','1986-07-06'),(27463,71278,'1986-07-06','1987-07-06'),(27463,72303,'1987-07-06','1988-07-05'),(27463,72522,'1988-07-05','1989-07-05'),(27463,75899,'1989-07-05','1990-07-05'),(27463,79368,'1990-07-05','1991-07-05'),(27463,79308,'1991-07-05','1992-07-04'),(27463,78837,'1992-07-04','1993-07-04'),(27463,82417,'1993-07-04','1994-07-04'),(27463,82996,'1994-07-04','1995-07-04'),(27463,82679,'1995-07-04','1996-07-03'),(27463,86403,'1996-07-03','1997-07-03'),(27463,88784,'1997-07-03','1998-07-03'),(27463,91440,'1998-07-03','1999-07-03'),(27463,94269,'1999-07-03','2000-07-02'),(27463,95060,'2000-07-02','2001-07-02'),(27463,95298,'2001-07-02','2002-07-02'),(27463,96042,'2002-07-02','9999-01-01'),(27464,43436,'1997-06-08','1998-06-08'),(27464,46233,'1998-06-08','1999-06-08'),(27464,47775,'1999-06-08','2000-06-07'),(27464,50431,'2000-06-07','2001-06-07'),(27464,51583,'2001-06-07','2002-06-07'),(27464,51440,'2002-06-07','9999-01-01'),(27465,46034,'1986-09-13','1987-09-13'),(27465,47159,'1987-09-13','1988-09-12'),(27465,48042,'1988-09-12','1989-09-12'),(27465,50798,'1989-09-12','1990-09-12'),(27465,51072,'1990-09-12','1991-09-12'),(27465,54471,'1991-09-12','1992-09-11'),(27465,55944,'1992-09-11','1993-09-11'),(27465,56670,'1993-09-11','1994-09-11'),(27465,58047,'1994-09-11','1995-04-06'),(27466,58199,'1987-09-09','1988-09-08'),(27466,58262,'1988-09-08','1989-09-08'),(27466,59699,'1989-09-08','1990-09-08'),(27466,61055,'1990-09-08','1991-09-08'),(27466,62162,'1991-09-08','1992-09-07'),(27466,63571,'1992-09-07','1993-09-07'),(27466,66431,'1993-09-07','1994-09-07'),(27466,68591,'1994-09-07','1995-09-07'),(27466,68883,'1995-09-07','1996-09-06'),(27466,69701,'1996-09-06','1997-09-06'),(27466,74026,'1997-09-06','1998-09-06'),(27466,77598,'1998-09-06','1999-09-06'),(27466,82085,'1999-09-06','2000-09-05'),(27466,82547,'2000-09-05','2001-09-05'),(27466,84016,'2001-09-05','9999-01-01'),(27467,40000,'1987-09-11','1988-09-10'),(27467,43362,'1988-09-10','1989-09-10'),(27467,43110,'1989-09-10','1990-09-10'),(27467,44272,'1990-09-10','1991-09-10'),(27467,44558,'1991-09-10','1992-09-09'),(27467,46949,'1992-09-09','1993-09-09'),(27467,50038,'1993-09-09','1994-09-09'),(27467,50108,'1994-09-09','1995-09-09'),(27467,49662,'1995-09-09','1996-09-08'),(27467,50065,'1996-09-08','1997-09-08'),(27467,53767,'1997-09-08','1998-09-08'),(27467,54386,'1998-09-08','1999-09-08'),(27467,57297,'1999-09-08','2000-09-07'),(27467,60660,'2000-09-07','2001-09-07'),(27467,60926,'2001-09-07','9999-01-01'),(27468,41745,'1997-04-18','1998-04-18'),(27468,41938,'1998-04-18','1999-04-18'),(27468,43562,'1999-04-18','2000-04-17'),(27468,47851,'2000-04-17','2001-04-17'),(27468,50592,'2001-04-17','2002-04-17'),(27468,52710,'2002-04-17','9999-01-01'),(27469,40000,'1996-08-04','1997-08-04'),(27469,41104,'1997-08-04','1998-06-05'),(27470,60674,'1986-03-18','1987-03-18'),(27470,63243,'1987-03-18','1988-03-17'),(27470,67397,'1988-03-17','1989-03-17'),(27470,67214,'1989-03-17','1990-03-17'),(27470,69766,'1990-03-17','1991-03-17'),(27470,72338,'1991-03-17','1992-03-16'),(27470,76104,'1992-03-16','1993-03-16'),(27470,78608,'1993-03-16','1994-03-16'),(27470,79475,'1994-03-16','1995-03-16'),(27470,80170,'1995-03-16','1996-03-15'),(27470,83066,'1996-03-15','1997-03-15'),(27470,86371,'1997-03-15','1998-03-15'),(27470,87584,'1998-03-15','1999-03-15'),(27470,88691,'1999-03-15','2000-03-14'),(27470,92095,'2000-03-14','2001-03-14'),(27470,94640,'2001-03-14','2002-03-14'),(27470,98737,'2002-03-14','9999-01-01'),(27471,47982,'1993-05-31','1994-05-31'),(27471,52109,'1994-05-31','1995-05-31'),(27471,53627,'1995-05-31','1996-05-30'),(27471,54414,'1996-05-30','1997-05-30'),(27471,57346,'1997-05-30','1998-05-30'),(27471,59904,'1998-05-30','1999-05-30'),(27471,61157,'1999-05-30','2000-05-29'),(27471,64492,'2000-05-29','2001-05-29'),(27471,67828,'2001-05-29','2002-05-29'),(27471,68153,'2002-05-29','9999-01-01'),(27472,88335,'1993-08-29','1994-08-29'),(27472,90471,'1994-08-29','1995-08-29'),(27472,90585,'1995-08-29','1996-08-28'),(27472,90897,'1996-08-28','1997-08-28'),(27472,95372,'1997-08-28','1998-08-28'),(27472,95704,'1998-08-28','1999-07-25'),(27473,86555,'1988-09-26','1989-09-26'),(27473,88794,'1989-09-26','1990-09-26'),(27473,91407,'1990-09-26','1991-09-26'),(27473,92283,'1991-09-26','1992-09-25'),(27473,92837,'1992-09-25','1993-09-25'),(27473,96976,'1993-09-25','1994-09-25'),(27473,100188,'1994-09-25','1995-09-25'),(27473,101216,'1995-09-25','1996-09-24'),(27473,104566,'1996-09-24','1997-09-24'),(27473,107334,'1997-09-24','1998-09-24'),(27473,108176,'1998-09-24','1999-09-24'),(27473,110158,'1999-09-24','2000-09-23'),(27473,113577,'2000-09-23','2001-09-23'),(27473,116922,'2001-09-23','9999-01-01'),(27474,40000,'1989-03-06','1990-03-06'),(27474,39973,'1990-03-06','1991-03-06'),(27474,43696,'1991-03-06','1992-03-05'),(27474,43347,'1992-03-05','1993-03-05'),(27474,47372,'1993-03-05','1994-03-05'),(27474,47806,'1994-03-05','1995-03-05'),(27474,51115,'1995-03-05','1996-03-04'),(27474,52595,'1996-03-04','1997-03-04'),(27474,52692,'1997-03-04','1998-03-04'),(27474,55838,'1998-03-04','1999-03-04'),(27474,58531,'1999-03-04','2000-03-03'),(27474,62480,'2000-03-03','2001-03-03'),(27474,64124,'2001-03-03','2002-03-03'),(27474,64158,'2002-03-03','9999-01-01'),(27475,50212,'1992-02-28','1993-02-27'),(27475,52636,'1993-02-27','1994-02-27'),(27475,53282,'1994-02-27','1995-02-27'),(27475,55316,'1995-02-27','1996-02-27'),(27475,59612,'1996-02-27','1997-02-26'),(27475,60997,'1997-02-26','1998-02-26'),(27475,65222,'1998-02-26','1999-02-26'),(27475,68544,'1999-02-26','2000-02-26'),(27475,70140,'2000-02-26','2001-02-25'),(27475,73399,'2001-02-25','2002-02-25'),(27475,77269,'2002-02-25','9999-01-01'),(27476,70492,'1985-03-28','1986-03-28'),(27476,73846,'1986-03-28','1987-03-28'),(27476,77534,'1987-03-28','1988-03-27'),(27476,81272,'1988-03-27','1989-03-27'),(27476,83659,'1989-03-27','1990-03-27'),(27476,87039,'1990-03-27','1991-03-27'),(27476,90222,'1991-03-27','1992-03-26'),(27476,93545,'1992-03-26','1993-03-26'),(27476,96600,'1993-03-26','1994-03-26'),(27476,100654,'1994-03-26','1995-03-26'),(27476,102540,'1995-03-26','1996-03-25'),(27476,106705,'1996-03-25','1997-03-25'),(27476,109266,'1997-03-25','1998-03-25'),(27476,111238,'1998-03-25','1999-03-25'),(27476,111439,'1999-03-25','2000-03-24'),(27476,112049,'2000-03-24','2001-03-24'),(27476,113562,'2001-03-24','2002-03-24'),(27476,116896,'2002-03-24','9999-01-01'),(27477,70293,'1994-09-22','1995-09-22'),(27477,71879,'1995-09-22','1996-05-31'),(27478,40000,'1988-07-26','1989-07-26'),(27478,41942,'1989-07-26','1990-07-26'),(27478,45082,'1990-07-26','1991-07-26'),(27478,45923,'1991-07-26','1992-07-25'),(27478,49884,'1992-07-25','1993-07-25'),(27478,52307,'1993-07-25','1994-07-25'),(27478,55987,'1994-07-25','1995-07-25'),(27478,55734,'1995-07-25','1996-07-24'),(27478,59953,'1996-07-24','1997-07-24'),(27478,62775,'1997-07-24','1998-07-24'),(27478,62697,'1998-07-24','1999-07-24'),(27478,66483,'1999-07-24','2000-07-23'),(27478,69258,'2000-07-23','2001-07-23'),(27478,68810,'2001-07-23','2002-07-23'),(27478,68902,'2002-07-23','9999-01-01'),(27479,72273,'1994-09-08','1995-09-08'),(27479,74093,'1995-09-08','1996-09-07'),(27479,76222,'1996-09-07','1997-09-07'),(27479,78183,'1997-09-07','1998-09-07'),(27479,82170,'1998-09-07','1999-09-07'),(27479,83367,'1999-09-07','2000-09-06'),(27479,85354,'2000-09-06','2001-09-06'),(27479,85881,'2001-09-06','9999-01-01'),(27480,40000,'1990-08-31','1991-08-31'),(27480,41874,'1991-08-31','1992-08-30'),(27480,46053,'1992-08-30','1993-08-30'),(27480,49441,'1993-08-30','1994-08-30'),(27480,52927,'1994-08-30','1995-08-30'),(27480,57078,'1995-08-30','1996-08-29'),(27480,61419,'1996-08-29','1997-08-29'),(27480,62051,'1997-08-29','1998-08-29'),(27480,63951,'1998-08-29','1999-08-29'),(27480,64144,'1999-08-29','2000-08-28'),(27480,64601,'2000-08-28','2001-08-28'),(27480,67129,'2001-08-28','9999-01-01'),(27481,43207,'1993-01-25','1994-01-25'),(27481,46499,'1994-01-25','1995-01-25'),(27481,46617,'1995-01-25','1996-01-25'),(27481,47890,'1996-01-25','1997-01-24'),(27481,51529,'1997-01-24','1998-01-24'),(27481,53289,'1998-01-24','1999-01-24'),(27481,55733,'1999-01-24','2000-01-24'),(27481,56227,'2000-01-24','2001-01-23'),(27481,57983,'2001-01-23','2002-01-23'),(27481,60877,'2002-01-23','9999-01-01'),(27482,40000,'1999-10-22','2000-10-21'),(27482,43700,'2000-10-21','2001-10-21'),(27482,46209,'2001-10-21','9999-01-01'),(27483,55563,'1989-07-30','1990-07-30'),(27483,55322,'1990-07-30','1991-07-30'),(27483,55268,'1991-07-30','1992-07-29'),(27483,58424,'1992-07-29','1993-07-29'),(27483,59022,'1993-07-29','1994-07-29'),(27483,62474,'1994-07-29','1995-07-29'),(27483,65890,'1995-07-29','1996-07-28'),(27483,67596,'1996-07-28','1997-07-28'),(27483,68484,'1997-07-28','1998-07-28'),(27483,70125,'1998-07-28','1999-07-28'),(27483,69773,'1999-07-28','2000-07-27'),(27483,73609,'2000-07-27','2001-07-27'),(27483,75503,'2001-07-27','2002-06-26'),(27484,80337,'1986-10-03','1987-10-03'),(27484,81330,'1987-10-03','1988-10-02'),(27484,81388,'1988-10-02','1989-10-02'),(27484,81754,'1989-10-02','1990-10-02'),(27484,82981,'1990-10-02','1991-10-02'),(27484,83708,'1991-10-02','1992-10-01'),(27484,85085,'1992-10-01','1993-10-01'),(27484,87342,'1993-10-01','1994-10-01'),(27484,90368,'1994-10-01','1995-10-01'),(27484,91576,'1995-10-01','1996-09-30'),(27484,95186,'1996-09-30','1997-09-30'),(27484,97613,'1997-09-30','1998-09-30'),(27484,99299,'1998-09-30','1999-09-30'),(27484,100211,'1999-09-30','2000-09-29'),(27484,101702,'2000-09-29','2001-09-29'),(27484,104626,'2001-09-29','9999-01-01'),(27485,48025,'1991-10-01','1992-09-30'),(27485,47751,'1992-09-30','1993-09-30'),(27485,50769,'1993-09-30','1994-09-30'),(27485,52626,'1994-09-30','1995-09-30'),(27485,56856,'1995-09-30','1996-09-29'),(27485,56857,'1996-09-29','1997-09-29'),(27485,57968,'1997-09-29','1998-09-29'),(27485,61707,'1998-09-29','1999-09-29'),(27485,63414,'1999-09-29','2000-09-28'),(27485,63452,'2000-09-28','2001-09-28'),(27485,66509,'2001-09-28','9999-01-01'),(27486,40000,'1995-10-13','1996-10-12'),(27486,39942,'1996-10-12','1997-10-12'),(27486,41394,'1997-10-12','1998-10-12'),(27486,45333,'1998-10-12','1999-10-12'),(27486,48527,'1999-10-12','2000-10-11'),(27486,52068,'2000-10-11','2001-10-11'),(27486,55939,'2001-10-11','9999-01-01'),(27487,63290,'1997-08-04','1998-08-04'),(27487,63475,'1998-08-04','1999-08-04'),(27487,63802,'1999-08-04','2000-08-03'),(27487,63850,'2000-08-03','2001-08-03'),(27487,67160,'2001-08-03','9999-01-01'),(27488,40000,'1996-11-07','1997-11-07'),(27488,41659,'1997-11-07','1998-11-07'),(27488,44597,'1998-11-07','1999-11-07'),(27488,45543,'1999-11-07','2000-11-06'),(27488,46548,'2000-11-06','2001-11-06'),(27488,48940,'2001-11-06','9999-01-01'),(27489,75508,'1999-06-21','2000-06-20'),(27489,78689,'2000-06-20','2001-06-20'),(27489,80625,'2001-06-20','2002-06-20'),(27489,82013,'2002-06-20','9999-01-01'),(27490,40460,'1997-03-23','1998-03-23'),(27490,44317,'1998-03-23','1999-03-23'),(27490,47256,'1999-03-23','2000-03-22'),(27490,51736,'2000-03-22','2001-02-05'),(27491,68147,'1997-07-17','1998-07-17'),(27491,71722,'1998-07-17','1999-07-17'),(27491,73853,'1999-07-17','2000-07-16'),(27491,77065,'2000-07-16','2000-08-26'),(27492,40000,'1997-08-21','1998-08-21'),(27492,42216,'1998-08-21','1999-08-21'),(27492,42637,'1999-08-21','2000-08-20'),(27492,43468,'2000-08-20','2001-08-20'),(27492,46118,'2001-08-20','9999-01-01'),(27493,76319,'1989-02-03','1990-02-03'),(27493,80668,'1990-02-03','1991-02-03'),(27493,82773,'1991-02-03','1992-02-03'),(27493,86386,'1992-02-03','1993-02-02'),(27493,88182,'1993-02-02','1994-02-02'),(27493,89594,'1994-02-02','1995-02-02'),(27493,89262,'1995-02-02','1996-02-02'),(27493,93141,'1996-02-02','1997-02-01'),(27493,95117,'1997-02-01','1998-02-01'),(27493,94809,'1998-02-01','1999-02-01'),(27493,96010,'1999-02-01','2000-02-01'),(27493,99517,'2000-02-01','2001-01-31'),(27493,100914,'2001-01-31','2002-01-31'),(27493,105054,'2002-01-31','9999-01-01'),(27494,47351,'1989-12-23','1990-12-23'),(27494,47079,'1990-12-23','1991-12-23'),(27494,48745,'1991-12-23','1992-12-22'),(27494,49840,'1992-12-22','1993-12-22'),(27494,50688,'1993-12-22','1994-12-22'),(27494,52617,'1994-12-22','1995-12-22'),(27494,56786,'1995-12-22','1996-12-21'),(27494,56686,'1996-12-21','1997-12-21'),(27494,60699,'1997-12-21','1998-12-21'),(27494,61612,'1998-12-21','1999-12-21'),(27494,65058,'1999-12-21','2000-12-20'),(27494,65499,'2000-12-20','2001-12-20'),(27494,69344,'2001-12-20','9999-01-01'),(27495,79522,'1989-08-06','1990-08-06'),(27495,83802,'1990-08-06','1991-08-06'),(27495,87700,'1991-08-06','1992-08-05'),(27495,90235,'1992-08-05','1993-08-05'),(27495,91315,'1993-08-05','1994-08-05'),(27495,91849,'1994-08-05','1995-08-05'),(27495,94151,'1995-08-05','1996-08-04'),(27495,95170,'1996-08-04','1997-08-04'),(27495,95732,'1997-08-04','1998-08-04'),(27495,98429,'1998-08-04','1999-08-04'),(27495,101432,'1999-08-04','2000-08-03'),(27495,103613,'2000-08-03','2001-08-03'),(27495,104504,'2001-08-03','9999-01-01'),(27496,40000,'1986-08-15','1987-08-15'),(27496,42739,'1987-08-15','1988-08-14'),(27496,45516,'1988-08-14','1989-08-14'),(27496,46991,'1989-08-14','1990-08-14'),(27496,51264,'1990-08-14','1991-08-14'),(27496,55180,'1991-08-14','1992-08-13'),(27496,55849,'1992-08-13','1993-08-13'),(27496,55978,'1993-08-13','1994-08-13'),(27496,56487,'1994-08-13','1995-08-13'),(27496,57225,'1995-08-13','1996-08-12'),(27496,60786,'1996-08-12','1997-08-12'),(27496,60386,'1997-08-12','1998-08-12'),(27496,61927,'1998-08-12','1999-08-12'),(27496,64533,'1999-08-12','2000-08-11'),(27496,68467,'2000-08-11','2001-08-11'),(27496,69024,'2001-08-11','9999-01-01'),(27497,44968,'1995-11-22','1996-11-21'),(27497,48048,'1996-11-21','1997-11-21'),(27497,50580,'1997-11-21','1998-11-21'),(27497,52695,'1998-11-21','1999-11-21'),(27497,54895,'1999-11-21','2000-11-20'),(27497,57544,'2000-11-20','2001-11-20'),(27497,59089,'2001-11-20','9999-01-01'),(27498,58684,'1989-09-15','1990-09-15'),(27498,59929,'1990-09-15','1991-09-15'),(27498,63260,'1991-09-15','1992-09-14'),(27498,67009,'1992-09-14','1993-09-14'),(27498,69545,'1993-09-14','1994-09-14'),(27498,73928,'1994-09-14','1995-09-14'),(27498,77416,'1995-09-14','1996-09-13'),(27498,81455,'1996-09-13','1997-09-13'),(27498,85778,'1997-09-13','1998-09-13'),(27498,90199,'1998-09-13','1999-09-13'),(27498,91062,'1999-09-13','2000-09-12'),(27498,92109,'2000-09-12','2001-09-12'),(27498,94777,'2001-09-12','9999-01-01'),(27499,61803,'1991-07-29','1992-07-28'),(27499,65781,'1992-07-28','1993-07-28'),(27499,69236,'1993-07-28','1994-07-28'),(27499,71705,'1994-07-28','1995-07-28'),(27499,71506,'1995-07-28','1996-07-27'),(27499,75493,'1996-07-27','1997-07-27'),(27499,76633,'1997-07-27','1998-07-27'),(27499,80681,'1998-07-27','1999-07-27'),(27499,83487,'1999-07-27','2000-07-26'),(27499,84993,'2000-07-26','2001-07-26'),(27499,88855,'2001-07-26','2002-07-26'),(27499,90683,'2002-07-26','9999-01-01'),(27500,40000,'1997-10-03','1998-10-03'),(27500,43830,'1998-10-03','1999-10-03'),(27500,48017,'1999-10-03','2000-10-02'),(27500,48199,'2000-10-02','2001-08-09'),(27501,71370,'1997-05-16','1998-05-16'),(27501,73274,'1998-05-16','1999-05-16'),(27501,74973,'1999-05-16','2000-05-15'),(27501,75863,'2000-05-15','2001-05-15'),(27501,76669,'2001-05-15','2002-05-15'),(27501,76505,'2002-05-15','9999-01-01'),(27502,46420,'1988-10-10','1989-01-23'),(27503,41767,'1996-03-28','1997-03-28'),(27503,41717,'1997-03-28','1998-03-28'),(27503,41902,'1998-03-28','1999-03-28'),(27503,45399,'1999-03-28','2000-03-27'),(27503,48972,'2000-03-27','2001-03-27'),(27503,49680,'2001-03-27','2002-03-27'),(27503,50558,'2002-03-27','9999-01-01'),(27504,40000,'1989-05-24','1990-05-24'),(27504,44018,'1990-05-24','1991-05-24'),(27504,47089,'1991-05-24','1992-05-23'),(27504,49171,'1992-05-23','1993-05-23'),(27504,50378,'1993-05-23','1994-05-23'),(27504,52710,'1994-05-23','1995-05-23'),(27504,54526,'1995-05-23','1996-05-22'),(27504,58518,'1996-05-22','1997-05-22'),(27504,59614,'1997-05-22','1998-05-22'),(27504,63942,'1998-05-22','1999-05-22'),(27504,63982,'1999-05-22','2000-05-21'),(27504,67393,'2000-05-21','2001-05-21'),(27504,67066,'2001-05-21','2002-05-21'),(27504,68836,'2002-05-21','9999-01-01'),(27505,54254,'1990-10-20','1991-10-20'),(27505,56088,'1991-10-20','1992-10-19'),(27505,56078,'1992-10-19','1993-10-19'),(27505,59386,'1993-10-19','1994-10-19'),(27505,61356,'1994-10-19','1995-10-19'),(27505,64597,'1995-10-19','1996-10-18'),(27505,66603,'1996-10-18','1997-10-18'),(27505,69165,'1997-10-18','1998-10-18'),(27505,73140,'1998-10-18','1999-10-18'),(27505,74207,'1999-10-18','2000-10-17'),(27505,74534,'2000-10-17','2001-10-17'),(27505,74312,'2001-10-17','9999-01-01'),(27506,40000,'1992-12-03','1993-12-03'),(27506,39651,'1993-12-03','1994-12-03'),(27506,42088,'1994-12-03','1995-12-03'),(27506,41942,'1995-12-03','1996-12-02'),(27506,44487,'1996-12-02','1997-12-02'),(27506,45622,'1997-12-02','1998-12-02'),(27506,48661,'1998-12-02','1999-12-02'),(27506,52162,'1999-12-02','2000-12-01'),(27506,54022,'2000-12-01','2001-12-01'),(27506,54590,'2001-12-01','9999-01-01'),(27507,80136,'1997-08-27','1998-08-27'),(27507,82722,'1998-08-27','1999-08-27'),(27507,86062,'1999-08-27','2000-08-26'),(27507,88714,'2000-08-26','2001-08-26'),(27507,92610,'2001-08-26','9999-01-01'),(27508,40000,'1996-08-24','1997-08-24'),(27508,44309,'1997-08-24','1998-08-24'),(27508,46262,'1998-08-24','1999-08-24'),(27508,49508,'1999-08-24','2000-08-23'),(27508,52289,'2000-08-23','2001-08-23'),(27508,53429,'2001-08-23','9999-01-01'),(27509,40000,'1989-01-19','1990-01-19'),(27509,44390,'1990-01-19','1991-01-19'),(27509,48879,'1991-01-19','1992-01-19'),(27509,51236,'1992-01-19','1993-01-18'),(27509,51095,'1993-01-18','1994-01-18'),(27509,53505,'1994-01-18','1995-01-18'),(27509,56980,'1995-01-18','1996-01-18'),(27509,59621,'1996-01-18','1997-01-17'),(27509,60286,'1997-01-17','1998-01-17'),(27509,63069,'1998-01-17','1999-01-17'),(27509,64347,'1999-01-17','2000-01-17'),(27509,67250,'2000-01-17','2001-01-16'),(27509,70748,'2001-01-16','2002-01-16'),(27509,71339,'2002-01-16','9999-01-01'),(27510,40000,'1997-04-29','1998-04-29'),(27510,43629,'1998-04-29','1998-07-12'),(27511,56672,'1987-04-25','1988-04-24'),(27511,57853,'1988-04-24','1989-04-24'),(27511,61852,'1989-04-24','1990-04-24'),(27511,63189,'1990-04-24','1991-04-24'),(27511,66428,'1991-04-24','1992-04-23'),(27511,66881,'1992-04-23','1993-04-23'),(27511,68016,'1993-04-23','1994-04-23'),(27511,70654,'1994-04-23','1995-04-23'),(27511,72999,'1995-04-23','1996-04-22'),(27511,76654,'1996-04-22','1997-04-22'),(27511,77055,'1997-04-22','1998-04-22'),(27511,79055,'1998-04-22','1999-04-22'),(27511,83139,'1999-04-22','2000-04-21'),(27511,85030,'2000-04-21','2001-04-21'),(27511,86007,'2001-04-21','2002-04-21'),(27511,87919,'2002-04-21','9999-01-01'),(27512,62362,'1999-11-21','2000-11-20'),(27512,63904,'2000-11-20','2001-11-20'),(27512,67544,'2001-11-20','2002-07-24'),(27513,57027,'1985-02-06','1986-02-06'),(27513,59413,'1986-02-06','1987-02-06'),(27513,61471,'1987-02-06','1988-02-06'),(27513,65106,'1988-02-06','1989-02-05'),(27513,67872,'1989-02-05','1990-02-05'),(27513,68872,'1990-02-05','1991-02-05'),(27513,69857,'1991-02-05','1992-02-05'),(27513,72369,'1992-02-05','1993-02-04'),(27513,76765,'1993-02-04','1994-02-04'),(27513,80988,'1994-02-04','1995-02-04'),(27513,81931,'1995-02-04','1996-02-04'),(27513,84788,'1996-02-04','1997-02-03'),(27513,85324,'1997-02-03','1998-02-03'),(27513,85592,'1998-02-03','1999-02-03'),(27513,85552,'1999-02-03','2000-02-03'),(27513,89806,'2000-02-03','2001-02-02'),(27513,91194,'2001-02-02','2002-02-02'),(27513,95478,'2002-02-02','9999-01-01'),(27514,51310,'1987-05-18','1988-05-17'),(27514,55715,'1988-05-17','1989-05-17'),(27514,59508,'1989-05-17','1990-05-17'),(27514,63427,'1990-05-17','1991-05-17'),(27514,65363,'1991-05-17','1992-05-16'),(27514,68841,'1992-05-16','1993-05-16'),(27514,71057,'1993-05-16','1994-05-16'),(27514,72222,'1994-05-16','1995-05-16'),(27514,71947,'1995-05-16','1996-05-15'),(27514,75959,'1996-05-15','1997-05-15'),(27514,79160,'1997-05-15','1998-05-15'),(27514,83305,'1998-05-15','1999-05-15'),(27514,85322,'1999-05-15','2000-05-14'),(27514,85350,'2000-05-14','2001-05-14'),(27514,87180,'2001-05-14','2002-05-14'),(27514,90181,'2002-05-14','9999-01-01'),(27515,72650,'1986-03-23','1987-03-23'),(27515,75822,'1987-03-23','1988-03-22'),(27515,77046,'1988-03-22','1989-03-22'),(27515,76943,'1989-03-22','1990-03-22'),(27515,77114,'1990-03-22','1991-03-22'),(27515,81359,'1991-03-22','1992-03-21'),(27515,84772,'1992-03-21','1993-03-21'),(27515,87248,'1993-03-21','1994-03-21'),(27515,88247,'1994-03-21','1995-03-21'),(27515,90650,'1995-03-21','1996-03-20'),(27515,92191,'1996-03-20','1997-03-20'),(27515,94262,'1997-03-20','1998-03-20'),(27515,95403,'1998-03-20','1999-03-20'),(27515,98024,'1999-03-20','2000-03-19'),(27515,100527,'2000-03-19','2001-03-19'),(27515,104309,'2001-03-19','2002-03-19'),(27515,104868,'2002-03-19','9999-01-01'),(27516,65599,'1986-12-09','1987-12-09'),(27516,65811,'1987-12-09','1988-12-08'),(27516,66256,'1988-12-08','1989-12-08'),(27516,68360,'1989-12-08','1990-12-08'),(27516,69025,'1990-12-08','1991-12-08'),(27516,73484,'1991-12-08','1992-12-07'),(27516,75101,'1992-12-07','1993-12-07'),(27516,77507,'1993-12-07','1994-12-07'),(27516,81915,'1994-12-07','1995-12-07'),(27516,84836,'1995-12-07','1996-12-06'),(27516,88966,'1996-12-06','1997-12-06'),(27516,91624,'1997-12-06','1998-12-06'),(27516,95323,'1998-12-06','1999-12-06'),(27516,98359,'1999-12-06','2000-12-05'),(27516,98523,'2000-12-05','2001-12-05'),(27516,102203,'2001-12-05','9999-01-01'),(27517,40499,'1985-04-06','1986-04-06'),(27517,40092,'1986-04-06','1987-04-06'),(27517,42331,'1987-04-06','1988-04-05'),(27517,46599,'1988-04-05','1989-04-05'),(27517,50645,'1989-04-05','1990-04-05'),(27517,53723,'1990-04-05','1991-04-05'),(27517,53885,'1991-04-05','1992-04-04'),(27517,55289,'1992-04-04','1993-04-04'),(27517,59067,'1993-04-04','1994-04-04'),(27517,62204,'1994-04-04','1995-04-04'),(27517,63645,'1995-04-04','1996-04-03'),(27517,65935,'1996-04-03','1997-04-03'),(27517,70093,'1997-04-03','1998-04-03'),(27517,74116,'1998-04-03','1999-04-03'),(27517,74372,'1999-04-03','2000-04-02'),(27517,75800,'2000-04-02','2001-04-02'),(27517,80082,'2001-04-02','2002-04-02'),(27517,80358,'2002-04-02','9999-01-01'),(27518,40000,'1994-04-01','1995-04-01'),(27518,43049,'1995-04-01','1996-03-31'),(27518,42963,'1996-03-31','1997-03-31'),(27518,46434,'1997-03-31','1998-03-31'),(27518,47579,'1998-03-31','1999-03-31'),(27518,51336,'1999-03-31','2000-02-09'),(27519,53019,'1997-01-22','1998-01-22'),(27519,53765,'1998-01-22','1999-01-22'),(27519,56082,'1999-01-22','2000-01-22'),(27519,56519,'2000-01-22','2001-01-21'),(27519,58022,'2001-01-21','2002-01-21'),(27519,61955,'2002-01-21','9999-01-01'),(27520,40000,'1988-08-23','1989-08-23'),(27520,43890,'1989-08-23','1990-08-23'),(27520,47658,'1990-08-23','1991-08-23'),(27520,51623,'1991-08-23','1992-08-22'),(27520,53691,'1992-08-22','1993-08-22'),(27520,54315,'1993-08-22','1994-08-22'),(27520,56725,'1994-08-22','1995-08-22'),(27520,57216,'1995-08-22','1996-08-21'),(27520,61683,'1996-08-21','1997-08-21'),(27520,63158,'1997-08-21','1998-08-21'),(27520,64765,'1998-08-21','1999-08-21'),(27520,67395,'1999-08-21','2000-08-20'),(27520,71552,'2000-08-20','2001-08-20'),(27520,74786,'2001-08-20','9999-01-01'),(27521,64261,'1996-04-06','1997-04-06'),(27521,65625,'1997-04-06','1998-04-06'),(27521,66571,'1998-04-06','1999-04-06'),(27521,68766,'1999-04-06','2000-04-05'),(27521,73045,'2000-04-05','2001-04-05'),(27521,77158,'2001-04-05','2002-04-05'),(27521,78030,'2002-04-05','9999-01-01'),(27522,61544,'1993-12-06','1994-12-06'),(27522,64417,'1994-12-06','1995-12-06'),(27522,68039,'1995-12-06','1996-12-05'),(27522,69698,'1996-12-05','1997-12-05'),(27522,71553,'1997-12-05','1998-12-05'),(27522,72850,'1998-12-05','1999-12-05'),(27522,75711,'1999-12-05','2000-12-04'),(27522,78739,'2000-12-04','2001-12-04'),(27522,82012,'2001-12-04','9999-01-01'),(27523,55242,'1996-03-17','1997-03-17'),(27523,57002,'1997-03-17','1998-03-17'),(27523,60505,'1998-03-17','1999-03-17'),(27523,61102,'1999-03-17','2000-03-16'),(27523,63497,'2000-03-16','2001-03-16'),(27523,64579,'2001-03-16','2002-03-16'),(27523,66785,'2002-03-16','9999-01-01'),(27524,54795,'1996-06-26','1997-06-26'),(27524,58757,'1997-06-26','1998-06-26'),(27524,62972,'1998-06-26','1999-06-26'),(27524,63754,'1999-06-26','2000-06-25'),(27524,65400,'2000-06-25','2001-06-25'),(27524,64972,'2001-06-25','2002-06-25'),(27524,65037,'2002-06-25','9999-01-01'),(27525,92302,'1986-05-21','1987-05-21'),(27525,92866,'1987-05-21','1988-05-20'),(27525,92969,'1988-05-20','1989-05-20'),(27525,96990,'1989-05-20','1990-05-20'),(27525,98794,'1990-05-20','1991-05-20'),(27525,101890,'1991-05-20','1992-05-19'),(27525,105258,'1992-05-19','1993-05-19'),(27525,105530,'1993-05-19','1994-05-19'),(27525,106314,'1994-05-19','1995-05-19'),(27525,107767,'1995-05-19','1996-05-18'),(27525,110989,'1996-05-18','1997-05-18'),(27525,114801,'1997-05-18','1998-05-18'),(27525,115747,'1998-05-18','1999-05-18'),(27525,116702,'1999-05-18','2000-05-17'),(27525,119290,'2000-05-17','2001-05-17'),(27525,119153,'2001-05-17','2002-05-17'),(27525,122324,'2002-05-17','9999-01-01'),(27526,69917,'1985-11-13','1986-11-13'),(27526,71223,'1986-11-13','1987-11-13'),(27526,74653,'1987-11-13','1988-11-12'),(27526,78013,'1988-11-12','1989-11-12'),(27526,81447,'1989-11-12','1990-11-12'),(27526,84556,'1990-11-12','1991-11-12'),(27526,84151,'1991-11-12','1992-11-11'),(27526,84490,'1992-11-11','1993-11-11'),(27526,84929,'1993-11-11','1994-11-11'),(27526,84766,'1994-11-11','1995-11-11'),(27526,87881,'1995-11-11','1996-11-10'),(27526,90626,'1996-11-10','1997-11-10'),(27526,94718,'1997-11-10','1998-11-10'),(27526,97036,'1998-11-10','1999-11-10'),(27526,100957,'1999-11-10','2000-11-09'),(27526,104416,'2000-11-09','2001-11-09'),(27526,104059,'2001-11-09','9999-01-01'),(27527,40000,'1988-11-22','1989-11-22'),(27527,42602,'1989-11-22','1990-11-22'),(27527,42119,'1990-11-22','1991-11-22'),(27527,46618,'1991-11-22','1992-11-21'),(27527,49963,'1992-11-21','1993-11-21'),(27527,52816,'1993-11-21','1994-11-21'),(27527,55776,'1994-11-21','1995-11-21'),(27527,59713,'1995-11-21','1996-03-26'),(27528,60021,'1995-09-07','1996-09-06'),(27528,64227,'1996-09-06','1997-09-06'),(27528,66804,'1997-09-06','1998-09-06'),(27528,71165,'1998-09-06','1999-09-06'),(27528,72245,'1999-09-06','2000-09-05'),(27528,75023,'2000-09-05','2001-09-05'),(27528,79082,'2001-09-05','9999-01-01'),(27529,45982,'1996-02-27','1997-02-26'),(27529,49223,'1997-02-26','1998-02-26'),(27529,49053,'1998-02-26','1999-02-26'),(27529,51016,'1999-02-26','2000-02-26'),(27529,52345,'2000-02-26','2001-02-25'),(27529,53641,'2001-02-25','2002-02-18'),(27530,40000,'1988-10-27','1989-10-27'),(27530,41964,'1989-10-27','1990-10-27'),(27530,43468,'1990-10-27','1991-10-27'),(27530,45874,'1991-10-27','1992-10-25'),(27530,48351,'1992-10-25','1993-10-26'),(27530,48635,'1993-10-26','1994-10-26'),(27530,50776,'1994-10-26','1995-10-26'),(27530,53589,'1995-10-26','1996-10-25'),(27530,53502,'1996-10-25','1997-10-25'),(27530,54658,'1997-10-25','1998-10-25'),(27530,57112,'1998-10-25','1999-10-25'),(27530,57687,'1999-10-25','2000-10-24'),(27530,59492,'2000-10-24','2001-10-24'),(27530,61564,'2001-10-24','9999-01-01'),(27531,50569,'1991-06-28','1992-06-27'),(27531,51593,'1992-06-27','1993-06-27'),(27531,55583,'1993-06-27','1994-06-27'),(27531,56952,'1994-06-27','1995-06-27'),(27531,59121,'1995-06-27','1996-06-26'),(27531,63015,'1996-06-26','1997-06-26'),(27531,66505,'1997-06-26','1998-06-26'),(27531,70360,'1998-06-26','1999-06-26'),(27531,72957,'1999-06-26','2000-06-25'),(27531,75187,'2000-06-25','2001-06-25'),(27531,77978,'2001-06-25','2002-06-25'),(27531,79849,'2002-06-25','9999-01-01'),(27532,45728,'1998-12-14','1999-12-14'),(27532,49504,'1999-12-14','2000-12-13'),(27532,52270,'2000-12-13','2001-12-13'),(27532,54657,'2001-12-13','9999-01-01'),(27533,43030,'1999-08-18','2000-08-17'),(27533,46571,'2000-08-17','2001-02-28'),(27534,41231,'1986-12-06','1987-12-06'),(27534,44509,'1987-12-06','1988-12-05'),(27534,48328,'1988-12-05','1989-12-05'),(27534,48460,'1989-12-05','1990-12-05'),(27534,50013,'1990-12-05','1991-12-05'),(27534,51107,'1991-12-05','1992-12-04'),(27534,53785,'1992-12-04','1993-12-04'),(27534,58075,'1993-12-04','1994-12-04'),(27534,57788,'1994-12-04','1995-12-04'),(27534,61310,'1995-12-04','1996-12-03'),(27534,61994,'1996-12-03','1997-12-03'),(27534,65997,'1997-12-03','1998-12-03'),(27534,68508,'1998-12-03','1999-12-03'),(27534,71283,'1999-12-03','2000-12-02'),(27534,71910,'2000-12-02','2001-12-02'),(27534,72415,'2001-12-02','9999-01-01'),(27535,40000,'1988-11-15','1989-11-15'),(27535,42072,'1989-11-15','1990-11-15'),(27535,43735,'1990-11-15','1991-11-15'),(27535,45677,'1991-11-15','1992-11-14'),(27535,45513,'1992-11-14','1993-11-14'),(27535,46530,'1993-11-14','1994-11-14'),(27535,47916,'1994-11-14','1995-11-14'),(27535,50704,'1995-11-14','1996-11-13'),(27535,54698,'1996-11-13','1997-11-13'),(27535,58704,'1997-11-13','1998-11-13'),(27535,59294,'1998-11-13','1999-11-13'),(27535,63560,'1999-11-13','2000-11-12'),(27535,66227,'2000-11-12','2001-11-12'),(27535,66402,'2001-11-12','9999-01-01'),(27536,48458,'1993-11-24','1994-11-24'),(27536,48711,'1994-11-24','1995-11-24'),(27536,49661,'1995-11-24','1996-11-23'),(27536,51410,'1996-11-23','1997-11-23'),(27536,54613,'1997-11-23','1998-11-23'),(27536,56573,'1998-11-23','1999-11-23'),(27536,59957,'1999-11-23','2000-11-22'),(27536,62762,'2000-11-22','2001-11-22'),(27536,63311,'2001-11-22','9999-01-01'),(27537,40000,'1987-09-03','1988-09-02'),(27537,41336,'1988-09-02','1989-09-02'),(27537,43770,'1989-09-02','1990-09-02'),(27537,43295,'1990-09-02','1991-09-02'),(27537,46517,'1991-09-02','1992-09-01'),(27537,50700,'1992-09-01','1993-09-01'),(27537,52881,'1993-09-01','1994-09-01'),(27537,55910,'1994-09-01','1995-09-01'),(27537,58434,'1995-09-01','1996-08-31'),(27537,58370,'1996-08-31','1997-08-31'),(27537,60934,'1997-08-31','1998-08-31'),(27537,63469,'1998-08-31','1999-08-31'),(27537,63877,'1999-08-31','2000-08-30'),(27537,64478,'2000-08-30','2001-08-30'),(27537,64608,'2001-08-30','9999-01-01'),(27538,61173,'1998-01-14','1999-01-14'),(27538,62689,'1999-01-14','2000-01-14'),(27538,63114,'2000-01-14','2001-01-13'),(27538,66375,'2001-01-13','2002-01-13'),(27538,66419,'2002-01-13','9999-01-01'),(27539,62806,'1990-11-16','1991-11-16'),(27539,64801,'1991-11-16','1992-11-15'),(27539,66583,'1992-11-15','1993-11-15'),(27539,67120,'1993-11-15','1994-11-15'),(27539,67123,'1994-11-15','1995-11-15'),(27539,68133,'1995-11-15','1996-11-14'),(27539,67793,'1996-11-14','1997-11-14'),(27539,68985,'1997-11-14','1998-11-14'),(27539,70784,'1998-11-14','1999-11-14'),(27539,74391,'1999-11-14','2000-11-13'),(27539,75203,'2000-11-13','2001-11-13'),(27539,77350,'2001-11-13','9999-01-01'),(27540,79186,'1986-04-25','1987-04-25'),(27540,83243,'1987-04-25','1988-04-24'),(27540,84211,'1988-04-24','1989-04-24'),(27540,88613,'1989-04-24','1990-04-24'),(27540,92381,'1990-04-24','1991-04-24'),(27540,92510,'1991-04-24','1992-04-23'),(27540,92867,'1992-04-23','1993-04-23'),(27540,97076,'1993-04-23','1994-04-23'),(27540,99318,'1994-04-23','1995-04-23'),(27540,102491,'1995-04-23','1996-04-22'),(27540,103157,'1996-04-22','1997-04-22'),(27540,102758,'1997-04-22','1998-04-22'),(27540,103950,'1998-04-22','1999-04-22'),(27540,105204,'1999-04-22','2000-04-21'),(27540,108441,'2000-04-21','2001-04-21'),(27540,112585,'2001-04-21','2002-04-21'),(27540,112086,'2002-04-21','9999-01-01'),(27541,40000,'1985-09-22','1986-09-22'),(27541,43637,'1986-09-22','1987-09-22'),(27541,46140,'1987-09-22','1988-09-21'),(27541,48451,'1988-09-21','1989-09-21'),(27541,51884,'1989-09-21','1990-09-21'),(27541,52458,'1990-09-21','1991-09-21'),(27541,52218,'1991-09-21','1992-09-20'),(27541,53735,'1992-09-20','1993-09-20'),(27541,57513,'1993-09-20','1994-09-20'),(27541,60043,'1994-09-20','1995-09-20'),(27541,61043,'1995-09-20','1996-09-19'),(27541,64675,'1996-09-19','1997-09-19'),(27541,67377,'1997-09-19','1998-09-19'),(27541,68615,'1998-09-19','1999-09-19'),(27541,69986,'1999-09-19','2000-09-18'),(27541,72180,'2000-09-18','2001-09-18'),(27541,72565,'2001-09-18','9999-01-01'),(27542,84241,'1999-09-03','1999-09-27'),(27543,56209,'1995-12-02','1996-12-01'),(27543,60142,'1996-12-01','1997-12-01'),(27543,64359,'1997-12-01','1998-12-01'),(27543,68133,'1998-12-01','1999-12-01'),(27543,71486,'1999-12-01','2000-11-30'),(27543,75337,'2000-11-30','2001-11-30'),(27543,77461,'2001-11-30','9999-01-01'),(27544,40000,'1992-06-16','1993-06-16'),(27544,44340,'1993-06-16','1994-06-16'),(27544,43911,'1994-06-16','1995-06-16'),(27544,48309,'1995-06-16','1996-06-15'),(27544,48904,'1996-06-15','1997-06-15'),(27544,52911,'1997-06-15','1998-06-15'),(27544,52947,'1998-06-15','1999-06-15'),(27544,54334,'1999-06-15','2000-06-14'),(27544,56575,'2000-06-14','2001-06-14'),(27544,57825,'2001-06-14','2002-06-14'),(27544,60415,'2002-06-14','9999-01-01'),(27545,44427,'1999-02-22','2000-02-22'),(27545,46828,'2000-02-22','2001-02-21'),(27545,47271,'2001-02-21','2002-02-21'),(27545,47803,'2002-02-21','9999-01-01'),(27546,40000,'1994-12-20','1995-12-20'),(27546,41107,'1995-12-20','1996-12-19'),(27546,40771,'1996-12-19','1997-12-19'),(27546,42183,'1997-12-19','1998-12-19'),(27546,42495,'1998-12-19','1999-12-19'),(27546,44549,'1999-12-19','2000-12-18'),(27546,47276,'2000-12-18','2001-12-18'),(27546,49852,'2001-12-18','9999-01-01'),(27547,59391,'1996-07-02','1997-07-02'),(27547,60915,'1997-07-02','1998-07-02'),(27547,61563,'1998-07-02','1999-07-02'),(27547,61512,'1999-07-02','2000-07-01'),(27547,64449,'2000-07-01','2001-07-01'),(27547,64472,'2001-07-01','2002-07-01'),(27547,64962,'2002-07-01','9999-01-01'),(27548,84954,'1985-06-07','1986-06-07'),(27548,87948,'1986-06-07','1987-06-07'),(27548,90773,'1987-06-07','1988-06-06'),(27548,90659,'1988-06-06','1989-06-06'),(27548,94262,'1989-06-06','1990-06-06'),(27548,95777,'1990-06-06','1991-06-06'),(27548,96887,'1991-06-06','1992-06-05'),(27548,100054,'1992-06-05','1993-06-05'),(27548,102317,'1993-06-05','1994-06-05'),(27548,103099,'1994-06-05','1995-06-05'),(27548,105519,'1995-06-05','1996-06-04'),(27548,105978,'1996-06-04','1997-06-04'),(27548,105840,'1997-06-04','1998-06-04'),(27548,109102,'1998-06-04','1999-06-04'),(27548,109516,'1999-06-04','2000-06-03'),(27548,110087,'2000-06-03','2001-06-03'),(27548,110418,'2001-06-03','2002-06-03'),(27548,111478,'2002-06-03','9999-01-01'),(27549,40000,'1985-06-27','1986-06-27'),(27549,40474,'1986-06-27','1987-06-27'),(27549,42217,'1987-06-27','1988-06-26'),(27549,46542,'1988-06-26','1989-02-15'),(27550,51098,'1991-11-14','1992-11-13'),(27550,50794,'1992-11-13','1993-11-13'),(27550,52215,'1993-11-13','1994-11-13'),(27550,53305,'1994-11-13','1995-11-13'),(27550,53749,'1995-11-13','1996-11-12'),(27550,53633,'1996-11-12','1997-11-12'),(27550,54708,'1997-11-12','1998-11-12'),(27550,58066,'1998-11-12','1999-11-12'),(27550,59322,'1999-11-12','2000-11-11'),(27550,62212,'2000-11-11','2001-11-11'),(27550,66703,'2001-11-11','9999-01-01'),(27551,69817,'1990-07-07','1991-07-07'),(27551,69507,'1991-07-07','1992-07-06'),(27551,71296,'1992-07-06','1993-07-06'),(27551,72848,'1993-07-06','1994-07-06'),(27551,74543,'1994-07-06','1995-07-06'),(27551,76336,'1995-07-06','1996-07-05'),(27551,78810,'1996-07-05','1997-07-05'),(27551,82022,'1997-07-05','1998-04-21'),(27552,52129,'1999-04-27','2000-04-26'),(27552,55782,'2000-04-26','2001-04-26'),(27552,57586,'2001-04-26','2002-04-26'),(27552,61768,'2002-04-26','9999-01-01'),(27553,63858,'1989-03-20','1990-03-20'),(27553,66558,'1990-03-20','1991-03-20'),(27553,67491,'1991-03-20','1992-03-19'),(27553,70696,'1992-03-19','1993-03-19'),(27553,70879,'1993-03-19','1994-03-19'),(27553,73828,'1994-03-19','1995-03-19'),(27553,78098,'1995-03-19','1996-03-18'),(27553,81418,'1996-03-18','1997-03-18'),(27553,84713,'1997-03-18','1998-03-18'),(27553,87736,'1998-03-18','1999-03-18'),(27553,87547,'1999-03-18','2000-03-17'),(27553,90828,'2000-03-17','2001-03-17'),(27553,92325,'2001-03-17','2002-03-17'),(27553,95447,'2002-03-17','9999-01-01'),(27554,40000,'1993-09-25','1994-09-25'),(27554,44332,'1994-09-25','1995-09-25'),(27554,46222,'1995-09-25','1996-09-24'),(27554,47772,'1996-09-24','1997-09-24'),(27554,51360,'1997-09-24','1998-09-24'),(27554,53480,'1998-09-24','1999-09-24'),(27554,53922,'1999-09-24','2000-09-23'),(27554,56866,'2000-09-23','2001-09-23'),(27554,56962,'2001-09-23','9999-01-01'),(27555,69844,'1999-03-18','2000-03-17'),(27555,70386,'2000-03-17','2001-03-17'),(27555,71800,'2001-03-17','2002-03-17'),(27555,75429,'2002-03-17','9999-01-01'),(27556,75442,'1999-09-28','2000-03-31'),(27557,75640,'1985-10-18','1986-10-18'),(27557,75581,'1986-10-18','1987-10-18'),(27557,76137,'1987-10-18','1988-10-17'),(27557,76041,'1988-10-17','1989-10-17'),(27557,75564,'1989-10-17','1990-10-17'),(27557,75373,'1990-10-17','1991-10-17'),(27557,76875,'1991-10-17','1992-10-16'),(27557,79732,'1992-10-16','1993-10-16'),(27557,81506,'1993-10-16','1994-10-16'),(27557,84989,'1994-10-16','1995-10-16'),(27557,86613,'1995-10-16','1996-10-15'),(27557,88973,'1996-10-15','1997-10-15'),(27557,93070,'1997-10-15','1998-10-15'),(27557,96773,'1998-10-15','1999-10-15'),(27557,98411,'1999-10-15','2000-10-14'),(27557,99225,'2000-10-14','2001-10-14'),(27557,101512,'2001-10-14','9999-01-01'),(27558,40000,'1998-04-16','1999-04-16'),(27558,40786,'1999-04-16','2000-04-15'),(27558,44347,'2000-04-15','2001-04-15'),(27558,46664,'2001-04-15','2002-04-15'),(27558,50844,'2002-04-15','9999-01-01'),(27559,76842,'1992-05-17','1993-05-17'),(27559,78524,'1993-05-17','1994-05-17'),(27559,79271,'1994-05-17','1995-05-17'),(27559,80702,'1995-05-17','1996-05-16'),(27559,81628,'1996-05-16','1997-05-16'),(27559,83477,'1997-05-16','1998-05-16'),(27559,86233,'1998-05-16','1999-05-16'),(27559,88577,'1999-05-16','2000-05-15'),(27559,92994,'2000-05-15','2001-05-15'),(27559,96699,'2001-05-15','2002-05-15'),(27559,96927,'2002-05-15','9999-01-01'),(27560,60911,'1990-09-25','1991-09-25'),(27560,64516,'1991-09-25','1992-09-24'),(27560,65630,'1992-09-24','1993-09-24'),(27560,70091,'1993-09-24','1994-09-24'),(27560,70505,'1994-09-24','1995-09-24'),(27560,71258,'1995-09-24','1996-09-23'),(27560,75572,'1996-09-23','1997-09-23'),(27560,78367,'1997-09-23','1998-09-23'),(27560,81784,'1998-09-23','1999-09-23'),(27560,83385,'1999-09-23','2000-09-22'),(27560,83511,'2000-09-22','2001-09-22'),(27560,86678,'2001-09-22','9999-01-01'),(27561,58690,'1988-07-14','1989-07-14'),(27561,61131,'1989-07-14','1990-07-14'),(27561,62622,'1990-07-14','1991-07-14'),(27561,64622,'1991-07-14','1992-07-13'),(27561,68241,'1992-07-13','1993-07-13'),(27561,71834,'1993-07-13','1994-07-13'),(27561,75298,'1994-07-13','1995-07-13'),(27561,75008,'1995-07-13','1996-07-12'),(27561,77507,'1996-07-12','1997-07-12'),(27561,79313,'1997-07-12','1998-07-12'),(27561,80565,'1998-07-12','1999-07-12'),(27561,81668,'1999-07-12','2000-07-11'),(27561,83560,'2000-07-11','2001-07-11'),(27561,83113,'2001-07-11','2002-07-11'),(27561,84012,'2002-07-11','9999-01-01'),(27562,72816,'1999-07-12','2000-07-11'),(27562,76587,'2000-07-11','2001-07-11'),(27562,77070,'2001-07-11','2002-07-11'),(27562,80912,'2002-07-11','9999-01-01'),(27563,40000,'1998-04-26','1999-04-26'),(27563,40085,'1999-04-26','2000-04-25'),(27563,44092,'2000-04-25','2001-04-25'),(27563,45340,'2001-04-25','2002-04-25'),(27563,45186,'2002-04-25','9999-01-01'),(27564,40000,'1995-09-09','1996-09-08'),(27564,42487,'1996-09-08','1997-09-08'),(27564,44589,'1997-09-08','1998-09-08'),(27564,44159,'1998-09-08','1999-09-08'),(27564,45416,'1999-09-08','2000-09-07'),(27564,48430,'2000-09-07','2001-09-07'),(27564,49494,'2001-09-07','9999-01-01'),(27565,47832,'1988-05-12','1989-05-12'),(27565,48215,'1989-05-12','1990-05-12'),(27565,51249,'1990-05-12','1991-05-12'),(27565,54654,'1991-05-12','1992-04-19'),(27566,43878,'1993-09-07','1994-09-07'),(27566,44157,'1994-09-07','1995-09-07'),(27566,47661,'1995-09-07','1996-09-06'),(27566,49471,'1996-09-06','1997-09-06'),(27566,50913,'1997-09-06','1998-09-06'),(27566,52469,'1998-09-06','1999-09-06'),(27566,52019,'1999-09-06','2000-09-05'),(27566,54629,'2000-09-05','2001-09-05'),(27566,55646,'2001-09-05','9999-01-01'),(27567,88689,'1986-05-05','1987-05-05'),(27567,90881,'1987-05-05','1988-05-04'),(27567,90668,'1988-05-04','1989-05-04'),(27567,93592,'1989-05-04','1990-05-04'),(27567,97948,'1990-05-04','1991-05-04'),(27567,101399,'1991-05-04','1992-05-03'),(27567,103148,'1992-05-03','1993-05-03'),(27567,104559,'1993-05-03','1994-05-03'),(27567,106569,'1994-05-03','1995-05-03'),(27567,109428,'1995-05-03','1996-05-02'),(27567,113168,'1996-05-02','1997-05-02'),(27567,116850,'1997-05-02','1998-05-02'),(27567,117458,'1998-05-02','1999-05-02'),(27567,117719,'1999-05-02','2000-05-01'),(27567,117908,'2000-05-01','2001-05-01'),(27567,119564,'2001-05-01','2002-05-01'),(27567,122515,'2002-05-01','9999-01-01'),(27568,44312,'1994-03-25','1995-03-25'),(27568,44774,'1995-03-25','1996-03-24'),(27568,46096,'1996-03-24','1997-03-24'),(27568,47092,'1997-03-24','1998-03-24'),(27568,46874,'1998-03-24','1999-03-24'),(27568,46428,'1999-03-24','2000-03-23'),(27568,46285,'2000-03-23','2001-03-23'),(27568,49253,'2001-03-23','2002-02-26'),(27569,62012,'1998-07-12','1999-07-12'),(27569,64418,'1999-07-12','2000-05-20'),(27570,49174,'1990-12-26','1991-12-26'),(27570,51960,'1991-12-26','1992-12-25'),(27570,56170,'1992-12-25','1993-12-25'),(27570,59060,'1993-12-25','1994-12-25'),(27570,59488,'1994-12-25','1995-12-25'),(27570,63398,'1995-12-25','1996-12-24'),(27570,65661,'1996-12-24','1997-12-24'),(27570,67655,'1997-12-24','1998-12-24'),(27570,71694,'1998-12-24','1999-12-24'),(27570,76157,'1999-12-24','2000-12-23'),(27570,77968,'2000-12-23','2001-07-18'),(27571,40000,'1991-11-07','1992-11-06'),(27571,43164,'1992-11-06','1993-11-06'),(27571,43835,'1993-11-06','1994-11-06'),(27571,45223,'1994-11-06','1995-11-06'),(27571,48942,'1995-11-06','1996-11-05'),(27571,52421,'1996-11-05','1997-11-05'),(27571,53731,'1997-11-05','1998-11-05'),(27571,56452,'1998-11-05','1999-11-05'),(27571,57635,'1999-11-05','2000-11-04'),(27571,60554,'2000-11-04','2001-11-04'),(27571,63032,'2001-11-04','9999-01-01'),(27572,65316,'1997-05-22','1998-05-22'),(27572,69105,'1998-05-22','1999-05-22'),(27572,72808,'1999-05-22','2000-05-21'),(27572,76731,'2000-05-21','2001-05-21'),(27572,77406,'2001-05-21','2002-05-21'),(27572,77966,'2002-05-21','9999-01-01'),(27573,45276,'1998-03-17','1999-03-17'),(27573,47342,'1999-03-17','2000-03-16'),(27573,48019,'2000-03-16','2001-03-16'),(27573,50100,'2001-03-16','2002-03-16'),(27573,52378,'2002-03-16','9999-01-01'),(27574,81165,'1999-03-15','2000-03-14'),(27574,82331,'2000-03-14','2001-03-14'),(27574,82501,'2001-03-14','2001-04-07'),(27575,40000,'1989-06-06','1990-06-06'),(27575,41441,'1990-06-06','1991-06-06'),(27575,43960,'1991-06-06','1992-06-05'),(27575,44440,'1992-06-05','1993-06-05'),(27575,48529,'1993-06-05','1994-06-05'),(27575,48887,'1994-06-05','1995-06-05'),(27575,50041,'1995-06-05','1996-06-04'),(27575,52893,'1996-06-04','1997-06-04'),(27575,54435,'1997-06-04','1998-06-04'),(27575,56098,'1998-06-04','1999-06-04'),(27575,60563,'1999-06-04','2000-06-03'),(27575,61154,'2000-06-03','2001-06-03'),(27575,63629,'2001-06-03','2002-06-03'),(27575,66783,'2002-06-03','9999-01-01'),(27576,40000,'1990-07-11','1991-07-11'),(27576,41837,'1991-07-11','1992-07-10'),(27576,45792,'1992-07-10','1993-07-10'),(27576,46190,'1993-07-10','1994-07-10'),(27576,46911,'1994-07-10','1995-07-10'),(27576,46996,'1995-07-10','1996-07-09'),(27576,47818,'1996-07-09','1997-07-09'),(27576,48488,'1997-07-09','1998-07-09'),(27576,51334,'1998-07-09','1999-07-09'),(27576,51680,'1999-07-09','2000-07-08'),(27576,54398,'2000-07-08','2001-07-08'),(27576,56607,'2001-07-08','2002-07-08'),(27576,57096,'2002-07-08','9999-01-01'),(27577,41479,'1996-02-19','1997-02-18'),(27577,44490,'1997-02-18','1998-02-18'),(27577,45877,'1998-02-18','1999-02-18'),(27577,46796,'1999-02-18','2000-02-18'),(27577,50442,'2000-02-18','2001-02-17'),(27577,53288,'2001-02-17','2002-02-17'),(27577,55074,'2002-02-17','9999-01-01'),(27578,40000,'1993-04-25','1994-04-25'),(27578,42529,'1994-04-25','1995-04-25'),(27578,45751,'1995-04-25','1996-04-24'),(27578,45482,'1996-04-24','1997-04-24'),(27578,47213,'1997-04-24','1998-04-24'),(27578,48042,'1998-04-24','1999-04-24'),(27578,52466,'1999-04-24','2000-04-23'),(27578,52512,'2000-04-23','2001-04-23'),(27578,52912,'2001-04-23','2002-04-23'),(27578,57379,'2002-04-23','9999-01-01'),(27579,46200,'1987-02-26','1988-02-26'),(27579,46768,'1988-02-26','1989-02-25'),(27579,46501,'1989-02-25','1990-02-25'),(27579,49071,'1990-02-25','1991-02-25'),(27579,50651,'1991-02-25','1992-02-25'),(27579,54718,'1992-02-25','1993-02-24'),(27579,57230,'1993-02-24','1994-02-24'),(27579,60000,'1994-02-24','1995-02-24'),(27579,61525,'1995-02-24','1996-02-24'),(27579,65874,'1996-02-24','1997-02-23'),(27579,66432,'1997-02-23','1998-02-23'),(27579,69918,'1998-02-23','1999-02-23'),(27579,71831,'1999-02-23','2000-02-23'),(27579,72485,'2000-02-23','2001-02-22'),(27579,72665,'2001-02-22','2002-02-22'),(27579,76863,'2002-02-22','9999-01-01'),(27580,41048,'1996-09-28','1997-09-28'),(27580,42966,'1997-09-28','1998-09-28'),(27580,43953,'1998-09-28','1999-09-28'),(27580,45631,'1999-09-28','2000-09-27'),(27580,48921,'2000-09-27','2001-09-27'),(27580,48547,'2001-09-27','9999-01-01'),(27581,74611,'1997-10-22','1998-10-22'),(27581,76545,'1998-10-22','1999-10-22'),(27581,77186,'1999-10-22','2000-10-21'),(27581,79986,'2000-10-21','2001-07-15'),(27582,40000,'1987-11-22','1988-11-21'),(27582,41737,'1988-11-21','1989-11-21'),(27582,44497,'1989-11-21','1990-11-21'),(27582,46862,'1990-11-21','1991-11-21'),(27582,48478,'1991-11-21','1992-11-20'),(27582,52034,'1992-11-20','1993-11-20'),(27582,52965,'1993-11-20','1994-11-20'),(27582,54935,'1994-11-20','1995-11-20'),(27582,55824,'1995-11-20','1996-11-19'),(27582,56388,'1996-11-19','1997-11-19'),(27582,56616,'1997-11-19','1998-11-19'),(27582,56634,'1998-11-19','1999-11-19'),(27582,58069,'1999-11-19','2000-11-18'),(27582,58362,'2000-11-18','2001-11-18'),(27582,59997,'2001-11-18','9999-01-01'),(27583,51712,'1995-11-16','1996-11-15'),(27583,53899,'1996-11-15','1997-11-15'),(27583,55263,'1997-11-15','1998-11-15'),(27583,59673,'1998-11-15','1999-11-15'),(27583,61203,'1999-11-15','2000-11-14'),(27583,62765,'2000-11-14','2001-11-14'),(27583,66227,'2001-11-14','9999-01-01'),(27584,43261,'1988-04-30','1989-04-30'),(27584,44386,'1989-04-30','1990-04-30'),(27584,45478,'1990-04-30','1991-01-21'),(27585,40000,'1992-03-01','1993-03-01'),(27585,43618,'1993-03-01','1994-03-01'),(27585,44302,'1994-03-01','1995-03-01'),(27585,46393,'1995-03-01','1996-02-29'),(27585,46786,'1996-02-29','1997-02-28'),(27585,48697,'1997-02-28','1998-02-28'),(27585,48354,'1998-02-28','1999-02-28'),(27585,49280,'1999-02-28','2000-02-28'),(27585,49684,'2000-02-28','2001-02-27'),(27585,51400,'2001-02-27','2002-02-27'),(27585,52665,'2002-02-27','9999-01-01'),(27586,60927,'1989-10-01','1990-10-01'),(27586,63315,'1990-10-01','1991-10-01'),(27586,64360,'1991-10-01','1992-09-30'),(27586,63975,'1992-09-30','1993-09-30'),(27586,68250,'1993-09-30','1994-09-30'),(27586,70250,'1994-09-30','1995-09-30'),(27586,73635,'1995-09-30','1996-09-29'),(27586,77790,'1996-09-29','1997-09-29'),(27586,80152,'1997-09-29','1998-09-29'),(27586,80780,'1998-09-29','1999-09-29'),(27586,85176,'1999-09-29','2000-09-28'),(27586,86326,'2000-09-28','2001-09-28'),(27586,88506,'2001-09-28','9999-01-01'),(27587,75617,'1995-06-08','1996-06-07'),(27587,77726,'1996-06-07','1997-06-07'),(27587,80651,'1997-06-07','1998-06-07'),(27587,82888,'1998-06-07','1999-06-07'),(27587,82681,'1999-06-07','2000-06-06'),(27587,82212,'2000-06-06','2001-06-06'),(27587,83352,'2001-06-06','2002-06-06'),(27587,84865,'2002-06-06','9999-01-01'),(27588,53287,'1989-12-13','1990-12-13'),(27588,53656,'1990-12-13','1991-12-13'),(27588,55829,'1991-12-13','1992-12-12'),(27588,57140,'1992-12-12','1993-12-12'),(27588,60050,'1993-12-12','1994-12-12'),(27588,61124,'1994-12-12','1995-12-12'),(27588,61571,'1995-12-12','1996-12-11'),(27588,65242,'1996-12-11','1997-12-11'),(27588,65300,'1997-12-11','1998-12-11'),(27588,65225,'1998-12-11','1999-12-11'),(27588,65604,'1999-12-11','2000-12-10'),(27588,67632,'2000-12-10','2001-12-10'),(27588,68587,'2001-12-10','9999-01-01'),(27589,47005,'1991-04-26','1992-04-25'),(27589,50801,'1992-04-25','1993-04-25'),(27589,53138,'1993-04-25','1994-04-25'),(27589,53111,'1994-04-25','1995-04-25'),(27589,54845,'1995-04-25','1996-04-24'),(27589,56683,'1996-04-24','1997-04-24'),(27589,57378,'1997-04-24','1998-04-24'),(27589,59197,'1998-04-24','1999-04-24'),(27589,61341,'1999-04-24','2000-04-23'),(27589,62672,'2000-04-23','2001-04-23'),(27589,64799,'2001-04-23','2002-04-23'),(27589,68642,'2002-04-23','9999-01-01'),(27590,71271,'1998-08-27','1999-08-27'),(27590,71443,'1999-08-27','2000-08-26'),(27590,72867,'2000-08-26','2001-08-26'),(27590,72884,'2001-08-26','9999-01-01'),(27591,72791,'1990-07-19','1991-07-19'),(27591,75800,'1991-07-19','1991-08-21'),(27592,40278,'1999-12-15','2000-12-14'),(27592,44681,'2000-12-14','2001-12-14'),(27592,45879,'2001-12-14','9999-01-01'),(27593,43415,'1989-09-29','1990-09-29'),(27593,44687,'1990-09-29','1991-09-29'),(27593,46825,'1991-09-29','1992-09-28'),(27593,47088,'1992-09-28','1993-09-28'),(27593,49380,'1993-09-28','1994-09-28'),(27593,53825,'1994-09-28','1995-09-28'),(27593,56200,'1995-09-28','1996-09-27'),(27593,56516,'1996-09-27','1997-09-27'),(27593,59178,'1997-09-27','1998-09-27'),(27593,58856,'1998-09-27','1999-09-27'),(27593,59755,'1999-09-27','2000-09-26'),(27593,63950,'2000-09-26','2001-09-26'),(27593,65991,'2001-09-26','9999-01-01'),(27594,47970,'1992-07-23','1993-07-23'),(27594,49394,'1993-07-23','1994-07-23'),(27594,53461,'1994-07-23','1995-07-23'),(27594,53934,'1995-07-23','1996-07-22'),(27594,55358,'1996-07-22','1997-07-22'),(27594,59665,'1997-07-22','1998-07-22'),(27594,63184,'1998-07-22','1999-07-22'),(27594,64278,'1999-07-22','2000-07-21'),(27594,67463,'2000-07-21','2001-07-21'),(27594,68198,'2001-07-21','2002-07-21'),(27594,68578,'2002-07-21','9999-01-01'),(27595,40000,'1992-08-23','1993-08-23'),(27595,43503,'1993-08-23','1994-08-23'),(27595,43948,'1994-08-23','1995-08-23'),(27595,45064,'1995-08-23','1996-08-22'),(27595,45413,'1996-08-22','1997-08-22'),(27595,47116,'1997-08-22','1998-08-22'),(27595,51102,'1998-08-22','1999-08-22'),(27595,54682,'1999-08-22','2000-08-21'),(27595,55028,'2000-08-21','2001-08-21'),(27595,54862,'2001-08-21','9999-01-01'),(27596,40000,'1990-02-01','1991-02-01'),(27596,42271,'1991-02-01','1992-02-01'),(27596,42431,'1992-02-01','1993-01-31'),(27596,42806,'1993-01-31','1994-01-31'),(27596,43586,'1994-01-31','1995-01-31'),(27596,43742,'1995-01-31','1996-01-31'),(27596,43988,'1996-01-31','1997-01-30'),(27596,46457,'1997-01-30','1998-01-30'),(27596,48911,'1998-01-30','1999-01-30'),(27596,53336,'1999-01-30','2000-01-30'),(27596,53333,'2000-01-30','2001-01-29'),(27596,55203,'2001-01-29','2002-01-29'),(27596,56341,'2002-01-29','9999-01-01'),(27597,74182,'1997-03-29','1998-03-29'),(27597,73825,'1998-03-29','1999-03-29'),(27597,76906,'1999-03-29','2000-03-28'),(27597,80998,'2000-03-28','2001-03-28'),(27597,85262,'2001-03-28','2002-03-28'),(27597,85951,'2002-03-28','9999-01-01'),(27598,40000,'1986-11-03','1987-11-03'),(27598,43746,'1987-11-03','1988-11-02'),(27598,43915,'1988-11-02','1989-11-02'),(27598,48406,'1989-11-02','1990-11-02'),(27598,52354,'1990-11-02','1991-11-02'),(27598,55145,'1991-11-02','1992-11-01'),(27598,56305,'1992-11-01','1993-11-01'),(27598,59101,'1993-11-01','1994-11-01'),(27598,61494,'1994-11-01','1995-11-01'),(27598,61905,'1995-11-01','1996-10-31'),(27598,63847,'1996-10-31','1997-10-31'),(27598,64409,'1997-10-31','1998-10-31'),(27598,65097,'1998-10-31','1999-10-31'),(27598,67359,'1999-10-31','2000-10-30'),(27598,70790,'2000-10-30','2001-10-30'),(27598,75143,'2001-10-30','9999-01-01'),(27599,66642,'2000-01-22','2001-01-21'),(27599,66633,'2001-01-21','2002-01-21'),(27599,67971,'2002-01-21','9999-01-01'),(27600,69682,'1994-04-21','1994-09-19'),(27601,40000,'1993-01-04','1994-01-04'),(27601,41637,'1994-01-04','1995-01-04'),(27601,43724,'1995-01-04','1996-01-04'),(27601,47085,'1996-01-04','1997-01-03'),(27601,50511,'1997-01-03','1998-01-03'),(27601,51878,'1998-01-03','1999-01-03'),(27601,52760,'1999-01-03','2000-01-03'),(27601,54316,'2000-01-03','2001-01-02'),(27601,57243,'2001-01-02','2002-01-02'),(27601,59211,'2002-01-02','9999-01-01'),(27602,46675,'1998-09-03','1999-09-03'),(27602,46356,'1999-09-03','2000-09-02'),(27602,46868,'2000-09-02','2001-09-02'),(27602,50766,'2001-09-02','2001-09-03'),(27603,53029,'1997-10-17','1998-10-17'),(27603,55279,'1998-10-17','1999-10-17'),(27603,59394,'1999-10-17','2000-10-16'),(27603,60387,'2000-10-16','2001-10-16'),(27603,63319,'2001-10-16','2001-12-18'),(27604,65633,'1989-04-22','1990-04-22'),(27604,67224,'1990-04-22','1991-04-22'),(27604,68941,'1991-04-22','1992-04-21'),(27604,71707,'1992-04-21','1993-04-21'),(27604,73076,'1993-04-21','1994-04-21'),(27604,77360,'1994-04-21','1995-04-21'),(27604,80148,'1995-04-21','1996-04-20'),(27604,80218,'1996-04-20','1997-04-20'),(27604,84221,'1997-04-20','1998-04-20'),(27604,88608,'1998-04-20','1999-04-20'),(27604,89252,'1999-04-20','2000-04-19'),(27604,91690,'2000-04-19','2001-04-19'),(27604,91686,'2001-04-19','2002-04-19'),(27604,95383,'2002-04-19','9999-01-01'),(27605,40000,'1991-08-21','1992-08-20'),(27605,39991,'1992-08-20','1993-08-20'),(27605,39573,'1993-08-20','1994-08-20'),(27605,43882,'1994-08-20','1995-08-20'),(27605,44841,'1995-08-20','1996-08-19'),(27605,48281,'1996-08-19','1997-08-19'),(27605,49941,'1997-08-19','1998-08-19'),(27605,54218,'1998-08-19','1999-08-19'),(27605,55344,'1999-08-19','2000-08-18'),(27605,59289,'2000-08-18','2001-08-18'),(27605,60544,'2001-08-18','9999-01-01'),(27606,40000,'1993-04-26','1993-08-30'),(27607,58395,'1989-07-07','1990-07-07'),(27607,59741,'1990-07-07','1991-07-07'),(27607,64014,'1991-07-07','1992-07-06'),(27607,64114,'1992-07-06','1993-07-06'),(27607,65369,'1993-07-06','1994-07-06'),(27607,67524,'1994-07-06','1995-07-06'),(27607,67315,'1995-07-06','1996-07-05'),(27607,69064,'1996-07-05','1997-07-05'),(27607,72261,'1997-07-05','1998-07-05'),(27607,73588,'1998-07-05','1999-07-05'),(27607,76156,'1999-07-05','2000-07-04'),(27607,76512,'2000-07-04','2001-07-04'),(27607,80299,'2001-07-04','2002-07-04'),(27607,80629,'2002-07-04','9999-01-01'),(27608,50557,'1997-07-01','1998-07-01'),(27608,54792,'1998-07-01','1999-07-01'),(27608,56716,'1999-07-01','2000-06-30'),(27608,59704,'2000-06-30','2001-06-30'),(27608,62436,'2001-06-30','2002-06-30'),(27608,66361,'2002-06-30','9999-01-01'),(27609,40000,'1994-12-16','1995-12-16'),(27609,40037,'1995-12-16','1996-12-15'),(27609,40571,'1996-12-15','1997-12-15'),(27609,41591,'1997-12-15','1998-02-10'),(27610,66251,'1993-08-26','1994-08-26'),(27610,65901,'1994-08-26','1995-08-26'),(27610,68670,'1995-08-26','1996-08-25'),(27610,72420,'1996-08-25','1997-08-25'),(27610,76321,'1997-08-25','1998-08-25'),(27610,79485,'1998-08-25','1999-08-25'),(27610,79252,'1999-08-25','2000-08-24'),(27610,82542,'2000-08-24','2001-08-24'),(27610,83209,'2001-08-24','9999-01-01'),(27611,64311,'1988-07-28','1989-07-28'),(27611,67363,'1989-07-28','1990-07-28'),(27611,67225,'1990-07-28','1991-07-28'),(27611,66988,'1991-07-28','1992-07-27'),(27611,67770,'1992-07-27','1993-07-27'),(27611,70706,'1993-07-27','1994-07-27'),(27611,70595,'1994-07-27','1995-07-27'),(27611,73852,'1995-07-27','1996-07-26'),(27611,76164,'1996-07-26','1997-07-26'),(27611,79995,'1997-07-26','1998-07-26'),(27611,82231,'1998-07-26','1999-07-26'),(27611,86697,'1999-07-26','2000-07-25'),(27611,88889,'2000-07-25','2001-07-25'),(27611,91058,'2001-07-25','2002-07-25'),(27611,92907,'2002-07-25','9999-01-01'),(27612,54294,'1997-09-27','1998-09-27'),(27612,54725,'1998-09-27','1999-09-27'),(27612,54368,'1999-09-27','2000-09-26'),(27612,56814,'2000-09-26','2001-09-26'),(27612,59850,'2001-09-26','9999-01-01'),(27613,49199,'1987-07-20','1988-07-19'),(27613,49134,'1988-07-19','1989-07-19'),(27613,50334,'1989-07-19','1990-07-19'),(27613,51597,'1990-07-19','1991-07-19'),(27613,53997,'1991-07-19','1992-07-18'),(27613,57238,'1992-07-18','1993-07-18'),(27613,59180,'1993-07-18','1994-07-18'),(27613,61456,'1994-07-18','1995-07-18'),(27613,63173,'1995-07-18','1996-07-17'),(27613,66322,'1996-07-17','1997-07-17'),(27613,68836,'1997-07-17','1998-07-17'),(27613,68509,'1998-07-17','1999-07-17'),(27613,71861,'1999-07-17','2000-07-16'),(27613,76212,'2000-07-16','2001-07-16'),(27613,76636,'2001-07-16','2002-07-16'),(27613,77546,'2002-07-16','9999-01-01'),(27614,40000,'1987-09-25','1988-09-24'),(27614,41071,'1988-09-24','1989-09-24'),(27614,41713,'1989-09-24','1990-09-24'),(27614,43671,'1990-09-24','1991-09-24'),(27614,46450,'1991-09-24','1992-09-23'),(27614,47221,'1992-09-23','1993-09-23'),(27614,47088,'1993-09-23','1993-12-14'),(27615,61394,'1986-08-21','1987-08-21'),(27615,64102,'1987-08-21','1988-08-20'),(27615,67483,'1988-08-20','1989-08-20'),(27615,71123,'1989-08-20','1990-08-20'),(27615,75498,'1990-08-20','1991-08-20'),(27615,75931,'1991-08-20','1992-08-19'),(27615,77109,'1992-08-19','1993-08-19'),(27615,80916,'1993-08-19','1994-08-19'),(27615,81302,'1994-08-19','1995-08-19'),(27615,84709,'1995-08-19','1996-08-18'),(27615,85833,'1996-08-18','1997-08-18'),(27615,89146,'1997-08-18','1998-08-18'),(27615,92035,'1998-08-18','1999-08-18'),(27615,92982,'1999-08-18','2000-08-17'),(27615,94793,'2000-08-17','2001-08-17'),(27615,94368,'2001-08-17','9999-01-01'),(27616,82893,'1990-05-08','1991-05-08'),(27616,86497,'1991-05-08','1992-05-07'),(27616,86569,'1992-05-07','1993-05-07'),(27616,88243,'1993-05-07','1994-05-07'),(27616,92404,'1994-05-07','1995-05-07'),(27616,95512,'1995-05-07','1995-09-26'),(27617,56763,'1997-02-22','1998-02-22'),(27617,60353,'1998-02-22','1999-02-22'),(27617,61909,'1999-02-22','2000-02-22'),(27617,63678,'2000-02-22','2001-02-21'),(27617,68112,'2001-02-21','2002-02-21'),(27617,68093,'2002-02-21','9999-01-01'),(27618,41445,'1991-07-16','1992-07-15'),(27618,41819,'1992-07-15','1993-07-15'),(27618,41636,'1993-07-15','1994-07-15'),(27618,45959,'1994-07-15','1995-07-15'),(27618,45541,'1995-07-15','1996-07-14'),(27618,45714,'1996-07-14','1997-07-14'),(27618,47647,'1997-07-14','1998-07-14'),(27618,47489,'1998-07-14','1999-07-14'),(27618,47006,'1999-07-14','2000-07-13'),(27618,48615,'2000-07-13','2001-07-13'),(27618,51544,'2001-07-13','2002-07-13'),(27618,53793,'2002-07-13','9999-01-01'),(27619,40000,'1992-11-15','1993-11-15'),(27619,41714,'1993-11-15','1994-11-15'),(27619,42488,'1994-11-15','1995-11-15'),(27619,46052,'1995-11-15','1996-11-14'),(27619,47919,'1996-11-14','1997-11-14'),(27619,52029,'1997-11-14','1998-11-14'),(27619,55369,'1998-11-14','1999-11-14'),(27619,55883,'1999-11-14','2000-11-13'),(27619,58059,'2000-11-13','2001-11-13'),(27619,57921,'2001-11-13','9999-01-01'),(27620,40000,'1990-03-02','1991-03-02'),(27620,42177,'1991-03-02','1992-03-01'),(27620,42647,'1992-03-01','1993-03-01'),(27620,46164,'1993-03-01','1994-03-01'),(27620,49157,'1994-03-01','1995-03-01'),(27620,49120,'1995-03-01','1996-02-29'),(27620,51366,'1996-02-29','1997-02-28'),(27620,52968,'1997-02-28','1998-02-28'),(27620,54323,'1998-02-28','1999-02-28'),(27620,58153,'1999-02-28','2000-02-28'),(27620,60220,'2000-02-28','2001-02-27'),(27620,63724,'2001-02-27','2002-02-27'),(27620,67981,'2002-02-27','9999-01-01'),(27621,65214,'1990-04-29','1991-04-29'),(27621,64956,'1991-04-29','1992-04-28'),(27621,64948,'1992-04-28','1993-04-28'),(27621,68831,'1993-04-28','1994-04-28'),(27621,71224,'1994-04-28','1995-04-28'),(27621,71369,'1995-04-28','1996-04-27'),(27621,70902,'1996-04-27','1997-04-27'),(27621,72942,'1997-04-27','1998-04-27'),(27621,74881,'1998-04-27','1999-04-27'),(27621,79246,'1999-04-27','2000-04-26'),(27621,82368,'2000-04-26','2001-04-26'),(27621,83139,'2001-04-26','2002-04-26'),(27621,85952,'2002-04-26','9999-01-01'),(27622,69719,'1990-04-14','1991-04-14'),(27622,72169,'1991-04-14','1992-04-13'),(27622,75162,'1992-04-13','1993-04-13'),(27622,76284,'1993-04-13','1994-04-13'),(27622,79421,'1994-04-13','1995-04-13'),(27622,83779,'1995-04-13','1996-04-12'),(27622,84218,'1996-04-12','1997-04-12'),(27622,87101,'1997-04-12','1998-04-12'),(27622,89960,'1998-04-12','1999-04-12'),(27622,92858,'1999-04-12','2000-04-11'),(27622,94036,'2000-04-11','2001-04-11'),(27622,98072,'2001-04-11','2002-04-10'),(27623,71141,'1993-10-20','1994-10-20'),(27623,75529,'1994-10-20','1995-10-20'),(27623,75948,'1995-10-20','1996-10-19'),(27623,76667,'1996-10-19','1997-10-19'),(27623,80146,'1997-10-19','1998-10-19'),(27623,81935,'1998-10-19','1999-10-19'),(27623,82946,'1999-10-19','2000-10-18'),(27623,84153,'2000-10-18','2001-10-18'),(27623,84183,'2001-10-18','9999-01-01'),(27624,62341,'1990-05-20','1991-05-20'),(27624,65139,'1991-05-20','1992-05-19'),(27624,67032,'1992-05-19','1993-05-19'),(27624,67259,'1993-05-19','1994-05-19'),(27624,69343,'1994-05-19','1995-05-19'),(27624,73802,'1995-05-19','1996-05-18'),(27624,73544,'1996-05-18','1997-05-18'),(27624,75982,'1997-05-18','1998-05-18'),(27624,77344,'1998-05-18','1999-05-18'),(27624,81002,'1999-05-18','2000-05-17'),(27624,80955,'2000-05-17','2001-05-17'),(27624,82653,'2001-05-17','2002-05-17'),(27624,83474,'2002-05-17','9999-01-01'),(27625,41617,'1997-09-04','1998-09-04'),(27625,44842,'1998-09-04','1999-09-04'),(27625,49042,'1999-09-04','2000-09-03'),(27625,48602,'2000-09-03','2001-09-03'),(27625,49785,'2001-09-03','9999-01-01'),(27626,55682,'1996-11-17','1997-11-17'),(27626,58223,'1997-11-17','1998-11-17'),(27626,62444,'1998-11-17','1999-11-17'),(27626,63082,'1999-11-17','2000-11-16'),(27626,65600,'2000-11-16','2001-11-16'),(27626,69393,'2001-11-16','9999-01-01'),(27627,45200,'1993-08-10','1994-08-10'),(27627,47635,'1994-08-10','1995-08-10'),(27627,48979,'1995-08-10','1996-08-09'),(27627,50932,'1996-08-09','1997-08-09'),(27627,52049,'1997-08-09','1998-08-09'),(27627,54924,'1998-08-09','1999-08-09'),(27627,55876,'1999-08-09','2000-08-08'),(27627,56807,'2000-08-08','2001-08-08'),(27627,56674,'2001-08-08','9999-01-01'),(27628,40000,'2000-02-01','2001-01-31'),(27628,43922,'2001-01-31','2002-01-31'),(27628,46660,'2002-01-31','9999-01-01'),(27629,50942,'1992-01-20','1993-01-19'),(27629,51302,'1993-01-19','1994-01-19'),(27629,53468,'1994-01-19','1995-01-19'),(27629,55958,'1995-01-19','1996-01-19'),(27629,59192,'1996-01-19','1997-01-18'),(27629,58850,'1997-01-18','1998-01-18'),(27629,61565,'1998-01-18','1999-01-18'),(27629,64214,'1999-01-18','2000-01-18'),(27629,68442,'2000-01-18','2001-01-17'),(27629,69386,'2001-01-17','2002-01-17'),(27629,69925,'2002-01-17','9999-01-01'),(27630,65149,'1985-03-21','1986-03-21'),(27630,65296,'1986-03-21','1987-03-21'),(27630,65539,'1987-03-21','1988-03-20'),(27630,68122,'1988-03-20','1989-03-20'),(27630,71144,'1989-03-20','1990-03-20'),(27630,74081,'1990-03-20','1991-03-20'),(27630,77717,'1991-03-20','1992-03-19'),(27630,79594,'1992-03-19','1993-03-19'),(27630,82645,'1993-03-19','1994-03-19'),(27630,84227,'1994-03-19','1995-03-19'),(27630,84606,'1995-03-19','1996-03-18'),(27630,84530,'1996-03-18','1997-03-18'),(27630,88158,'1997-03-18','1998-03-18'),(27630,90570,'1998-03-18','1999-03-18'),(27630,92361,'1999-03-18','2000-03-17'),(27630,94972,'2000-03-17','2001-03-17'),(27630,96510,'2001-03-17','2002-03-17'),(27630,96878,'2002-03-17','9999-01-01'),(27631,40000,'1987-02-23','1988-02-23'),(27631,41221,'1988-02-23','1989-02-22'),(27631,41440,'1989-02-22','1989-05-10'),(27632,75099,'1990-01-31','1991-01-31'),(27632,78131,'1991-01-31','1992-01-31'),(27632,80871,'1992-01-31','1993-01-30'),(27632,80614,'1993-01-30','1994-01-30'),(27632,84974,'1994-01-30','1995-01-30'),(27632,84545,'1995-01-30','1996-01-30'),(27632,88990,'1996-01-30','1997-01-29'),(27632,90386,'1997-01-29','1998-01-29'),(27632,90233,'1998-01-29','1999-01-29'),(27632,90990,'1999-01-29','1999-06-09'),(27633,90679,'1992-08-15','1993-08-15'),(27633,90728,'1993-08-15','1994-08-15'),(27633,92168,'1994-08-15','1995-08-15'),(27633,92768,'1995-08-15','1996-08-14'),(27633,92348,'1996-08-14','1997-08-14'),(27633,94816,'1997-08-14','1998-08-14'),(27633,95173,'1998-08-14','1999-08-14'),(27633,98064,'1999-08-14','2000-08-13'),(27633,100019,'2000-08-13','2001-08-13'),(27633,103193,'2001-08-13','9999-01-01'),(27634,40000,'1988-11-23','1989-11-23'),(27634,42057,'1989-11-23','1990-11-23'),(27634,43130,'1990-11-23','1991-11-23'),(27634,46465,'1991-11-23','1992-11-22'),(27634,50250,'1992-11-22','1993-11-22'),(27634,52121,'1993-11-22','1994-11-22'),(27634,52556,'1994-11-22','1995-11-22'),(27634,52413,'1995-11-22','1996-11-21'),(27634,56515,'1996-11-21','1997-11-21'),(27634,59910,'1997-11-21','1998-04-28'),(27635,40000,'1992-11-23','1993-11-23'),(27635,43968,'1993-11-23','1994-11-23'),(27635,44053,'1994-11-23','1995-11-23'),(27635,46081,'1995-11-23','1996-11-22'),(27635,49323,'1996-11-22','1997-11-22'),(27635,48968,'1997-11-22','1998-11-22'),(27635,49906,'1998-11-22','1999-11-22'),(27635,51199,'1999-11-22','2000-11-21'),(27635,55214,'2000-11-21','2001-11-21'),(27635,57497,'2001-11-21','9999-01-01'),(27636,62486,'1989-09-14','1990-09-14'),(27636,65254,'1990-09-14','1991-09-14'),(27636,68874,'1991-09-14','1992-09-13'),(27636,72481,'1992-09-13','1993-09-13'),(27636,76665,'1993-09-13','1994-09-13'),(27636,80558,'1994-09-13','1995-09-13'),(27636,83301,'1995-09-13','1996-09-12'),(27636,86366,'1996-09-12','1997-09-12'),(27636,87881,'1997-09-12','1998-09-12'),(27636,91987,'1998-09-12','1999-09-12'),(27636,95683,'1999-09-12','2000-09-11'),(27636,96494,'2000-09-11','2001-09-11'),(27636,100315,'2001-09-11','9999-01-01'),(27637,78110,'1992-03-15','1993-03-15'),(27637,77927,'1993-03-15','1994-03-15'),(27637,79876,'1994-03-15','1995-03-15'),(27637,82812,'1995-03-15','1996-03-14'),(27637,85004,'1996-03-14','1997-03-14'),(27637,85519,'1997-03-14','1998-03-14'),(27637,88722,'1998-03-14','1999-03-14'),(27637,91437,'1999-03-14','2000-03-13'),(27637,93730,'2000-03-13','2001-03-13'),(27637,95902,'2001-03-13','2002-03-13'),(27637,97073,'2002-03-13','9999-01-01'),(27638,42551,'1997-11-24','1998-11-24'),(27638,44750,'1998-11-24','1999-11-24'),(27638,46670,'1999-11-24','2000-11-23'),(27638,49762,'2000-11-23','2001-11-23'),(27638,51992,'2001-11-23','9999-01-01'),(27639,53970,'1990-10-27','1991-10-27'),(27639,53908,'1991-10-27','1992-10-25'),(27639,57686,'1992-10-25','1993-10-26'),(27639,59103,'1993-10-26','1994-10-26'),(27639,61726,'1994-10-26','1995-10-26'),(27639,63223,'1995-10-26','1996-10-25'),(27639,66129,'1996-10-25','1997-10-25'),(27639,67313,'1997-10-25','1998-10-25'),(27639,68108,'1998-10-25','1999-10-25'),(27639,71469,'1999-10-25','2000-10-24'),(27639,71002,'2000-10-24','2001-10-24'),(27639,71431,'2001-10-24','9999-01-01'),(27640,82234,'1996-08-27','1997-08-27'),(27640,81739,'1997-08-27','1998-08-27'),(27640,83036,'1998-08-27','1999-08-27'),(27640,85219,'1999-08-27','2000-08-26'),(27640,85450,'2000-08-26','2001-08-26'),(27640,85096,'2001-08-26','9999-01-01'),(27641,40000,'1994-10-21','1995-10-21'),(27641,40942,'1995-10-21','1996-10-20'),(27641,43492,'1996-10-20','1997-10-20'),(27641,46540,'1997-10-20','1998-10-20'),(27641,46542,'1998-10-20','1999-10-20'),(27641,48256,'1999-10-20','2000-10-19'),(27641,51220,'2000-10-19','2001-10-19'),(27641,53143,'2001-10-19','9999-01-01'),(27642,55756,'1986-08-11','1987-08-11'),(27642,55574,'1987-08-11','1988-08-10'),(27642,55211,'1988-08-10','1989-08-10'),(27642,59516,'1989-08-10','1990-08-10'),(27642,63896,'1990-08-10','1991-08-10'),(27642,67557,'1991-08-10','1992-08-09'),(27642,68352,'1992-08-09','1993-08-09'),(27642,70213,'1993-08-09','1994-08-09'),(27642,71086,'1994-08-09','1995-08-09'),(27642,72071,'1995-08-09','1996-08-08'),(27642,76548,'1996-08-08','1997-08-08'),(27642,80473,'1997-08-08','1998-08-08'),(27642,83196,'1998-08-08','1999-08-08'),(27642,83976,'1999-08-08','2000-08-07'),(27642,87936,'2000-08-07','2001-08-07'),(27642,90846,'2001-08-07','9999-01-01'),(27643,63273,'1985-07-12','1986-07-12'),(27643,66587,'1986-07-12','1987-07-12'),(27643,66449,'1987-07-12','1988-07-11'),(27643,69550,'1988-07-11','1989-07-11'),(27643,70921,'1989-07-11','1990-07-11'),(27643,75137,'1990-07-11','1991-07-11'),(27643,76846,'1991-07-11','1991-09-20'),(27644,40000,'1997-12-25','1998-12-25'),(27644,43525,'1998-12-25','1999-12-25'),(27644,44133,'1999-12-25','2000-12-24'),(27644,43678,'2000-12-24','2001-12-24'),(27644,44867,'2001-12-24','9999-01-01'),(27645,40000,'1990-04-02','1991-04-01'),(27645,40314,'1991-04-01','1992-03-31'),(27645,42764,'1992-03-31','1993-03-31'),(27645,45345,'1993-03-31','1994-03-31'),(27645,49551,'1994-03-31','1995-03-31'),(27645,53031,'1995-03-31','1996-03-30'),(27645,53457,'1996-03-30','1997-03-30'),(27645,56580,'1997-03-30','1998-03-30'),(27645,56635,'1998-03-30','1999-03-30'),(27645,60075,'1999-03-30','2000-03-29'),(27645,59831,'2000-03-29','2001-03-29'),(27645,62404,'2001-03-29','2002-03-29'),(27645,65640,'2002-03-29','9999-01-01'),(27646,56071,'1991-02-07','1992-02-07'),(27646,57008,'1992-02-07','1993-02-06'),(27646,58518,'1993-02-06','1994-02-06'),(27646,59556,'1994-02-06','1995-02-06'),(27646,60146,'1995-02-06','1996-02-06'),(27646,60686,'1996-02-06','1997-02-05'),(27646,60545,'1997-02-05','1998-02-05'),(27646,62551,'1998-02-05','1999-02-05'),(27646,66423,'1999-02-05','2000-02-05'),(27646,68371,'2000-02-05','2001-02-04'),(27646,70876,'2001-02-04','2002-02-04'),(27646,71232,'2002-02-04','9999-01-01'),(27647,40000,'1993-01-17','1994-01-17'),(27647,42296,'1994-01-17','1995-01-17'),(27647,42094,'1995-01-17','1996-01-17'),(27647,45424,'1996-01-17','1997-01-16'),(27647,48869,'1997-01-16','1998-01-16'),(27647,53049,'1998-01-16','1999-01-16'),(27647,53639,'1999-01-16','2000-01-16'),(27647,56375,'2000-01-16','2001-01-15'),(27647,59450,'2001-01-15','2002-01-15'),(27647,60970,'2002-01-15','9999-01-01'),(27648,54164,'1987-05-18','1987-12-29'),(27649,40000,'1987-09-05','1988-09-04'),(27649,39616,'1988-09-04','1989-09-04'),(27649,40050,'1989-09-04','1990-09-04'),(27649,43015,'1990-09-04','1991-09-04'),(27649,44250,'1991-09-04','1992-09-03'),(27649,45774,'1992-09-03','1993-09-03'),(27649,47957,'1993-09-03','1994-09-03'),(27649,50126,'1994-09-03','1995-09-03'),(27649,51987,'1995-09-03','1996-09-02'),(27649,52214,'1996-09-02','1997-09-02'),(27649,53781,'1997-09-02','1998-09-02'),(27649,53335,'1998-09-02','1999-09-02'),(27649,53002,'1999-09-02','2000-09-01'),(27649,55422,'2000-09-01','2001-09-01'),(27649,55391,'2001-09-01','9999-01-01'),(27650,53422,'1987-06-05','1988-06-04'),(27650,56495,'1988-06-04','1989-06-04'),(27650,60016,'1989-06-04','1990-06-04'),(27650,63879,'1990-06-04','1991-06-04'),(27650,66663,'1991-06-04','1992-03-23'),(27651,70818,'1985-04-13','1986-04-13'),(27651,70864,'1986-04-13','1987-04-13'),(27651,74239,'1987-04-13','1988-04-12'),(27651,78190,'1988-04-12','1989-04-12'),(27651,80505,'1989-04-12','1990-04-12'),(27651,81601,'1990-04-12','1991-04-12'),(27651,84457,'1991-04-12','1992-04-11'),(27651,86259,'1992-04-11','1993-04-11'),(27651,89236,'1993-04-11','1994-04-11'),(27651,89926,'1994-04-11','1995-04-11'),(27651,92244,'1995-04-11','1996-04-10'),(27651,93514,'1996-04-10','1997-04-10'),(27651,95672,'1997-04-10','1998-04-10'),(27651,97148,'1998-04-10','1999-04-10'),(27651,96828,'1999-04-10','2000-04-09'),(27651,99647,'2000-04-09','2001-04-09'),(27651,100204,'2001-04-09','2002-04-09'),(27651,102914,'2002-04-09','9999-01-01'),(27652,65541,'1992-10-08','1993-10-08'),(27652,68040,'1993-10-08','1994-10-08'),(27652,70189,'1994-10-08','1995-10-08'),(27652,74098,'1995-10-08','1996-10-07'),(27652,74214,'1996-10-07','1997-10-07'),(27652,75260,'1997-10-07','1998-10-07'),(27652,79125,'1998-10-07','1999-10-07'),(27652,82838,'1999-10-07','2000-10-06'),(27652,83330,'2000-10-06','2001-10-06'),(27652,86900,'2001-10-06','9999-01-01'),(27653,68834,'1989-11-10','1990-11-10'),(27653,72030,'1990-11-10','1991-10-01'),(27654,40000,'1989-12-15','1990-12-15'),(27654,43048,'1990-12-15','1991-12-15'),(27654,47220,'1991-12-15','1992-12-14'),(27654,48794,'1992-12-14','1993-12-14'),(27654,48797,'1993-12-14','1994-12-14'),(27654,48368,'1994-12-14','1995-12-14'),(27654,50604,'1995-12-14','1996-12-13'),(27654,50282,'1996-12-13','1997-12-13'),(27654,52130,'1997-12-13','1998-12-13'),(27654,53634,'1998-12-13','1999-12-13'),(27654,56683,'1999-12-13','2000-12-12'),(27654,58228,'2000-12-12','2001-12-12'),(27654,60153,'2001-12-12','9999-01-01'),(27655,40000,'1999-07-15','2000-07-14'),(27655,43855,'2000-07-14','2001-07-14'),(27655,48055,'2001-07-14','2002-07-14'),(27655,48513,'2002-07-14','9999-01-01'),(27656,40000,'1988-05-23','1989-05-23'),(27656,43035,'1989-05-23','1990-05-23'),(27656,44077,'1990-05-23','1991-05-23'),(27656,45568,'1991-05-23','1992-05-22'),(27656,45894,'1992-05-22','1993-05-22'),(27656,46468,'1993-05-22','1994-05-22'),(27656,50338,'1994-05-22','1995-05-22'),(27656,51233,'1995-05-22','1996-05-21'),(27656,51552,'1996-05-21','1997-05-21'),(27656,52280,'1997-05-21','1998-05-21'),(27656,55385,'1998-05-21','1999-05-21'),(27656,58170,'1999-05-21','2000-05-20'),(27656,62031,'2000-05-20','2001-05-20'),(27656,61729,'2001-05-20','2002-05-20'),(27656,65605,'2002-05-20','9999-01-01'),(27657,46066,'1990-08-11','1991-08-11'),(27657,45918,'1991-08-11','1992-08-10'),(27657,46321,'1992-08-10','1993-08-10'),(27657,47074,'1993-08-10','1994-08-10'),(27657,46901,'1994-08-10','1995-08-10'),(27657,48198,'1995-08-10','1996-08-09'),(27657,49469,'1996-08-09','1997-08-09'),(27657,52842,'1997-08-09','1998-08-09'),(27657,56061,'1998-08-09','1999-08-09'),(27657,56870,'1999-08-09','2000-08-08'),(27657,60756,'2000-08-08','2001-08-08'),(27657,63342,'2001-08-08','9999-01-01'),(27658,40000,'1995-06-11','1996-06-10'),(27658,42159,'1996-06-10','1997-06-10'),(27658,42006,'1997-06-10','1998-06-10'),(27658,43822,'1998-06-10','1999-06-10'),(27658,45612,'1999-06-10','2000-06-09'),(27658,49380,'2000-06-09','2001-06-09'),(27658,49828,'2001-06-09','2002-06-09'),(27658,51312,'2002-06-09','9999-01-01'),(27659,40000,'1996-06-18','1997-06-18'),(27659,44044,'1997-06-18','1998-06-18'),(27659,46377,'1998-06-18','1999-06-18'),(27659,50019,'1999-06-18','2000-06-17'),(27659,49769,'2000-06-17','2001-06-17'),(27659,49642,'2001-06-17','2002-06-17'),(27659,49149,'2002-06-17','9999-01-01'),(27660,40000,'1996-08-29','1997-08-29'),(27660,40031,'1997-08-29','1997-09-04'),(27661,76117,'1997-11-18','1998-11-18'),(27661,76463,'1998-11-18','1999-11-18'),(27661,80482,'1999-11-18','2000-11-17'),(27661,84583,'2000-11-17','2001-11-17'),(27661,88360,'2001-11-17','9999-01-01'),(27662,40000,'1993-08-16','1994-08-16'),(27662,40826,'1994-08-16','1995-08-16'),(27662,40348,'1995-08-16','1996-08-15'),(27662,42710,'1996-08-15','1997-08-15'),(27662,42272,'1997-08-15','1998-08-15'),(27662,42967,'1998-08-15','1999-08-15'),(27662,42695,'1999-08-15','2000-08-14'),(27662,43169,'2000-08-14','2001-08-14'),(27662,42688,'2001-08-14','9999-01-01'),(27663,87097,'1998-06-16','1999-06-16'),(27663,87593,'1999-06-16','2000-06-15'),(27663,90109,'2000-06-15','2001-06-15'),(27663,89698,'2001-06-15','2002-06-15'),(27663,93023,'2002-06-15','9999-01-01'),(27664,49322,'1993-07-20','1994-07-20'),(27664,50193,'1994-07-20','1995-07-20'),(27664,51315,'1995-07-20','1996-07-19'),(27664,51234,'1996-07-19','1997-07-19'),(27664,51107,'1997-07-19','1998-07-19'),(27664,51143,'1998-07-19','1999-07-19'),(27664,53555,'1999-07-19','2000-07-18'),(27664,57867,'2000-07-18','2001-07-18'),(27664,60787,'2001-07-18','2002-07-18'),(27664,63482,'2002-07-18','9999-01-01'),(27665,52943,'1995-11-23','1996-11-22'),(27665,54329,'1996-11-22','1997-11-22'),(27665,57524,'1997-11-22','1998-11-22'),(27665,58709,'1998-11-22','1999-11-22'),(27665,61862,'1999-11-22','2000-11-21'),(27665,61809,'2000-11-21','2001-11-21'),(27665,63853,'2001-11-21','9999-01-01'),(27666,44962,'1999-07-07','1999-11-03'),(27667,44294,'1991-10-25','1992-10-24'),(27667,44452,'1992-10-24','1993-10-24'),(27667,44705,'1993-10-24','1994-10-24'),(27667,48423,'1994-10-24','1995-10-24'),(27667,52734,'1995-10-24','1996-10-23'),(27667,56468,'1996-10-23','1997-10-23'),(27667,58294,'1997-10-23','1998-10-23'),(27667,61081,'1998-10-23','1999-10-23'),(27667,63341,'1999-10-23','2000-10-22'),(27667,66769,'2000-10-22','2001-10-22'),(27667,68310,'2001-10-22','9999-01-01'),(27668,40000,'1995-02-03','1996-02-03'),(27668,40790,'1996-02-03','1997-02-02'),(27668,41107,'1997-02-02','1998-02-02'),(27668,42687,'1998-02-02','1999-02-02'),(27668,44082,'1999-02-02','2000-02-02'),(27668,45722,'2000-02-02','2001-02-01'),(27668,46092,'2001-02-01','2002-02-01'),(27668,48488,'2002-02-01','9999-01-01'),(27669,41627,'1990-04-16','1991-04-16'),(27669,45208,'1991-04-16','1992-04-15'),(27669,44804,'1992-04-15','1993-04-15'),(27669,45657,'1993-04-15','1994-04-15'),(27669,46811,'1994-04-15','1995-04-15'),(27669,47995,'1995-04-15','1996-04-14'),(27669,49044,'1996-04-14','1997-04-14'),(27669,50714,'1997-04-14','1998-04-14'),(27669,52874,'1998-04-14','1999-04-14'),(27669,55792,'1999-04-14','2000-04-13'),(27669,56378,'2000-04-13','2001-04-13'),(27669,56072,'2001-04-13','2002-04-13'),(27669,56383,'2002-04-13','9999-01-01'),(27670,56308,'1985-09-10','1986-09-10'),(27670,59471,'1986-09-10','1987-09-10'),(27670,63892,'1987-09-10','1988-09-09'),(27670,63984,'1988-09-09','1989-09-09'),(27670,68192,'1989-09-09','1990-09-09'),(27670,67838,'1990-09-09','1991-09-09'),(27670,69112,'1991-09-09','1992-09-08'),(27670,70855,'1992-09-08','1993-09-08'),(27670,71703,'1993-09-08','1994-09-08'),(27670,74133,'1994-09-08','1995-09-08'),(27670,78211,'1995-09-08','1996-09-07'),(27670,79061,'1996-09-07','1997-09-07'),(27670,81867,'1997-09-07','1998-09-07'),(27670,86211,'1998-09-07','1999-09-07'),(27670,86964,'1999-09-07','2000-09-06'),(27670,87120,'2000-09-06','2001-09-06'),(27670,90850,'2001-09-06','9999-01-01'),(27671,40000,'1989-12-18','1990-12-18'),(27671,39519,'1990-12-18','1991-12-18'),(27671,42907,'1991-12-18','1992-12-17'),(27671,45214,'1992-12-17','1993-12-17'),(27671,46889,'1993-12-17','1994-12-17'),(27671,50470,'1994-12-17','1995-12-17'),(27671,53247,'1995-12-17','1996-12-16'),(27671,52837,'1996-12-16','1997-12-16'),(27671,55332,'1997-12-16','1998-12-16'),(27671,56151,'1998-12-16','1999-12-16'),(27671,60436,'1999-12-16','2000-12-15'),(27671,64076,'2000-12-15','2001-12-15'),(27671,66143,'2001-12-15','9999-01-01'),(27672,53521,'1998-07-19','1999-07-19'),(27672,54395,'1999-07-19','2000-07-18'),(27672,55735,'2000-07-18','2001-07-18'),(27672,58493,'2001-07-18','2002-07-18'),(27672,60084,'2002-07-18','9999-01-01'),(27673,83261,'1991-04-13','1992-04-12'),(27673,82867,'1992-04-12','1993-04-12'),(27673,82583,'1993-04-12','1994-04-12'),(27673,83732,'1994-04-12','1995-04-12'),(27673,83340,'1995-04-12','1996-04-11'),(27673,84589,'1996-04-11','1997-04-11'),(27673,88533,'1997-04-11','1998-04-11'),(27673,92281,'1998-04-11','1999-04-11'),(27673,94912,'1999-04-11','2000-04-10'),(27673,96398,'2000-04-10','2001-04-10'),(27673,98213,'2001-04-10','2002-04-10'),(27673,100487,'2002-04-10','9999-01-01'),(27674,62945,'1989-11-01','1990-11-01'),(27674,66465,'1990-11-01','1991-11-01'),(27674,70259,'1991-11-01','1992-10-31'),(27674,74212,'1992-10-31','1993-10-31'),(27674,77045,'1993-10-31','1994-10-31'),(27674,79837,'1994-10-31','1995-10-31'),(27674,84063,'1995-10-31','1996-10-30'),(27674,86934,'1996-10-30','1997-10-30'),(27674,89609,'1997-10-30','1998-10-30'),(27674,92688,'1998-10-30','1999-10-30'),(27674,95548,'1999-10-30','2000-10-29'),(27674,95289,'2000-10-29','2001-10-29'),(27674,98993,'2001-10-29','9999-01-01'),(27675,40000,'1991-08-10','1992-08-09'),(27675,40865,'1992-08-09','1993-08-09'),(27675,44147,'1993-08-09','1994-08-09'),(27675,46522,'1994-08-09','1995-08-09'),(27675,49450,'1995-08-09','1995-09-28'),(27676,69903,'1993-11-10','1994-11-10'),(27676,72336,'1994-11-10','1995-11-10'),(27676,72126,'1995-11-10','1996-11-09'),(27676,71654,'1996-11-09','1997-11-09'),(27676,72002,'1997-11-09','1998-11-09'),(27676,74688,'1998-11-09','1999-11-09'),(27676,75215,'1999-11-09','2000-11-08'),(27676,74919,'2000-11-08','2001-11-08'),(27676,77613,'2001-11-08','9999-01-01'),(27677,40000,'1985-10-12','1986-10-12'),(27677,41141,'1986-10-12','1987-10-12'),(27677,44472,'1987-10-12','1988-10-11'),(27677,46579,'1988-10-11','1989-10-11'),(27677,48603,'1989-10-11','1990-10-11'),(27677,52528,'1990-10-11','1991-10-11'),(27677,52473,'1991-10-11','1992-10-10'),(27677,55705,'1992-10-10','1993-10-10'),(27677,57140,'1993-10-10','1994-10-10'),(27677,61174,'1994-10-10','1995-10-10'),(27677,64294,'1995-10-10','1996-10-09'),(27677,64162,'1996-10-09','1997-10-09'),(27677,65210,'1997-10-09','1998-10-09'),(27677,69704,'1998-10-09','1999-10-09'),(27677,70018,'1999-10-09','2000-10-08'),(27677,72966,'2000-10-08','2001-10-08'),(27677,73965,'2001-10-08','9999-01-01'),(27678,78150,'1998-10-30','1999-10-30'),(27678,78428,'1999-10-30','2000-10-29'),(27678,80313,'2000-10-29','2001-10-29'),(27678,82121,'2001-10-29','9999-01-01'),(27679,40000,'1997-01-08','1998-01-08'),(27679,44336,'1998-01-08','1999-01-08'),(27679,44378,'1999-01-08','2000-01-08'),(27679,45534,'2000-01-08','2001-01-07'),(27679,45368,'2001-01-07','2002-01-07'),(27679,47046,'2002-01-07','9999-01-01'),(27680,52241,'1994-07-15','1995-07-15'),(27680,54985,'1995-07-15','1996-07-14'),(27680,58250,'1996-07-14','1997-07-14'),(27680,58696,'1997-07-14','1998-07-14'),(27680,59615,'1998-07-14','1999-01-20'),(27681,44861,'1985-10-14','1986-10-14'),(27681,47145,'1986-10-14','1987-10-14'),(27681,51603,'1987-10-14','1988-10-13'),(27681,53212,'1988-10-13','1989-10-13'),(27681,52755,'1989-10-13','1990-10-13'),(27681,52801,'1990-10-13','1991-10-13'),(27681,56183,'1991-10-13','1992-10-12'),(27681,59003,'1992-10-12','1993-10-12'),(27681,62881,'1993-10-12','1994-10-12'),(27681,64041,'1994-10-12','1995-10-12'),(27681,64988,'1995-10-12','1996-10-11'),(27681,65577,'1996-10-11','1997-10-11'),(27681,69740,'1997-10-11','1998-10-11'),(27681,69606,'1998-10-11','1999-10-11'),(27681,70176,'1999-10-11','2000-10-10'),(27681,72165,'2000-10-10','2001-10-10'),(27681,73595,'2001-10-10','9999-01-01'),(27682,66925,'1985-07-19','1986-07-19'),(27682,69965,'1986-07-19','1987-07-19'),(27682,70895,'1987-07-19','1988-07-18'),(27682,71645,'1988-07-18','1989-07-18'),(27682,73675,'1989-07-18','1990-07-18'),(27682,77100,'1990-07-18','1991-07-18'),(27682,80998,'1991-07-18','1992-07-17'),(27682,82722,'1992-07-17','1993-07-17'),(27682,85805,'1993-07-17','1994-07-17'),(27682,86294,'1994-07-17','1995-07-17'),(27682,87269,'1995-07-17','1996-07-16'),(27682,89548,'1996-07-16','1997-07-16'),(27682,91810,'1997-07-16','1998-07-16'),(27682,94030,'1998-07-16','1999-07-16'),(27682,96412,'1999-07-16','2000-07-15'),(27682,99724,'2000-07-15','2001-07-15'),(27682,102824,'2001-07-15','2002-07-15'),(27682,103136,'2002-07-15','9999-01-01'),(27683,68159,'1997-07-21','1998-07-21'),(27683,72102,'1998-07-21','1999-07-21'),(27683,75267,'1999-07-21','2000-07-20'),(27683,77706,'2000-07-20','2001-07-20'),(27683,82086,'2001-07-20','2002-07-20'),(27683,85121,'2002-07-20','9999-01-01'),(27684,88108,'1997-01-04','1998-01-04'),(27684,87737,'1998-01-04','1999-01-04'),(27684,87462,'1999-01-04','2000-01-04'),(27684,90336,'2000-01-04','2001-01-03'),(27684,91493,'2001-01-03','2002-01-03'),(27684,95124,'2002-01-03','9999-01-01'),(27685,40000,'1996-08-13','1997-08-13'),(27685,43631,'1997-08-13','1998-08-13'),(27685,47889,'1998-08-13','1999-08-13'),(27685,50045,'1999-08-13','2000-08-12'),(27685,52990,'2000-08-12','2001-08-12'),(27685,52838,'2001-08-12','9999-01-01'),(27686,62592,'1998-03-03','1999-03-03'),(27686,64532,'1999-03-03','2000-03-02'),(27686,66240,'2000-03-02','2001-03-02'),(27686,66700,'2001-03-02','2002-03-02'),(27686,66668,'2002-03-02','9999-01-01'),(27687,59878,'1993-01-07','1994-01-07'),(27687,60008,'1994-01-07','1995-01-07'),(27687,60480,'1995-01-07','1996-01-07'),(27687,64582,'1996-01-07','1997-01-06'),(27687,64697,'1997-01-06','1998-01-06'),(27687,65204,'1998-01-06','1999-01-06'),(27687,65382,'1999-01-06','2000-01-06'),(27687,64900,'2000-01-06','2001-01-05'),(27687,69215,'2001-01-05','2002-01-05'),(27687,70323,'2002-01-05','9999-01-01'),(27688,40000,'1993-12-24','1994-12-24'),(27688,44073,'1994-12-24','1995-12-24'),(27688,46083,'1995-12-24','1996-12-23'),(27688,47730,'1996-12-23','1997-12-23'),(27688,52108,'1997-12-23','1998-12-23'),(27688,52412,'1998-12-23','1999-12-23'),(27688,53426,'1999-12-23','2000-12-22'),(27688,56334,'2000-12-22','2001-12-22'),(27688,56956,'2001-12-22','9999-01-01'),(27689,40000,'1990-03-05','1991-03-05'),(27689,44250,'1991-03-05','1992-03-04'),(27689,47880,'1992-03-04','1993-03-04'),(27689,49723,'1993-03-04','1994-03-04'),(27689,51193,'1994-03-04','1995-03-04'),(27689,54539,'1995-03-04','1996-03-03'),(27689,57853,'1996-03-03','1997-03-03'),(27689,60863,'1997-03-03','1998-03-03'),(27689,60963,'1998-03-03','1998-07-07'),(27690,40000,'1989-09-05','1990-09-05'),(27690,40635,'1990-09-05','1991-09-05'),(27690,41511,'1991-09-05','1992-09-04'),(27690,44495,'1992-09-04','1993-09-04'),(27690,45574,'1993-09-04','1994-09-04'),(27690,46739,'1994-09-04','1995-09-04'),(27690,49083,'1995-09-04','1996-09-03'),(27690,53021,'1996-09-03','1997-09-03'),(27690,55725,'1997-09-03','1998-09-03'),(27690,59033,'1998-09-03','1999-09-03'),(27690,61130,'1999-09-03','2000-09-02'),(27690,64701,'2000-09-02','2001-09-02'),(27690,68308,'2001-09-02','9999-01-01'),(27691,43916,'1988-12-07','1989-12-07'),(27691,44238,'1989-12-07','1990-12-07'),(27691,44131,'1990-12-07','1991-12-07'),(27691,47152,'1991-12-07','1992-12-06'),(27691,50381,'1992-12-06','1993-12-06'),(27691,51121,'1993-12-06','1994-12-06'),(27691,53207,'1994-12-06','1995-12-06'),(27691,52829,'1995-12-06','1996-12-05'),(27691,55307,'1996-12-05','1997-12-05'),(27691,54974,'1997-12-05','1998-12-05'),(27691,55336,'1998-12-05','1999-12-05'),(27691,59688,'1999-12-05','2000-12-04'),(27691,61215,'2000-12-04','2001-12-04'),(27691,62952,'2001-12-04','9999-01-01'),(27692,44239,'1994-10-23','1995-10-23'),(27692,45014,'1995-10-23','1996-10-22'),(27692,49397,'1996-10-22','1997-10-22'),(27692,50628,'1997-10-22','1998-10-22'),(27692,50846,'1998-10-22','1999-10-22'),(27692,52611,'1999-10-22','2000-10-21'),(27692,56992,'2000-10-21','2001-10-21'),(27692,60083,'2001-10-21','9999-01-01'),(27693,40000,'1990-01-23','1991-01-23'),(27693,40761,'1991-01-23','1992-01-23'),(27693,42810,'1992-01-23','1993-01-22'),(27693,43960,'1993-01-22','1994-01-22'),(27693,44006,'1994-01-22','1995-01-22'),(27693,46355,'1995-01-22','1996-01-22'),(27693,49379,'1996-01-22','1997-01-21'),(27693,49088,'1997-01-21','1997-01-24'),(27694,41438,'1996-07-19','1997-07-19'),(27694,43066,'1997-07-19','1998-07-19'),(27694,45358,'1998-07-19','1999-07-19'),(27694,45706,'1999-07-19','2000-07-18'),(27694,45882,'2000-07-18','2001-07-18'),(27694,48042,'2001-07-18','2002-07-18'),(27694,49581,'2002-07-18','9999-01-01'),(27695,100405,'1985-05-24','1986-05-24'),(27695,101274,'1986-05-24','1987-05-24'),(27695,104925,'1987-05-24','1988-05-23'),(27695,104692,'1988-05-23','1989-05-23'),(27695,105798,'1989-05-23','1990-05-23'),(27695,109798,'1990-05-23','1991-05-23'),(27695,111646,'1991-05-23','1992-05-22'),(27695,113585,'1992-05-22','1993-05-22'),(27695,113811,'1993-05-22','1994-05-22'),(27695,114692,'1994-05-22','1995-05-22'),(27695,119095,'1995-05-22','1996-05-21'),(27695,119335,'1996-05-21','1997-05-21'),(27695,120966,'1997-05-21','1998-05-21'),(27695,121403,'1998-05-21','1999-05-21'),(27695,121018,'1999-05-21','2000-05-20'),(27695,123603,'2000-05-20','2001-05-20'),(27695,123109,'2001-05-20','2002-05-20'),(27695,126607,'2002-05-20','9999-01-01'),(27696,66720,'1985-05-18','1986-05-18'),(27696,70617,'1986-05-18','1987-05-18'),(27696,71782,'1987-05-18','1988-05-17'),(27696,72546,'1988-05-17','1989-05-17'),(27696,72282,'1989-05-17','1990-05-17'),(27696,74632,'1990-05-17','1991-05-17'),(27696,77342,'1991-05-17','1992-05-16'),(27696,78073,'1992-05-16','1993-05-16'),(27696,80086,'1993-05-16','1994-05-16'),(27696,82758,'1994-05-16','1995-05-16'),(27696,83052,'1995-05-16','1996-05-15'),(27696,82846,'1996-05-15','1997-05-15'),(27696,87007,'1997-05-15','1998-05-15'),(27696,89132,'1998-05-15','1999-05-15'),(27696,91408,'1999-05-15','2000-05-14'),(27696,94647,'2000-05-14','2001-05-14'),(27696,95525,'2001-05-14','2002-05-14'),(27696,97869,'2002-05-14','9999-01-01'),(27697,58471,'1997-04-21','1997-07-05'),(27698,70278,'1986-05-25','1987-05-25'),(27698,74599,'1987-05-25','1988-05-24'),(27698,76940,'1988-05-24','1989-05-24'),(27698,79556,'1989-05-24','1990-05-24'),(27698,79152,'1990-05-24','1991-05-24'),(27698,78777,'1991-05-24','1992-05-23'),(27698,79543,'1992-05-23','1993-05-23'),(27698,83409,'1993-05-23','1994-05-23'),(27698,86926,'1994-05-23','1995-05-23'),(27698,87568,'1995-05-23','1996-05-22'),(27698,88993,'1996-05-22','1997-05-22'),(27698,89203,'1997-05-22','1998-05-22'),(27698,89646,'1998-05-22','1999-05-22'),(27698,92259,'1999-05-22','2000-05-21'),(27698,92552,'2000-05-21','2001-05-21'),(27698,95435,'2001-05-21','2002-05-21'),(27698,98632,'2002-05-21','9999-01-01'),(27699,67505,'1996-12-23','1997-12-23'),(27699,67661,'1997-12-23','1998-12-23'),(27699,67751,'1998-12-23','1999-12-23'),(27699,72085,'1999-12-23','2000-12-22'),(27699,74688,'2000-12-22','2001-12-22'),(27699,77731,'2001-12-22','9999-01-01'),(27700,40000,'1995-04-08','1996-04-06'),(27700,43355,'1996-04-06','1997-04-07'),(27700,47840,'1997-04-07','1998-04-07'),(27700,49901,'1998-04-07','1999-04-07'),(27700,50880,'1999-04-07','2000-04-06'),(27700,52101,'2000-04-06','2001-04-06'),(27700,52041,'2001-04-06','2002-04-05'),(27700,52258,'2002-04-05','9999-01-01'),(27701,40000,'1997-05-07','1998-01-21'),(27702,40000,'1993-06-19','1994-06-19'),(27702,39948,'1994-06-19','1995-06-19'),(27702,41021,'1995-06-19','1996-06-18'),(27702,43426,'1996-06-18','1997-06-18'),(27702,46575,'1997-06-18','1998-06-18'),(27702,50767,'1998-06-18','1999-06-18'),(27702,54187,'1999-06-18','2000-06-17'),(27702,57143,'2000-06-17','2001-06-17'),(27702,58667,'2001-06-17','2002-06-17'),(27702,62054,'2002-06-17','9999-01-01'),(27703,60307,'1988-04-08','1989-04-08'),(27703,60742,'1989-04-08','1990-04-08'),(27703,61375,'1990-04-08','1991-04-08'),(27703,61198,'1991-04-08','1992-04-07'),(27703,65167,'1992-04-07','1993-04-07'),(27703,66303,'1993-04-07','1994-04-07'),(27703,68286,'1994-04-07','1995-04-07'),(27703,72440,'1995-04-07','1996-04-05'),(27703,74252,'1996-04-05','1997-04-05'),(27703,74852,'1997-04-05','1998-04-06'),(27703,77709,'1998-04-06','1999-04-06'),(27703,79770,'1999-04-06','2000-04-05'),(27703,80489,'2000-04-05','2001-04-05'),(27703,83886,'2001-04-05','2002-04-04'),(27703,83621,'2002-04-04','9999-01-01'),(27704,50851,'1987-02-14','1988-02-14'),(27704,53360,'1988-02-14','1989-02-13'),(27704,55557,'1989-02-13','1990-02-13'),(27704,59788,'1990-02-13','1991-02-13'),(27704,60100,'1991-02-13','1992-02-13'),(27704,61528,'1992-02-13','1993-02-12'),(27704,63612,'1993-02-12','1994-02-12'),(27704,65424,'1994-02-12','1995-02-12'),(27704,67304,'1995-02-12','1996-02-12'),(27704,70529,'1996-02-12','1997-02-11'),(27704,73966,'1997-02-11','1998-02-11'),(27704,74109,'1998-02-11','1999-02-11'),(27704,75441,'1999-02-11','2000-02-11'),(27704,76750,'2000-02-11','2001-02-10'),(27704,79678,'2001-02-10','2002-02-10'),(27704,79417,'2002-02-10','9999-01-01'),(27705,40000,'1996-03-26','1997-03-26'),(27705,42191,'1997-03-26','1998-03-26'),(27705,43067,'1998-03-26','1999-03-26'),(27705,42825,'1999-03-26','2000-03-25'),(27705,42593,'2000-03-25','2001-03-25'),(27705,44767,'2001-03-25','2002-03-25'),(27705,44995,'2002-03-25','9999-01-01'),(27706,40337,'1994-05-09','1995-05-09'),(27706,41990,'1995-05-09','1996-05-08'),(27706,42737,'1996-05-08','1997-05-08'),(27706,46971,'1997-05-08','1998-05-08'),(27706,49392,'1998-05-08','1999-05-08'),(27706,51508,'1999-05-08','2000-05-07'),(27706,52728,'2000-05-07','2001-05-07'),(27706,52622,'2001-05-07','2001-08-31'),(27707,48938,'1992-06-06','1993-06-06'),(27707,51264,'1993-06-06','1994-06-06'),(27707,52758,'1994-06-06','1995-06-06'),(27707,53546,'1995-06-06','1996-06-05'),(27707,54501,'1996-06-05','1997-06-05'),(27707,54568,'1997-06-05','1998-06-05'),(27707,56393,'1998-06-05','1999-06-05'),(27707,57372,'1999-06-05','2000-06-04'),(27707,61706,'2000-06-04','2001-06-04'),(27707,62072,'2001-06-04','2002-06-04'),(27707,63681,'2002-06-04','9999-01-01'),(27708,40000,'1986-06-02','1987-06-02'),(27708,39704,'1987-06-02','1988-06-01'),(27708,39591,'1988-06-01','1989-06-01'),(27708,43132,'1989-06-01','1990-06-01'),(27708,45039,'1990-06-01','1991-06-01'),(27708,49492,'1991-06-01','1992-05-31'),(27708,52020,'1992-05-31','1993-05-31'),(27708,54816,'1993-05-31','1994-05-31'),(27708,58937,'1994-05-31','1995-05-31'),(27708,62918,'1995-05-31','1996-05-30'),(27708,65810,'1996-05-30','1997-05-30'),(27708,69733,'1997-05-30','1998-05-30'),(27708,72640,'1998-05-30','1999-05-30'),(27708,75585,'1999-05-30','2000-05-29'),(27708,75650,'2000-05-29','2001-05-29'),(27708,78404,'2001-05-29','2002-05-29'),(27708,82850,'2002-05-29','9999-01-01'),(27709,40000,'1986-02-10','1987-02-10'),(27709,43867,'1987-02-10','1988-02-10'),(27709,44470,'1988-02-10','1989-02-09'),(27709,47032,'1989-02-09','1990-01-20'),(27710,58812,'1993-06-12','1994-06-12'),(27710,59958,'1994-06-12','1995-06-12'),(27710,60756,'1995-06-12','1996-06-11'),(27710,60976,'1996-06-11','1997-06-11'),(27710,64022,'1997-06-11','1998-06-11'),(27710,67558,'1998-06-11','1999-06-11'),(27710,71858,'1999-06-11','2000-06-10'),(27710,74853,'2000-06-10','2001-06-10'),(27710,74592,'2001-06-10','2002-06-10'),(27710,78254,'2002-06-10','9999-01-01'),(27711,61350,'1995-11-03','1996-11-02'),(27711,64076,'1996-11-02','1997-11-02'),(27711,66974,'1997-11-02','1998-11-02'),(27711,69455,'1998-11-02','1999-11-02'),(27711,71343,'1999-11-02','2000-11-01'),(27711,71564,'2000-11-01','2001-11-01'),(27711,75344,'2001-11-01','9999-01-01'),(27712,40000,'1999-09-03','2000-09-02'),(27712,44037,'2000-09-02','2001-09-02'),(27712,44355,'2001-09-02','2001-09-21'),(27713,92544,'1997-10-21','1998-10-21'),(27713,95166,'1998-10-21','1999-10-21'),(27713,96858,'1999-10-21','2000-10-20'),(27713,96956,'2000-10-20','2001-10-20'),(27713,98404,'2001-10-20','9999-01-01'),(27714,42592,'1998-08-30','1999-08-30'),(27714,45817,'1999-08-30','2000-08-29'),(27714,48345,'2000-08-29','2001-08-29'),(27714,47993,'2001-08-29','9999-01-01'),(27715,66699,'1999-11-22','2000-11-21'),(27715,66540,'2000-11-21','2001-11-21'),(27715,67866,'2001-11-21','9999-01-01'),(27716,40000,'1990-04-14','1991-04-14'),(27716,43611,'1991-04-14','1992-04-13'),(27716,43759,'1992-04-13','1993-04-13'),(27716,46519,'1993-04-13','1994-04-13'),(27716,49193,'1994-04-13','1995-04-13'),(27716,48882,'1995-04-13','1996-04-12'),(27716,48931,'1996-04-12','1997-04-12'),(27716,51665,'1997-04-12','1998-04-12'),(27716,53831,'1998-04-12','1999-04-12'),(27716,56107,'1999-04-12','2000-04-11'),(27716,58010,'2000-04-11','2001-04-11'),(27716,58978,'2001-04-11','2002-04-11'),(27716,59630,'2002-04-11','9999-01-01'),(27717,40000,'1985-09-17','1986-09-17'),(27717,40971,'1986-09-17','1987-09-17'),(27717,43742,'1987-09-17','1988-09-16'),(27717,44090,'1988-09-16','1989-09-16'),(27717,48345,'1989-09-16','1990-09-16'),(27717,49967,'1990-09-16','1991-09-16'),(27717,49589,'1991-09-16','1992-09-15'),(27717,50156,'1992-09-15','1993-09-15'),(27717,51584,'1993-09-15','1994-09-15'),(27717,55298,'1994-09-15','1995-09-15'),(27717,56512,'1995-09-15','1996-09-14'),(27717,57074,'1996-09-14','1997-09-14'),(27717,56917,'1997-09-14','1998-09-14'),(27717,60355,'1998-09-14','1999-09-14'),(27717,64609,'1999-09-14','2000-09-13'),(27717,64577,'2000-09-13','2001-09-13'),(27717,66897,'2001-09-13','9999-01-01'),(27718,40000,'1988-03-12','1989-03-12'),(27718,44207,'1989-03-12','1990-03-12'),(27718,44906,'1990-03-12','1991-03-10'),(27719,64373,'1997-01-02','1998-01-02'),(27719,66223,'1998-01-02','1999-01-02'),(27719,69437,'1999-01-02','2000-01-02'),(27719,72695,'2000-01-02','2001-01-01'),(27719,72420,'2001-01-01','2002-01-01'),(27719,75704,'2002-01-01','9999-01-01'),(27720,74275,'1988-10-12','1989-10-12'),(27720,78351,'1989-10-12','1990-10-12'),(27720,79475,'1990-10-12','1991-10-12'),(27720,81723,'1991-10-12','1992-10-11'),(27720,85400,'1992-10-11','1993-10-11'),(27720,85326,'1993-10-11','1994-10-11'),(27720,85764,'1994-10-11','1995-10-11'),(27720,88631,'1995-10-11','1996-10-10'),(27720,91548,'1996-10-10','1997-10-10'),(27720,91766,'1997-10-10','1998-10-10'),(27720,93256,'1998-10-10','1999-10-10'),(27720,97014,'1999-10-10','2000-10-09'),(27720,99514,'2000-10-09','2001-10-09'),(27720,100906,'2001-10-09','9999-01-01'),(27721,40000,'1993-02-03','1994-02-03'),(27721,44438,'1994-02-03','1995-02-03'),(27721,46782,'1995-02-03','1996-02-03'),(27721,49624,'1996-02-03','1997-02-02'),(27721,50563,'1997-02-02','1998-02-02'),(27721,52429,'1998-02-02','1999-02-02'),(27721,51995,'1999-02-02','2000-02-02'),(27721,55842,'2000-02-02','2001-02-01'),(27721,56927,'2001-02-01','2002-02-01'),(27721,57569,'2002-02-01','9999-01-01'),(27722,40516,'1992-09-28','1993-09-28'),(27722,43659,'1993-09-28','1994-09-28'),(27722,47321,'1994-09-28','1995-09-28'),(27722,50806,'1995-09-28','1996-09-27'),(27722,54487,'1996-09-27','1997-09-27'),(27722,55064,'1997-09-27','1998-09-27'),(27722,57277,'1998-09-27','1999-09-27'),(27722,57151,'1999-09-27','2000-09-26'),(27722,57389,'2000-09-26','2001-09-26'),(27722,61857,'2001-09-26','9999-01-01'),(27723,40000,'1986-04-15','1987-04-15'),(27723,41836,'1987-04-15','1988-04-14'),(27723,43986,'1988-04-14','1989-04-14'),(27723,46855,'1989-04-14','1990-04-14'),(27723,50296,'1990-04-14','1991-04-14'),(27723,52050,'1991-04-14','1992-04-13'),(27723,56334,'1992-04-13','1993-04-13'),(27723,56313,'1993-04-13','1994-04-13'),(27723,56421,'1994-04-13','1995-04-13'),(27723,58091,'1995-04-13','1996-04-12'),(27723,60377,'1996-04-12','1997-04-12'),(27723,60634,'1997-04-12','1998-04-12'),(27723,64097,'1998-04-12','1999-04-12'),(27723,66141,'1999-04-12','2000-04-11'),(27723,68802,'2000-04-11','2001-04-11'),(27723,72662,'2001-04-11','2002-04-11'),(27723,74306,'2002-04-11','9999-01-01'),(27724,46338,'1998-04-14','1999-04-14'),(27724,46269,'1999-04-14','2000-04-13'),(27724,50233,'2000-04-13','2001-04-13'),(27724,50605,'2001-04-13','2002-04-13'),(27724,52824,'2002-04-13','9999-01-01'),(27725,40000,'1998-11-11','1999-11-11'),(27725,44340,'1999-11-11','2000-11-10'),(27725,44896,'2000-11-10','2001-11-10'),(27725,44928,'2001-11-10','9999-01-01'),(27726,40000,'1985-08-28','1986-08-28'),(27726,41019,'1986-08-28','1987-08-28'),(27726,45246,'1987-08-28','1988-08-27'),(27726,47436,'1988-08-27','1989-08-27'),(27726,50022,'1989-08-27','1990-08-27'),(27726,52095,'1990-08-27','1991-08-27'),(27726,52237,'1991-08-27','1992-08-26'),(27726,55046,'1992-08-26','1993-08-26'),(27726,57527,'1993-08-26','1994-08-26'),(27726,57900,'1994-08-26','1995-08-26'),(27726,60374,'1995-08-26','1996-08-25'),(27726,62188,'1996-08-25','1997-08-25'),(27726,61967,'1997-08-25','1998-08-25'),(27726,63038,'1998-08-25','1999-08-25'),(27726,63029,'1999-08-25','2000-08-24'),(27726,64157,'2000-08-24','2001-08-24'),(27726,67445,'2001-08-24','9999-01-01'),(27727,56078,'1985-06-19','1985-11-11'),(27728,40000,'1991-05-27','1992-05-26'),(27728,43159,'1992-05-26','1993-05-26'),(27728,45255,'1993-05-26','1994-05-26'),(27728,46786,'1994-05-26','1995-05-26'),(27728,47750,'1995-05-26','1996-05-25'),(27728,50635,'1996-05-25','1997-05-25'),(27728,52418,'1997-05-25','1998-05-25'),(27728,54591,'1998-05-25','1999-05-25'),(27728,57107,'1999-05-25','2000-05-24'),(27728,59029,'2000-05-24','2001-05-24'),(27728,62845,'2001-05-24','2002-05-24'),(27728,65453,'2002-05-24','9999-01-01'),(27729,69143,'1994-12-04','1995-12-04'),(27729,69656,'1995-12-04','1996-12-03'),(27729,72465,'1996-12-03','1997-12-03'),(27729,76517,'1997-12-03','1998-12-03'),(27729,78929,'1998-12-03','1999-12-03'),(27729,82952,'1999-12-03','2000-12-02'),(27729,87247,'2000-12-02','2001-12-02'),(27729,88374,'2001-12-02','9999-01-01'),(27730,58624,'1990-02-02','1991-02-02'),(27730,62878,'1991-02-02','1992-02-02'),(27730,65821,'1992-02-02','1993-02-01'),(27730,67792,'1993-02-01','1994-02-01'),(27730,68781,'1994-02-01','1995-02-01'),(27730,71055,'1995-02-01','1996-02-01'),(27730,72814,'1996-02-01','1997-01-31'),(27730,72871,'1997-01-31','1998-01-31'),(27730,75716,'1998-01-31','1999-01-31'),(27730,79468,'1999-01-31','2000-01-31'),(27730,82885,'2000-01-31','2001-01-30'),(27730,86132,'2001-01-30','2002-01-30'),(27730,88301,'2002-01-30','9999-01-01'),(27731,40000,'1989-07-30','1990-07-30'),(27731,43366,'1990-07-30','1991-07-30'),(27731,45701,'1991-07-30','1992-07-29'),(27731,49024,'1992-07-29','1993-07-29'),(27731,51347,'1993-07-29','1994-07-29'),(27731,52108,'1994-07-29','1995-07-29'),(27731,52509,'1995-07-29','1996-07-28'),(27731,56083,'1996-07-28','1997-07-28'),(27731,57309,'1997-07-28','1998-07-28'),(27731,61083,'1998-07-28','1999-07-28'),(27731,62010,'1999-07-28','2000-07-27'),(27731,62225,'2000-07-27','2001-07-27'),(27731,65441,'2001-07-27','2002-07-27'),(27731,66870,'2002-07-27','9999-01-01'),(27732,48552,'1986-06-30','1987-06-30'),(27732,51697,'1987-06-30','1988-06-29'),(27732,55309,'1988-06-29','1989-06-29'),(27732,59282,'1989-06-29','1990-06-29'),(27732,61993,'1990-06-29','1991-06-29'),(27732,65810,'1991-06-29','1992-06-28'),(27732,69389,'1992-06-28','1993-06-28'),(27732,72267,'1993-06-28','1994-06-28'),(27732,76490,'1994-06-28','1995-06-28'),(27732,79396,'1995-06-28','1996-06-27'),(27732,81377,'1996-06-27','1997-06-27'),(27732,84066,'1997-06-27','1998-06-27'),(27732,86123,'1998-06-27','1999-06-27'),(27732,88220,'1999-06-27','2000-06-26'),(27732,90814,'2000-06-26','2001-06-26'),(27732,91611,'2001-06-26','2002-06-26'),(27732,92207,'2002-06-26','9999-01-01'),(27733,40000,'1986-07-12','1987-07-12'),(27733,43104,'1987-07-12','1988-07-11'),(27733,45610,'1988-07-11','1989-07-11'),(27733,45196,'1989-07-11','1990-07-11'),(27733,48708,'1990-07-11','1991-07-11'),(27733,51091,'1991-07-11','1992-07-10'),(27733,52428,'1992-07-10','1993-07-10'),(27733,53073,'1993-07-10','1994-07-10'),(27733,52981,'1994-07-10','1995-07-10'),(27733,52814,'1995-07-10','1996-07-09'),(27733,57014,'1996-07-09','1997-07-09'),(27733,60677,'1997-07-09','1998-07-09'),(27733,62117,'1998-07-09','1999-07-09'),(27733,63651,'1999-07-09','2000-07-08'),(27733,65317,'2000-07-08','2001-07-08'),(27733,66138,'2001-07-08','2002-07-08'),(27733,70375,'2002-07-08','9999-01-01'),(27734,42729,'1992-11-29','1993-11-29'),(27734,43115,'1993-11-29','1994-11-29'),(27734,43037,'1994-11-29','1995-11-29'),(27734,44503,'1995-11-29','1996-11-28'),(27734,47128,'1996-11-28','1997-11-28'),(27734,50860,'1997-11-28','1998-11-28'),(27734,52827,'1998-11-28','1998-12-01'),(27735,61904,'1998-04-04','1999-04-04'),(27735,61499,'1999-04-04','2000-04-03'),(27735,61473,'2000-04-03','2001-04-03'),(27735,65229,'2001-04-03','2002-04-03'),(27735,66165,'2002-04-03','9999-01-01'),(27736,43415,'1989-08-16','1990-08-16'),(27736,46882,'1990-08-16','1991-08-16'),(27736,47367,'1991-08-16','1992-08-15'),(27736,51790,'1992-08-15','1993-08-15'),(27736,51414,'1993-08-15','1994-08-15'),(27736,53650,'1994-08-15','1995-08-15'),(27736,57995,'1995-08-15','1996-08-14'),(27736,61235,'1996-08-14','1997-08-14'),(27736,62044,'1997-08-14','1998-08-14'),(27736,66120,'1998-08-14','1999-08-14'),(27736,68628,'1999-08-14','2000-08-13'),(27736,70588,'2000-08-13','2001-08-13'),(27736,71872,'2001-08-13','9999-01-01'),(27737,40000,'1986-05-17','1987-05-17'),(27737,43699,'1987-05-17','1988-05-16'),(27737,44963,'1988-05-16','1989-05-16'),(27737,47581,'1989-05-16','1990-05-16'),(27737,50950,'1990-05-16','1991-05-16'),(27737,55439,'1991-05-16','1992-05-15'),(27737,56363,'1992-05-15','1993-05-15'),(27737,60342,'1993-05-15','1994-05-15'),(27737,61589,'1994-05-15','1995-05-15'),(27737,63366,'1995-05-15','1996-05-14'),(27737,65510,'1996-05-14','1997-05-14'),(27737,69062,'1997-05-14','1998-05-14'),(27737,69745,'1998-05-14','1999-05-14'),(27737,73645,'1999-05-14','2000-05-13'),(27737,76536,'2000-05-13','2001-05-13'),(27737,78345,'2001-05-13','2002-05-13'),(27737,77912,'2002-05-13','9999-01-01'),(27738,40000,'1989-09-14','1990-09-14'),(27738,41791,'1990-09-14','1991-09-14'),(27738,45375,'1991-09-14','1992-09-13'),(27738,48526,'1992-09-13','1993-09-13'),(27738,51760,'1993-09-13','1994-09-13'),(27738,52546,'1994-09-13','1995-09-13'),(27738,55252,'1995-09-13','1995-11-06'),(27739,65487,'1997-08-13','1998-08-13'),(27739,67958,'1998-08-13','1999-08-13'),(27739,70654,'1999-08-13','2000-08-12'),(27739,70883,'2000-08-12','2001-08-12'),(27739,70933,'2001-08-12','9999-01-01'),(27740,49758,'1987-12-24','1988-12-23'),(27740,51611,'1988-12-23','1989-12-23'),(27740,52410,'1989-12-23','1990-12-23'),(27740,54678,'1990-12-23','1991-12-23'),(27740,54494,'1991-12-23','1992-12-22'),(27740,58566,'1992-12-22','1993-12-22'),(27740,59317,'1993-12-22','1994-12-22'),(27740,60197,'1994-12-22','1995-12-22'),(27740,61168,'1995-12-22','1996-12-21'),(27740,64253,'1996-12-21','1997-12-21'),(27740,67947,'1997-12-21','1998-12-21'),(27740,68729,'1998-12-21','1999-12-21'),(27740,71377,'1999-12-21','2000-12-20'),(27740,73004,'2000-12-20','2001-12-20'),(27740,74739,'2001-12-20','9999-01-01'),(27741,63370,'1991-12-02','1992-12-01'),(27741,66780,'1992-12-01','1993-12-01'),(27741,69649,'1993-12-01','1994-12-01'),(27741,71988,'1994-12-01','1995-12-01'),(27741,72354,'1995-12-01','1996-11-30'),(27741,75894,'1996-11-30','1997-11-30'),(27741,75423,'1997-11-30','1998-11-30'),(27741,77058,'1998-11-30','1999-11-30'),(27741,81356,'1999-11-30','2000-11-29'),(27741,81771,'2000-11-29','2001-11-29'),(27741,85216,'2001-11-29','9999-01-01'),(27742,40000,'1998-07-16','1999-07-16'),(27742,39617,'1999-07-16','2000-07-15'),(27742,43146,'2000-07-15','2001-07-15'),(27742,44687,'2001-07-15','2002-07-15'),(27742,48893,'2002-07-15','9999-01-01'),(27743,40000,'1994-07-23','1995-07-23'),(27743,39936,'1995-07-23','1996-07-22'),(27743,41807,'1996-07-22','1997-05-15'),(27744,50321,'1996-08-30','1997-08-30'),(27744,50680,'1997-08-30','1998-08-30'),(27744,51416,'1998-08-30','1999-08-30'),(27744,51831,'1999-08-30','2000-08-29'),(27744,55141,'2000-08-29','2001-08-29'),(27744,56238,'2001-08-29','9999-01-01'),(27745,80112,'1993-11-28','1994-11-28'),(27745,79862,'1994-11-28','1995-11-28'),(27745,83528,'1995-11-28','1996-11-27'),(27745,85772,'1996-11-27','1996-11-28'),(27746,59731,'1987-09-22','1988-09-21'),(27746,59743,'1988-09-21','1989-09-21'),(27746,61503,'1989-09-21','1990-09-21'),(27746,63155,'1990-09-21','1991-09-21'),(27746,65262,'1991-09-21','1992-09-20'),(27746,67384,'1992-09-20','1993-09-20'),(27746,68238,'1993-09-20','1994-09-20'),(27746,72589,'1994-09-20','1995-09-20'),(27746,75522,'1995-09-20','1996-09-19'),(27746,76741,'1996-09-19','1997-09-19'),(27746,78028,'1997-09-19','1998-09-19'),(27746,78286,'1998-09-19','1999-09-19'),(27746,80389,'1999-09-19','2000-09-18'),(27746,84071,'2000-09-18','2001-09-18'),(27746,84865,'2001-09-18','9999-01-01'),(27747,40000,'1990-09-07','1991-09-07'),(27747,40447,'1991-09-07','1992-09-06'),(27747,44365,'1992-09-06','1993-09-06'),(27747,47508,'1993-09-06','1994-09-06'),(27747,50135,'1994-09-06','1995-09-06'),(27747,53442,'1995-09-06','1996-09-05'),(27747,56116,'1996-09-05','1997-09-05'),(27747,59635,'1997-09-05','1998-09-05'),(27747,60214,'1998-09-05','1999-09-05'),(27747,64090,'1999-09-05','2000-09-04'),(27747,64655,'2000-09-04','2001-09-04'),(27747,66995,'2001-09-04','9999-01-01'),(27748,40000,'1993-03-11','1994-03-11'),(27748,43578,'1994-03-11','1995-03-11'),(27748,43477,'1995-03-11','1995-11-19'),(27749,75591,'1993-03-02','1994-03-02'),(27749,76709,'1994-03-02','1995-03-02'),(27749,76276,'1995-03-02','1996-03-01'),(27749,80333,'1996-03-01','1997-03-01'),(27749,81685,'1997-03-01','1998-03-01'),(27749,82529,'1998-03-01','1999-03-01'),(27749,86796,'1999-03-01','2000-02-29'),(27749,88738,'2000-02-29','2001-02-28'),(27749,89936,'2001-02-28','2002-02-28'),(27749,91366,'2002-02-28','9999-01-01'),(27750,58530,'1988-10-27','1989-10-27'),(27750,61205,'1989-10-27','1990-10-27'),(27750,65197,'1990-10-27','1991-10-27'),(27750,67755,'1991-10-27','1992-10-25'),(27750,69902,'1992-10-25','1993-10-26'),(27750,70994,'1993-10-26','1994-10-26'),(27750,72227,'1994-10-26','1995-10-26'),(27750,73549,'1995-10-26','1996-10-25'),(27750,75613,'1996-10-25','1997-10-25'),(27750,76658,'1997-10-25','1998-10-25'),(27750,77039,'1998-10-25','1999-10-25'),(27750,80506,'1999-10-25','2000-10-24'),(27750,84817,'2000-10-24','2001-10-24'),(27750,86750,'2001-10-24','9999-01-01'),(27751,59831,'1990-02-05','1991-02-05'),(27751,63321,'1991-02-05','1992-02-05'),(27751,66305,'1992-02-05','1993-02-04'),(27751,66220,'1993-02-04','1994-02-04'),(27751,69313,'1994-02-04','1995-02-04'),(27751,72859,'1995-02-04','1996-02-04'),(27751,77224,'1996-02-04','1997-02-03'),(27751,78876,'1997-02-03','1998-02-03'),(27751,81741,'1998-02-03','1999-02-03'),(27751,84075,'1999-02-03','2000-02-03'),(27751,87163,'2000-02-03','2001-02-02'),(27751,91109,'2001-02-02','2002-02-02'),(27751,92876,'2002-02-02','9999-01-01'),(27752,41946,'1992-10-21','1993-10-21'),(27752,42697,'1993-10-21','1994-10-21'),(27752,46059,'1994-10-21','1995-10-21'),(27752,49183,'1995-10-21','1996-10-20'),(27752,49514,'1996-10-20','1997-10-20'),(27752,50160,'1997-10-20','1997-12-17'),(27753,40000,'1996-08-24','1997-08-24'),(27753,39686,'1997-08-24','1998-08-24'),(27753,42878,'1998-08-24','1999-08-24'),(27753,42389,'1999-08-24','2000-08-23'),(27753,43762,'2000-08-23','2001-08-23'),(27753,46228,'2001-08-23','9999-01-01'),(27754,56721,'1996-07-08','1997-07-08'),(27754,57628,'1997-07-08','1998-07-08'),(27754,60430,'1998-07-08','1999-07-08'),(27754,63981,'1999-07-08','2000-07-07'),(27754,66957,'2000-07-07','2001-07-07'),(27754,67047,'2001-07-07','2002-07-07'),(27754,71449,'2002-07-07','9999-01-01'),(27755,66807,'1995-02-27','1996-02-27'),(27755,68698,'1996-02-27','1997-02-26'),(27755,73192,'1997-02-26','1998-02-26'),(27755,77219,'1998-02-26','1999-02-26'),(27755,79027,'1999-02-26','2000-02-26'),(27755,82581,'2000-02-26','2001-02-25'),(27755,86858,'2001-02-25','2002-02-25'),(27755,88190,'2002-02-25','9999-01-01'),(27756,67919,'1993-01-28','1994-01-28'),(27756,72093,'1994-01-28','1995-01-28'),(27756,75322,'1995-01-28','1996-01-28'),(27756,75720,'1996-01-28','1997-01-27'),(27756,75530,'1997-01-27','1998-01-27'),(27756,75245,'1998-01-27','1999-01-27'),(27756,76256,'1999-01-27','2000-01-27'),(27756,79396,'2000-01-27','2001-01-26'),(27756,79113,'2001-01-26','2002-01-26'),(27756,80245,'2002-01-26','9999-01-01'),(27757,40000,'1992-12-09','1993-12-09'),(27757,44194,'1993-12-09','1994-12-09'),(27757,46966,'1994-12-09','1995-12-09'),(27757,49270,'1995-12-09','1996-12-08'),(27757,52099,'1996-12-08','1997-08-06'),(27758,40000,'1990-12-26','1991-12-26'),(27758,44307,'1991-12-26','1992-12-25'),(27758,48343,'1992-12-25','1993-12-25'),(27758,50039,'1993-12-25','1994-12-25'),(27758,52221,'1994-12-25','1995-12-25'),(27758,53280,'1995-12-25','1996-12-24'),(27758,55914,'1996-12-24','1997-12-24'),(27758,58855,'1997-12-24','1998-12-24'),(27758,58583,'1998-12-24','1999-12-24'),(27758,58982,'1999-12-24','2000-12-23'),(27758,59271,'2000-12-23','2001-12-23'),(27758,60837,'2001-12-23','9999-01-01'),(27759,40000,'1996-07-26','1997-07-26'),(27759,44477,'1997-07-26','1998-07-26'),(27759,44012,'1998-07-26','1999-07-26'),(27759,46757,'1999-07-26','2000-07-25'),(27759,46819,'2000-07-25','2001-07-25'),(27759,47727,'2001-07-25','2002-07-25'),(27759,50332,'2002-07-25','9999-01-01'),(27760,54318,'1997-10-25','1998-10-25'),(27760,58495,'1998-10-25','1999-10-25'),(27760,58023,'1999-10-25','2000-10-24'),(27760,61437,'2000-10-24','2001-10-24'),(27760,63106,'2001-10-24','9999-01-01'),(27761,40000,'1986-11-06','1987-11-06'),(27761,42041,'1987-11-06','1988-11-05'),(27761,42165,'1988-11-05','1989-11-05'),(27761,44280,'1989-11-05','1990-11-05'),(27761,48083,'1990-11-05','1991-11-05'),(27761,51472,'1991-11-05','1992-11-04'),(27761,53537,'1992-11-04','1993-11-04'),(27761,54493,'1993-11-04','1994-11-04'),(27761,55926,'1994-11-04','1995-11-04'),(27761,57888,'1995-11-04','1996-11-03'),(27761,57558,'1996-11-03','1997-11-03'),(27761,57544,'1997-11-03','1998-11-03'),(27761,61953,'1998-11-03','1999-11-03'),(27761,62198,'1999-11-03','2000-11-02'),(27761,66534,'2000-11-02','2001-11-02'),(27761,70080,'2001-11-02','9999-01-01'),(27762,57852,'1991-04-09','1991-08-14'),(27763,76022,'1999-05-11','2000-05-10'),(27763,80035,'2000-05-10','2001-05-10'),(27763,81774,'2001-05-10','2002-05-10'),(27763,85173,'2002-05-10','9999-01-01'),(27764,40000,'1988-05-29','1989-05-29'),(27764,39844,'1989-05-29','1990-05-29'),(27764,40643,'1990-05-29','1991-05-29'),(27764,42021,'1991-05-29','1992-05-28'),(27764,42581,'1992-05-28','1993-05-28'),(27764,42655,'1993-05-28','1994-05-28'),(27764,42743,'1994-05-28','1995-05-28'),(27764,43690,'1995-05-28','1996-05-27'),(27764,43591,'1996-05-27','1997-05-27'),(27764,45367,'1997-05-27','1998-05-27'),(27764,46437,'1998-05-27','1999-05-27'),(27764,48218,'1999-05-27','2000-05-26'),(27764,47798,'2000-05-26','2001-05-26'),(27764,49445,'2001-05-26','2002-05-26'),(27764,52042,'2002-05-26','9999-01-01'),(27765,54079,'1987-01-18','1988-01-18'),(27765,57921,'1988-01-18','1989-01-17'),(27765,60849,'1989-01-17','1990-01-17'),(27765,63191,'1990-01-17','1991-01-17'),(27765,64454,'1991-01-17','1992-01-17'),(27765,67864,'1992-01-17','1993-01-16'),(27765,71948,'1993-01-16','1994-01-16'),(27765,73099,'1994-01-16','1995-01-16'),(27765,72876,'1995-01-16','1996-01-16'),(27765,74214,'1996-01-16','1997-01-15'),(27765,76441,'1997-01-15','1998-01-15'),(27765,76995,'1998-01-15','1999-01-15'),(27765,78462,'1999-01-15','2000-01-15'),(27765,78222,'2000-01-15','2001-01-14'),(27765,81386,'2001-01-14','2002-01-14'),(27765,83232,'2002-01-14','9999-01-01'),(27766,40000,'1990-04-26','1991-04-26'),(27766,44490,'1991-04-26','1992-04-25'),(27766,47098,'1992-04-25','1993-04-25'),(27766,51423,'1993-04-25','1994-04-25'),(27766,54371,'1994-04-25','1995-04-25'),(27766,56808,'1995-04-25','1996-04-24'),(27766,60912,'1996-04-24','1997-04-24'),(27766,65106,'1997-04-24','1998-04-24'),(27766,65575,'1998-04-24','1999-04-24'),(27766,66681,'1999-04-24','2000-04-23'),(27766,66352,'2000-04-23','2001-04-23'),(27766,66153,'2001-04-23','2002-04-23'),(27766,70064,'2002-04-23','9999-01-01'),(27767,40000,'1993-11-21','1994-11-21'),(27767,39617,'1994-11-21','1995-11-21'),(27767,39910,'1995-11-21','1996-11-20'),(27767,41132,'1996-11-20','1997-11-20'),(27767,42732,'1997-11-20','1998-11-20'),(27767,45188,'1998-11-20','1999-11-20'),(27767,49662,'1999-11-20','2000-11-19'),(27767,49571,'2000-11-19','2001-11-19'),(27767,53154,'2001-11-19','9999-01-01'),(27768,40000,'1985-03-24','1986-03-24'),(27768,42724,'1986-03-24','1987-03-24'),(27768,44053,'1987-03-24','1988-03-23'),(27768,47389,'1988-03-23','1989-03-23'),(27768,48654,'1989-03-23','1990-03-23'),(27768,49293,'1990-03-23','1991-03-23'),(27768,53585,'1991-03-23','1992-03-22'),(27768,55199,'1992-03-22','1992-07-02'),(27769,58689,'1990-08-09','1991-08-09'),(27769,60661,'1991-08-09','1992-08-08'),(27769,60938,'1992-08-08','1993-08-08'),(27769,63041,'1993-08-08','1994-08-08'),(27769,65750,'1994-08-08','1995-08-08'),(27769,69778,'1995-08-08','1996-08-07'),(27769,71466,'1996-08-07','1997-08-07'),(27769,73955,'1997-08-07','1998-08-07'),(27769,75341,'1998-08-07','1999-08-07'),(27769,79477,'1999-08-07','2000-08-06'),(27769,79198,'2000-08-06','2001-08-06'),(27769,83195,'2001-08-06','9999-01-01'),(27770,74848,'1992-10-19','1993-10-19'),(27770,78129,'1993-10-19','1994-10-19'),(27770,82176,'1994-10-19','1995-10-19'),(27770,82552,'1995-10-19','1996-10-18'),(27770,85486,'1996-10-18','1997-10-18'),(27770,89811,'1997-10-18','1998-10-18'),(27770,92365,'1998-10-18','1999-10-18'),(27770,92401,'1999-10-18','2000-10-17'),(27770,92669,'2000-10-17','2001-10-17'),(27770,94961,'2001-10-17','9999-01-01'),(27771,40000,'1991-06-22','1992-06-21'),(27771,41837,'1992-06-21','1993-06-21'),(27771,44506,'1993-06-21','1994-06-21'),(27771,47149,'1994-06-21','1995-06-21'),(27771,48604,'1995-06-21','1996-06-20'),(27771,52640,'1996-06-20','1997-06-20'),(27771,52629,'1997-06-20','1998-06-20'),(27771,55009,'1998-06-20','1999-06-20'),(27771,58113,'1999-06-20','2000-06-19'),(27771,57856,'2000-06-19','2001-06-19'),(27771,57464,'2001-06-19','2002-06-19'),(27771,60887,'2002-06-19','9999-01-01'),(27772,78337,'1987-07-04','1988-07-03'),(27772,82603,'1988-07-03','1989-07-03'),(27772,82399,'1989-07-03','1990-07-03'),(27772,83795,'1990-07-03','1991-07-03'),(27772,87530,'1991-07-03','1992-07-02'),(27772,91573,'1992-07-02','1993-07-02'),(27772,91898,'1993-07-02','1994-07-02'),(27772,94534,'1994-07-02','1995-07-02'),(27772,94120,'1995-07-02','1996-07-01'),(27772,95959,'1996-07-01','1997-07-01'),(27772,99507,'1997-07-01','1998-07-01'),(27772,102580,'1998-07-01','1999-07-01'),(27772,106027,'1999-07-01','2000-06-30'),(27772,110232,'2000-06-30','2001-06-30'),(27772,113421,'2001-06-30','2002-06-30'),(27772,115047,'2002-06-30','9999-01-01'),(27773,55186,'1997-11-18','1998-11-18'),(27773,55219,'1998-11-18','1999-10-15'),(27774,40000,'1991-11-03','1992-11-02'),(27774,42129,'1992-11-02','1993-11-02'),(27774,45866,'1993-11-02','1994-11-02'),(27774,48206,'1994-11-02','1995-11-02'),(27774,52313,'1995-11-02','1996-11-01'),(27774,55740,'1996-11-01','1997-11-01'),(27774,57705,'1997-11-01','1998-11-01'),(27774,60865,'1998-11-01','1999-11-01'),(27774,65110,'1999-11-01','2000-10-31'),(27774,65359,'2000-10-31','2001-10-31'),(27774,67629,'2001-10-31','9999-01-01'),(27775,40000,'1987-03-10','1988-03-09'),(27775,42243,'1988-03-09','1989-03-09'),(27775,45960,'1989-03-09','1989-04-21'),(27776,42907,'1992-07-02','1993-07-02'),(27776,42805,'1993-07-02','1994-07-02'),(27776,47243,'1994-07-02','1995-07-02'),(27776,50036,'1995-07-02','1996-07-01'),(27776,53032,'1996-07-01','1997-07-01'),(27776,55855,'1997-07-01','1998-07-01'),(27776,59213,'1998-07-01','1999-07-01'),(27776,63098,'1999-07-01','2000-06-30'),(27776,66287,'2000-06-30','2001-06-30'),(27776,66386,'2001-06-30','2002-06-30'),(27776,66461,'2002-06-30','9999-01-01'),(27777,57074,'1996-05-21','1997-05-21'),(27777,58419,'1997-05-21','1998-05-21'),(27777,59254,'1998-05-21','1999-05-21'),(27777,63013,'1999-05-21','2000-05-20'),(27777,65349,'2000-05-20','2001-05-20'),(27777,69840,'2001-05-20','2002-05-20'),(27777,71974,'2002-05-20','9999-01-01'),(27778,77268,'1989-03-05','1990-03-05'),(27778,79308,'1990-03-05','1991-03-05'),(27778,79720,'1991-03-05','1992-03-04'),(27778,81206,'1992-03-04','1993-03-04'),(27778,84842,'1993-03-04','1994-03-04'),(27778,87846,'1994-03-04','1995-03-04'),(27778,88420,'1995-03-04','1996-03-03'),(27778,91553,'1996-03-03','1997-03-03'),(27778,93367,'1997-03-03','1998-03-03'),(27778,97365,'1998-03-03','1999-03-03'),(27778,101437,'1999-03-03','2000-03-02'),(27778,103565,'2000-03-02','2001-03-02'),(27778,104329,'2001-03-02','2002-03-02'),(27778,105454,'2002-03-02','9999-01-01'),(27779,81454,'1993-02-24','1994-02-24'),(27779,85284,'1994-02-24','1995-02-24'),(27779,87528,'1995-02-24','1996-02-24'),(27779,87996,'1996-02-24','1997-02-23'),(27779,90207,'1997-02-23','1998-02-23'),(27779,94583,'1998-02-23','1999-02-23'),(27779,98980,'1999-02-23','2000-02-23'),(27779,101647,'2000-02-23','2001-02-22'),(27779,105439,'2001-02-22','2002-02-22'),(27779,108128,'2002-02-22','9999-01-01'),(27780,50109,'1988-04-29','1989-04-29'),(27780,54407,'1989-04-29','1990-04-29'),(27780,56840,'1990-04-29','1991-04-29'),(27780,59079,'1991-04-29','1992-04-28'),(27780,62877,'1992-04-28','1993-04-28'),(27780,67083,'1993-04-28','1994-04-28'),(27780,68015,'1994-04-28','1995-04-28'),(27780,69525,'1995-04-28','1996-04-27'),(27780,69430,'1996-04-27','1997-04-27'),(27780,73772,'1997-04-27','1998-04-27'),(27780,77490,'1998-04-27','1999-04-27'),(27780,77436,'1999-04-27','2000-04-26'),(27780,78189,'2000-04-26','2001-04-26'),(27780,80883,'2001-04-26','2002-04-26'),(27780,85006,'2002-04-26','9999-01-01'),(27781,62986,'1987-03-12','1988-03-11'),(27781,64138,'1988-03-11','1989-03-11'),(27781,64944,'1989-03-11','1990-03-11'),(27781,65173,'1990-03-11','1991-03-11'),(27781,68152,'1991-03-11','1992-03-10'),(27781,72462,'1992-03-10','1993-03-10'),(27781,72904,'1993-03-10','1994-03-10'),(27781,74967,'1994-03-10','1995-03-10'),(27781,78895,'1995-03-10','1996-03-09'),(27781,81053,'1996-03-09','1997-03-09'),(27781,85152,'1997-03-09','1998-03-09'),(27781,88887,'1998-03-09','1999-03-09'),(27781,91941,'1999-03-09','2000-03-08'),(27781,92462,'2000-03-08','2001-03-08'),(27781,95228,'2001-03-08','2002-03-08'),(27781,95782,'2002-03-08','9999-01-01'),(27782,50868,'1990-11-28','1991-05-11'),(27783,40000,'1993-11-09','1994-11-09'),(27783,42440,'1994-11-09','1995-11-09'),(27783,43899,'1995-11-09','1996-11-08'),(27783,45589,'1996-11-08','1997-11-08'),(27783,47510,'1997-11-08','1998-11-08'),(27783,52007,'1998-11-08','1999-11-08'),(27783,55075,'1999-11-08','2000-11-07'),(27783,56601,'2000-11-07','2001-11-07'),(27783,58227,'2001-11-07','9999-01-01'),(27784,55246,'1989-12-24','1990-12-24'),(27784,57859,'1990-12-24','1991-12-24'),(27784,60329,'1991-12-24','1992-12-23'),(27784,62714,'1992-12-23','1993-12-23'),(27784,67135,'1993-12-23','1994-12-23'),(27784,70903,'1994-12-23','1995-12-23'),(27784,70688,'1995-12-23','1996-12-22'),(27784,71098,'1996-12-22','1997-12-22'),(27784,74651,'1997-12-22','1998-12-22'),(27784,74831,'1998-12-22','1999-12-22'),(27784,74562,'1999-12-22','2000-12-21'),(27784,75158,'2000-12-21','2001-12-21'),(27784,78668,'2001-12-21','9999-01-01'),(27785,57637,'1997-11-22','1998-11-22'),(27785,57674,'1998-11-22','1999-11-22'),(27785,61713,'1999-11-22','2000-11-21'),(27785,64209,'2000-11-21','2001-11-21'),(27785,66226,'2001-11-21','9999-01-01'),(27786,40000,'1987-05-12','1988-05-11'),(27786,41610,'1988-05-11','1989-05-11'),(27786,43633,'1989-05-11','1990-05-11'),(27786,46028,'1990-05-11','1991-05-11'),(27786,46161,'1991-05-11','1992-05-10'),(27786,46903,'1992-05-10','1993-05-10'),(27786,50450,'1993-05-10','1994-05-10'),(27786,51715,'1994-05-10','1995-05-10'),(27786,56130,'1995-05-10','1996-05-09'),(27786,60021,'1996-05-09','1997-05-09'),(27786,63070,'1997-05-09','1998-05-09'),(27786,65616,'1998-05-09','1999-05-09'),(27786,65879,'1999-05-09','2000-05-08'),(27786,68219,'2000-05-08','2001-05-08'),(27786,68727,'2001-05-08','2002-05-08'),(27786,71098,'2002-05-08','9999-01-01'),(27787,40000,'1996-02-23','1997-02-22'),(27787,40933,'1997-02-22','1998-02-22'),(27787,44111,'1998-02-22','1999-02-22'),(27787,44117,'1999-02-22','2000-02-22'),(27787,46490,'2000-02-22','2001-02-21'),(27787,48739,'2001-02-21','2002-02-21'),(27787,52687,'2002-02-21','9999-01-01'),(27788,40171,'1989-08-22','1990-08-22'),(27788,44180,'1990-08-22','1991-08-22'),(27788,45809,'1991-08-22','1992-08-21'),(27788,49448,'1992-08-21','1993-08-21'),(27788,50082,'1993-08-21','1994-08-21'),(27788,51719,'1994-08-21','1995-08-21'),(27788,51290,'1995-08-21','1996-02-05'),(27789,63208,'1991-07-08','1992-07-07'),(27789,65251,'1992-07-07','1993-07-07'),(27789,68012,'1993-07-07','1994-07-07'),(27789,69939,'1994-07-07','1995-07-07'),(27789,70932,'1995-07-07','1996-07-06'),(27789,72061,'1996-07-06','1997-07-06'),(27789,72046,'1997-07-06','1998-07-06'),(27789,75631,'1998-07-06','1999-07-06'),(27789,77963,'1999-07-06','2000-07-05'),(27789,82414,'2000-07-05','2001-07-05'),(27789,83868,'2001-07-05','2002-07-05'),(27789,84625,'2002-07-05','9999-01-01'),(27790,40000,'1995-11-29','1996-11-28'),(27790,40491,'1996-11-28','1997-11-28'),(27790,42964,'1997-11-28','1998-11-28'),(27790,45589,'1998-11-28','1999-11-28'),(27790,45726,'1999-11-28','2000-11-27'),(27790,47126,'2000-11-27','2001-11-27'),(27790,46915,'2001-11-27','9999-01-01'),(27791,73613,'1990-01-23','1991-01-23'),(27791,77596,'1991-01-23','1992-01-23'),(27791,80703,'1992-01-23','1993-01-22'),(27791,81056,'1993-01-22','1994-01-22'),(27791,81574,'1994-01-22','1995-01-22'),(27791,83849,'1995-01-22','1996-01-22'),(27791,86542,'1996-01-22','1997-01-21'),(27791,86450,'1997-01-21','1998-01-21'),(27791,88072,'1998-01-21','1999-01-21'),(27791,90528,'1999-01-21','2000-01-21'),(27791,94318,'2000-01-21','2001-01-20'),(27791,98156,'2001-01-20','2002-01-20'),(27791,98919,'2002-01-20','9999-01-01'),(27792,40000,'1990-02-11','1991-02-11'),(27792,42548,'1991-02-11','1992-02-11'),(27792,44088,'1992-02-11','1993-02-10'),(27792,46206,'1993-02-10','1994-02-10'),(27792,48652,'1994-02-10','1995-02-10'),(27792,52654,'1995-02-10','1996-02-10'),(27792,54378,'1996-02-10','1997-02-09'),(27792,56865,'1997-02-09','1998-02-09'),(27792,60254,'1998-02-09','1999-02-09'),(27792,62184,'1999-02-09','2000-02-09'),(27792,65933,'2000-02-09','2001-02-08'),(27792,69364,'2001-02-08','2002-02-08'),(27792,69838,'2002-02-08','9999-01-01'),(27793,71560,'1986-05-02','1987-05-02'),(27793,74389,'1987-05-02','1987-09-12'),(27794,40000,'1994-12-02','1995-12-02'),(27794,41117,'1995-12-02','1996-12-01'),(27794,42901,'1996-12-01','1997-12-01'),(27794,45056,'1997-12-01','1998-12-01'),(27794,47054,'1998-12-01','1999-12-01'),(27794,48363,'1999-12-01','2000-11-30'),(27794,48632,'2000-11-30','2001-11-30'),(27794,50551,'2001-11-30','9999-01-01'),(27795,78648,'1998-02-15','1999-02-15'),(27795,82515,'1999-02-15','2000-02-15'),(27795,84130,'2000-02-15','2001-02-14'),(27795,85607,'2001-02-14','2002-02-14'),(27795,85835,'2002-02-14','9999-01-01'),(27796,40000,'1989-09-13','1990-09-13'),(27796,40924,'1990-09-13','1991-09-13'),(27796,40718,'1991-09-13','1992-09-12'),(27796,40420,'1992-09-12','1993-09-12'),(27796,44840,'1993-09-12','1994-09-12'),(27796,45541,'1994-09-12','1995-09-12'),(27796,48933,'1995-09-12','1996-09-11'),(27796,49974,'1996-09-11','1997-09-11'),(27796,54147,'1997-09-11','1998-09-11'),(27796,54712,'1998-09-11','1999-09-11'),(27796,58882,'1999-09-11','2000-09-10'),(27796,58809,'2000-09-10','2001-09-10'),(27796,62305,'2001-09-10','9999-01-01'),(27797,80542,'1987-05-07','1988-05-06'),(27797,82242,'1988-05-06','1989-05-06'),(27797,86623,'1989-05-06','1990-05-06'),(27797,88639,'1990-05-06','1991-05-06'),(27797,92302,'1991-05-06','1992-05-05'),(27797,93980,'1992-05-05','1993-05-05'),(27797,93544,'1993-05-05','1994-05-05'),(27797,97514,'1994-05-05','1995-05-05'),(27797,97699,'1995-05-05','1996-05-04'),(27797,97233,'1996-05-04','1997-05-04'),(27797,100335,'1997-05-04','1998-05-04'),(27797,100554,'1998-05-04','1999-05-04'),(27797,101202,'1999-05-04','2000-05-03'),(27797,104283,'2000-05-03','2001-05-03'),(27797,105359,'2001-05-03','2002-05-03'),(27797,105573,'2002-05-03','9999-01-01'),(27798,47638,'1994-12-08','1995-12-08'),(27798,51898,'1995-12-08','1996-12-07'),(27798,52382,'1996-12-07','1997-12-07'),(27798,54176,'1997-12-07','1998-12-07'),(27798,56234,'1998-12-07','1999-12-07'),(27798,59250,'1999-12-07','2000-12-06'),(27798,61049,'2000-12-06','2001-12-06'),(27798,64027,'2001-12-06','9999-01-01'),(27799,98938,'1999-07-20','2000-07-19'),(27799,98562,'2000-07-19','2001-07-19'),(27799,102214,'2001-07-19','2002-07-19'),(27799,103458,'2002-07-19','9999-01-01'),(27800,60680,'1997-06-01','1998-06-01'),(27800,61490,'1998-06-01','1999-06-01'),(27800,61941,'1999-06-01','2000-05-31'),(27800,65958,'2000-05-31','2001-05-31'),(27800,68449,'2001-05-31','2001-10-02'),(27801,49614,'1986-02-19','1987-02-19'),(27801,53470,'1987-02-19','1988-02-19'),(27801,54253,'1988-02-19','1989-02-18'),(27801,56254,'1989-02-18','1990-02-18'),(27801,58373,'1990-02-18','1991-02-18'),(27801,59864,'1991-02-18','1992-02-18'),(27801,61925,'1992-02-18','1993-02-17'),(27801,61890,'1993-02-17','1994-02-17'),(27801,62613,'1994-02-17','1995-02-17'),(27801,63177,'1995-02-17','1996-02-17'),(27801,63267,'1996-02-17','1997-02-16'),(27801,65715,'1997-02-16','1998-02-16'),(27801,67535,'1998-02-16','1999-02-16'),(27801,68481,'1999-02-16','2000-02-16'),(27801,72348,'2000-02-16','2001-02-15'),(27801,72334,'2001-02-15','2002-02-15'),(27801,73212,'2002-02-15','9999-01-01'),(27802,75532,'1990-07-23','1991-07-23'),(27802,75563,'1991-07-23','1992-07-22'),(27802,76319,'1992-07-22','1993-07-22'),(27802,78417,'1993-07-22','1994-07-22'),(27802,78665,'1994-07-22','1995-07-22'),(27802,82153,'1995-07-22','1996-07-21'),(27802,85447,'1996-07-21','1997-07-21'),(27802,88279,'1997-07-21','1998-07-21'),(27802,89030,'1998-07-21','1999-07-21'),(27802,93327,'1999-07-21','2000-07-20'),(27802,93758,'2000-07-20','2001-07-20'),(27802,96523,'2001-07-20','2002-07-20'),(27802,98503,'2002-07-20','9999-01-01'),(27803,44879,'1992-06-22','1993-06-22'),(27803,44524,'1993-06-22','1994-06-22'),(27803,46904,'1994-06-22','1995-06-22'),(27803,48952,'1995-06-22','1996-06-21'),(27803,50091,'1996-06-21','1997-06-21'),(27803,50402,'1997-06-21','1998-06-21'),(27803,54015,'1998-06-21','1999-06-21'),(27803,53924,'1999-06-21','2000-06-20'),(27803,58276,'2000-06-20','2001-06-20'),(27803,58255,'2001-06-20','2002-06-20'),(27803,60999,'2002-06-20','9999-01-01'),(27804,44363,'1994-09-10','1995-09-10'),(27804,46333,'1995-09-10','1996-09-09'),(27804,46306,'1996-09-09','1997-09-09'),(27804,48679,'1997-09-09','1998-09-09'),(27804,49838,'1998-09-09','1999-09-09'),(27804,52763,'1999-09-09','2000-09-08'),(27804,53097,'2000-09-08','2001-09-08'),(27804,55245,'2001-09-08','9999-01-01'),(27805,53638,'1986-10-06','1987-10-06'),(27805,57953,'1987-10-06','1988-10-05'),(27805,61333,'1988-10-05','1989-10-05'),(27805,63121,'1989-10-05','1990-10-05'),(27805,64384,'1990-10-05','1991-10-05'),(27805,64934,'1991-10-05','1992-10-04'),(27805,66069,'1992-10-04','1993-10-04'),(27805,68684,'1993-10-04','1994-10-04'),(27805,69628,'1994-10-04','1995-10-04'),(27805,71719,'1995-10-04','1996-10-03'),(27805,75493,'1996-10-03','1997-10-03'),(27805,75085,'1997-10-03','1998-10-03'),(27805,75493,'1998-10-03','1999-10-03'),(27805,77242,'1999-10-03','2000-10-02'),(27805,78425,'2000-10-02','2001-10-02'),(27805,79998,'2001-10-02','9999-01-01'),(27806,52884,'1987-01-23','1988-01-23'),(27806,55120,'1988-01-23','1989-01-22'),(27806,56495,'1989-01-22','1990-01-22'),(27806,60078,'1990-01-22','1991-01-22'),(27806,62500,'1991-01-22','1992-01-22'),(27806,63164,'1992-01-22','1993-01-21'),(27806,62943,'1993-01-21','1994-01-21'),(27806,65620,'1994-01-21','1995-01-21'),(27806,66681,'1995-01-21','1996-01-21'),(27806,69733,'1996-01-21','1997-01-20'),(27806,73009,'1997-01-20','1998-01-20'),(27806,73804,'1998-01-20','1999-01-20'),(27806,76952,'1999-01-20','2000-01-20'),(27806,78504,'2000-01-20','2001-01-19'),(27806,79873,'2001-01-19','2002-01-19'),(27806,80134,'2002-01-19','9999-01-01'),(27807,40000,'1986-08-17','1987-08-17'),(27807,42176,'1987-08-17','1988-08-16'),(27807,43408,'1988-08-16','1989-08-16'),(27807,46829,'1989-08-16','1990-08-16'),(27807,49633,'1990-08-16','1991-08-16'),(27807,51955,'1991-08-16','1992-08-15'),(27807,54970,'1992-08-15','1993-08-15'),(27807,59272,'1993-08-15','1994-08-15'),(27807,60754,'1994-08-15','1995-08-15'),(27807,62209,'1995-08-15','1996-08-14'),(27807,66583,'1996-08-14','1997-08-14'),(27807,69724,'1997-08-14','1998-08-14'),(27807,70202,'1998-08-14','1999-08-14'),(27807,70323,'1999-08-14','2000-08-13'),(27807,73370,'2000-08-13','2001-08-13'),(27807,77674,'2001-08-13','9999-01-01'),(27808,65114,'1988-02-12','1989-02-11'),(27808,66239,'1989-02-11','1990-02-11'),(27808,67378,'1990-02-11','1991-02-11'),(27808,71416,'1991-02-11','1992-02-11'),(27808,75023,'1992-02-11','1993-02-10'),(27808,75734,'1993-02-10','1994-02-10'),(27808,75428,'1994-02-10','1995-02-10'),(27808,78178,'1995-02-10','1996-02-10'),(27808,78800,'1996-02-10','1997-02-09'),(27808,82679,'1997-02-09','1998-02-09'),(27808,83158,'1998-02-09','1999-02-09'),(27808,85544,'1999-02-09','2000-02-09'),(27808,85203,'2000-02-09','2001-02-08'),(27808,85210,'2001-02-08','2001-09-02'),(27809,40000,'1991-09-14','1992-09-13'),(27809,41444,'1992-09-13','1993-09-13'),(27809,43137,'1993-09-13','1994-09-13'),(27809,45738,'1994-09-13','1995-09-13'),(27809,49244,'1995-09-13','1996-09-12'),(27809,52458,'1996-09-12','1997-09-12'),(27809,52200,'1997-09-12','1998-09-12'),(27809,53526,'1998-09-12','1999-09-12'),(27809,56356,'1999-09-12','2000-09-11'),(27809,60425,'2000-09-11','2001-09-11'),(27809,63026,'2001-09-11','9999-01-01'),(27810,40000,'1991-01-07','1992-01-07'),(27810,40934,'1992-01-07','1993-01-06'),(27810,43829,'1993-01-06','1994-01-06'),(27810,46505,'1994-01-06','1995-01-06'),(27810,49281,'1995-01-06','1996-01-06'),(27810,51526,'1996-01-06','1997-01-05'),(27810,51291,'1997-01-05','1998-01-05'),(27810,55693,'1998-01-05','1999-01-05'),(27810,56447,'1999-01-05','2000-01-05'),(27810,59852,'2000-01-05','2001-01-04'),(27810,60498,'2001-01-04','2002-01-04'),(27810,62681,'2002-01-04','9999-01-01'),(27811,54004,'1995-10-02','1996-10-01'),(27811,58256,'1996-10-01','1997-10-01'),(27811,58764,'1997-10-01','1998-10-01'),(27811,60515,'1998-10-01','1999-10-01'),(27811,64851,'1999-10-01','2000-09-30'),(27811,64502,'2000-09-30','2001-09-30'),(27811,65755,'2001-09-30','9999-01-01'),(27812,51933,'1987-10-29','1988-10-28'),(27812,53007,'1988-10-28','1989-10-28'),(27812,52665,'1989-10-28','1990-10-28'),(27812,54229,'1990-10-28','1991-10-28'),(27812,57869,'1991-10-28','1992-10-27'),(27812,60774,'1992-10-27','1993-10-27'),(27812,65200,'1993-10-27','1994-10-27'),(27812,65976,'1994-10-27','1995-10-27'),(27812,69499,'1995-10-27','1996-10-26'),(27812,70294,'1996-10-26','1997-10-26'),(27812,71930,'1997-10-26','1998-10-26'),(27812,74437,'1998-10-26','1999-10-26'),(27812,75162,'1999-10-26','2000-10-25'),(27812,75863,'2000-10-25','2001-10-25'),(27812,75780,'2001-10-25','9999-01-01'),(27813,41329,'1998-03-01','1999-03-01'),(27813,42888,'1999-03-01','2000-02-29'),(27813,45899,'2000-02-29','2001-02-28'),(27813,47165,'2001-02-28','2002-02-28'),(27813,50260,'2002-02-28','9999-01-01'),(27814,64578,'1992-08-29','1993-08-29'),(27814,67577,'1993-08-29','1994-08-29'),(27814,68467,'1994-08-29','1995-08-29'),(27814,72006,'1995-08-29','1996-08-28'),(27814,73296,'1996-08-28','1997-08-28'),(27814,75141,'1997-08-28','1998-08-28'),(27814,78813,'1998-08-28','1999-07-21'),(27815,70792,'1998-09-03','1999-09-03'),(27815,73732,'1999-09-03','2000-09-02'),(27815,74514,'2000-09-02','2001-09-02'),(27815,77223,'2001-09-02','9999-01-01'),(27816,78093,'1992-05-24','1993-05-24'),(27816,81750,'1993-05-24','1994-05-24'),(27816,83713,'1994-05-24','1995-05-24'),(27816,86314,'1995-05-24','1996-05-23'),(27816,86782,'1996-05-23','1997-05-23'),(27816,87385,'1997-05-23','1998-05-23'),(27816,90307,'1998-05-23','1999-05-23'),(27816,94269,'1999-05-23','2000-05-22'),(27816,95049,'2000-05-22','2001-05-22'),(27816,97948,'2001-05-22','2002-05-22'),(27816,98985,'2002-05-22','9999-01-01'),(27817,71561,'1996-08-24','1997-08-24'),(27817,73747,'1997-08-24','1998-08-24'),(27817,73507,'1998-08-24','1999-08-24'),(27817,73461,'1999-08-24','2000-08-23'),(27817,77734,'2000-08-23','2001-08-23'),(27817,80500,'2001-08-23','9999-01-01'),(27818,90506,'1995-08-03','1996-08-02'),(27818,90644,'1996-08-02','1997-08-02'),(27818,93014,'1997-08-02','1998-08-02'),(27818,95690,'1998-08-02','1999-08-02'),(27818,97199,'1999-08-02','2000-08-01'),(27818,99269,'2000-08-01','2001-08-01'),(27818,101670,'2001-08-01','2002-08-01'),(27818,103032,'2002-08-01','9999-01-01'),(27819,40000,'1990-02-23','1991-02-23'),(27819,40561,'1991-02-23','1992-02-23'),(27819,40623,'1992-02-23','1993-02-22'),(27819,42693,'1993-02-22','1994-02-22'),(27819,45626,'1994-02-22','1995-02-22'),(27819,49841,'1995-02-22','1996-02-22'),(27819,53477,'1996-02-22','1997-02-21'),(27819,53500,'1997-02-21','1998-02-21'),(27819,55396,'1998-02-21','1999-02-21'),(27819,58416,'1999-02-21','2000-02-21'),(27819,61408,'2000-02-21','2001-02-20'),(27819,62334,'2001-02-20','2002-02-20'),(27819,62831,'2002-02-20','9999-01-01'),(27820,54842,'1993-11-14','1994-11-14'),(27820,58547,'1994-11-14','1995-11-14'),(27820,60918,'1995-11-14','1996-11-13'),(27820,63630,'1996-11-13','1997-11-13'),(27820,66173,'1997-11-13','1998-11-13'),(27820,68989,'1998-11-13','1999-01-09'),(27821,50272,'1985-05-03','1986-05-03'),(27821,53044,'1986-05-03','1987-05-03'),(27821,55559,'1987-05-03','1988-05-02'),(27821,59523,'1988-05-02','1989-05-02'),(27821,63272,'1989-05-02','1990-05-02'),(27821,65706,'1990-05-02','1991-05-02'),(27821,67174,'1991-05-02','1992-05-01'),(27821,68444,'1992-05-01','1993-05-01'),(27821,68564,'1993-05-01','1994-05-01'),(27821,71354,'1994-05-01','1995-05-01'),(27821,73194,'1995-05-01','1996-04-30'),(27821,74802,'1996-04-30','1997-04-30'),(27821,77766,'1997-04-30','1998-04-30'),(27821,77380,'1998-04-30','1999-04-30'),(27821,79581,'1999-04-30','2000-04-29'),(27821,80392,'2000-04-29','2001-04-29'),(27821,80718,'2001-04-29','2002-04-29'),(27821,84439,'2002-04-29','9999-01-01'),(27822,46302,'1990-11-19','1991-11-19'),(27822,48669,'1991-11-19','1992-11-18'),(27822,52367,'1992-11-18','1993-11-18'),(27822,52573,'1993-11-18','1994-11-18'),(27822,55489,'1994-11-18','1995-11-18'),(27822,55389,'1995-11-18','1996-11-17'),(27822,59283,'1996-11-17','1997-11-17'),(27822,60956,'1997-11-17','1998-11-17'),(27822,62780,'1998-11-17','1999-11-17'),(27822,66634,'1999-11-17','2000-11-16'),(27822,70246,'2000-11-16','2001-11-16'),(27822,74411,'2001-11-16','9999-01-01'),(27823,47367,'1987-07-22','1988-07-21'),(27823,51249,'1988-07-21','1989-07-21'),(27823,55522,'1989-07-21','1990-07-21'),(27823,57659,'1990-07-21','1991-07-21'),(27823,59361,'1991-07-21','1992-07-20'),(27823,59378,'1992-07-20','1993-07-20'),(27823,62034,'1993-07-20','1994-07-20'),(27823,62325,'1994-07-20','1995-07-20'),(27823,64042,'1995-07-20','1996-07-19'),(27823,65561,'1996-07-19','1997-07-19'),(27823,69808,'1997-07-19','1998-07-19'),(27823,71539,'1998-07-19','1999-07-19'),(27823,74256,'1999-07-19','2000-07-18'),(27823,74417,'2000-07-18','2001-07-18'),(27823,76967,'2001-07-18','2002-07-18'),(27823,77740,'2002-07-18','9999-01-01'),(27824,50788,'1995-10-20','1996-10-19'),(27824,51634,'1996-10-19','1997-10-19'),(27824,53517,'1997-10-19','1998-10-19'),(27824,53419,'1998-10-19','1999-10-19'),(27824,53767,'1999-10-19','2000-10-18'),(27824,56433,'2000-10-18','2001-10-18'),(27824,57717,'2001-10-18','9999-01-01'),(27825,52323,'1995-09-22','1996-09-21'),(27825,52597,'1996-09-21','1997-09-21'),(27825,55451,'1997-09-21','1998-09-21'),(27825,55623,'1998-09-21','1999-09-21'),(27825,58295,'1999-09-21','2000-09-20'),(27825,60047,'2000-09-20','2001-09-20'),(27825,60911,'2001-09-20','9999-01-01'),(27826,52947,'1998-04-03','1999-04-03'),(27826,57090,'1999-04-03','2000-04-02'),(27826,56783,'2000-04-02','2001-04-02'),(27826,58078,'2001-04-02','2002-04-02'),(27826,62205,'2002-04-02','9999-01-01'),(27827,41727,'1992-01-09','1993-01-08'),(27827,45119,'1993-01-08','1994-01-08'),(27827,49522,'1994-01-08','1995-01-08'),(27827,52953,'1995-01-08','1996-01-08'),(27827,56796,'1996-01-08','1997-01-07'),(27827,57208,'1997-01-07','1998-01-07'),(27827,60382,'1998-01-07','1999-01-07'),(27827,62912,'1999-01-07','2000-01-07'),(27827,62841,'2000-01-07','2001-01-06'),(27827,66025,'2001-01-06','2002-01-06'),(27827,67038,'2002-01-06','9999-01-01'),(27828,56259,'1987-07-11','1988-07-10'),(27828,56449,'1988-07-10','1989-07-10'),(27828,58342,'1989-07-10','1990-07-10'),(27828,61980,'1990-07-10','1991-07-10'),(27828,64727,'1991-07-10','1992-07-09'),(27828,64743,'1992-07-09','1993-07-09'),(27828,68701,'1993-07-09','1994-07-09'),(27828,69076,'1994-07-09','1995-07-09'),(27828,73018,'1995-07-09','1996-07-08'),(27828,74829,'1996-07-08','1997-07-08'),(27828,75127,'1997-07-08','1998-07-08'),(27828,76883,'1998-07-08','1999-07-08'),(27828,78566,'1999-07-08','2000-07-07'),(27828,79334,'2000-07-07','2001-07-07'),(27828,80921,'2001-07-07','2002-07-07'),(27828,81347,'2002-07-07','9999-01-01'),(27829,48499,'1991-12-09','1992-12-08'),(27829,48561,'1992-12-08','1993-12-08'),(27829,48332,'1993-12-08','1994-08-14'),(27830,64325,'1991-03-04','1992-03-03'),(27830,63903,'1992-03-03','1993-03-03'),(27830,65546,'1993-03-03','1994-03-03'),(27830,68279,'1994-03-03','1995-03-03'),(27830,72584,'1995-03-03','1996-03-02'),(27830,74717,'1996-03-02','1997-03-02'),(27830,75248,'1997-03-02','1998-03-02'),(27830,75263,'1998-03-02','1999-03-02'),(27830,75081,'1999-03-02','2000-03-01'),(27830,76940,'2000-03-01','2001-03-01'),(27830,79474,'2001-03-01','2002-03-01'),(27830,80249,'2002-03-01','9999-01-01'),(27831,42126,'1987-10-16','1988-10-15'),(27831,42714,'1988-10-15','1989-10-15'),(27831,45337,'1989-10-15','1990-10-15'),(27831,47217,'1990-10-15','1991-10-15'),(27831,47008,'1991-10-15','1992-10-14'),(27831,49281,'1992-10-14','1993-10-14'),(27831,53489,'1993-10-14','1994-10-14'),(27831,53325,'1994-10-14','1995-10-14'),(27831,57678,'1995-10-14','1996-10-13'),(27831,60042,'1996-10-13','1997-10-13'),(27831,61839,'1997-10-13','1998-10-13'),(27831,64731,'1998-10-13','1999-10-13'),(27831,64372,'1999-10-13','2000-10-12'),(27831,68084,'2000-10-12','2001-10-12'),(27831,71406,'2001-10-12','9999-01-01'),(27832,40000,'1995-02-21','1996-02-21'),(27832,40788,'1996-02-21','1997-02-20'),(27832,41578,'1997-02-20','1998-02-20'),(27832,42714,'1998-02-20','1999-02-20'),(27832,47102,'1999-02-20','2000-02-20'),(27832,47570,'2000-02-20','2001-02-19'),(27832,48210,'2001-02-19','2002-02-19'),(27832,48076,'2002-02-19','9999-01-01'),(27833,65299,'1993-04-27','1994-04-27'),(27833,67512,'1994-04-27','1995-04-27'),(27833,67143,'1995-04-27','1996-04-26'),(27833,67998,'1996-04-26','1996-05-23'),(27834,40000,'1991-04-07','1992-04-06'),(27834,42273,'1992-04-06','1993-04-06'),(27834,44218,'1993-04-06','1994-04-06'),(27834,46770,'1994-04-06','1995-04-06'),(27834,47271,'1995-04-06','1996-04-05'),(27834,48128,'1996-04-05','1997-04-05'),(27834,48930,'1997-04-05','1998-04-05'),(27834,50138,'1998-04-05','1999-04-05'),(27834,50310,'1999-04-05','2000-04-04'),(27834,51285,'2000-04-04','2001-04-04'),(27834,53998,'2001-04-04','2002-04-04'),(27834,55579,'2002-04-04','9999-01-01'),(27835,40000,'1996-06-13','1997-06-13'),(27835,41450,'1997-06-13','1998-06-13'),(27835,42600,'1998-06-13','1999-06-13'),(27835,46122,'1999-06-13','1999-11-26'),(27836,40000,'1997-10-29','1998-10-29'),(27836,43195,'1998-10-29','1999-10-29'),(27836,44036,'1999-10-29','2000-10-28'),(27836,46133,'2000-10-28','2001-10-28'),(27836,50476,'2001-10-28','9999-01-01'),(27837,48325,'1987-03-16','1988-03-15'),(27837,47907,'1988-03-15','1989-03-15'),(27837,52180,'1989-03-15','1990-03-15'),(27837,54979,'1990-03-15','1991-03-15'),(27837,58373,'1991-03-15','1992-03-14'),(27837,61724,'1992-03-14','1993-03-14'),(27837,64704,'1993-03-14','1994-03-14'),(27837,67756,'1994-03-14','1995-03-14'),(27837,72213,'1995-03-14','1996-03-13'),(27837,74223,'1996-03-13','1997-03-13'),(27837,78049,'1997-03-13','1998-03-13'),(27837,79947,'1998-03-13','1999-03-13'),(27837,83092,'1999-03-13','2000-03-12'),(27837,87586,'2000-03-12','2001-03-12'),(27837,89711,'2001-03-12','2002-03-12'),(27837,90027,'2002-03-12','9999-01-01'),(27838,48479,'1999-06-27','2000-06-26'),(27838,48798,'2000-06-26','2001-06-26'),(27838,52390,'2001-06-26','2002-06-26'),(27838,55032,'2002-06-26','9999-01-01'),(27839,41002,'1998-05-02','1999-05-02'),(27839,45302,'1999-05-02','2000-05-01'),(27839,45622,'2000-05-01','2001-05-01'),(27839,46744,'2001-05-01','2002-05-01'),(27839,46464,'2002-05-01','9999-01-01'),(27840,54886,'1992-12-10','1993-12-10'),(27840,56113,'1993-12-10','1994-12-10'),(27840,56276,'1994-12-10','1995-12-10'),(27840,57034,'1995-12-10','1996-12-09'),(27840,57451,'1996-12-09','1997-12-09'),(27840,60461,'1997-12-09','1998-12-09'),(27840,59964,'1998-12-09','1999-12-09'),(27840,62806,'1999-12-09','2000-12-08'),(27840,62945,'2000-12-08','2001-12-08'),(27840,67049,'2001-12-08','9999-01-01'),(27841,53139,'1996-04-01','1997-04-01'),(27841,53053,'1997-04-01','1998-04-01'),(27841,54485,'1998-04-01','1999-04-01'),(27841,57973,'1999-04-01','2000-03-31'),(27841,58806,'2000-03-31','2001-03-31'),(27841,59862,'2001-03-31','2002-03-31'),(27841,60903,'2002-03-31','9999-01-01'),(27842,81586,'1992-08-11','1993-08-11'),(27842,85539,'1993-08-11','1994-08-11'),(27842,86441,'1994-08-11','1995-08-11'),(27842,86780,'1995-08-11','1996-08-10'),(27842,91038,'1996-08-10','1997-08-10'),(27842,90671,'1997-08-10','1998-08-10'),(27842,93836,'1998-08-10','1999-08-10'),(27842,95836,'1999-08-10','2000-08-09'),(27842,97321,'2000-08-09','2001-08-09'),(27842,100717,'2001-08-09','9999-01-01'),(27843,45565,'1986-04-29','1987-04-29'),(27843,48478,'1987-04-29','1988-04-28'),(27843,49380,'1988-04-28','1989-04-28'),(27843,49923,'1989-04-28','1990-04-28'),(27843,49673,'1990-04-28','1991-04-28'),(27843,51696,'1991-04-28','1992-04-27'),(27843,52660,'1992-04-27','1993-04-27'),(27843,54415,'1993-04-27','1994-04-27'),(27843,56645,'1994-04-27','1995-04-27'),(27843,57867,'1995-04-27','1996-04-26'),(27843,60697,'1996-04-26','1997-04-26'),(27843,64178,'1997-04-26','1998-04-26'),(27843,68462,'1998-04-26','1999-04-26'),(27843,72150,'1999-04-26','2000-04-25'),(27843,72466,'2000-04-25','2001-04-25'),(27843,76167,'2001-04-25','2002-04-25'),(27843,79661,'2002-04-25','9999-01-01'),(27844,54077,'1999-08-27','2000-08-26'),(27844,54001,'2000-08-26','2001-08-19'),(27845,40000,'1997-05-25','1998-05-25'),(27845,40166,'1998-05-25','1999-05-25'),(27845,40615,'1999-05-25','2000-05-24'),(27845,44072,'2000-05-24','2001-05-24'),(27845,47635,'2001-05-24','2002-05-24'),(27845,47530,'2002-05-24','9999-01-01'),(27846,56465,'1988-08-24','1989-08-24'),(27846,58809,'1989-08-24','1990-08-24'),(27846,58611,'1990-08-24','1991-08-24'),(27846,59969,'1991-08-24','1992-08-23'),(27846,63797,'1992-08-23','1993-08-23'),(27846,64234,'1993-08-23','1994-08-23'),(27846,65873,'1994-08-23','1995-08-23'),(27846,68998,'1995-08-23','1996-08-22'),(27846,71960,'1996-08-22','1997-08-22'),(27846,75867,'1997-08-22','1998-08-22'),(27846,78052,'1998-08-22','1999-08-22'),(27846,81847,'1999-08-22','2000-08-21'),(27846,81791,'2000-08-21','2001-08-21'),(27846,81686,'2001-08-21','9999-01-01'),(27847,51468,'1998-05-19','1999-05-19'),(27847,53919,'1999-05-19','2000-05-18'),(27847,53988,'2000-05-18','2001-05-18'),(27847,55283,'2001-05-18','2002-05-18'),(27847,57161,'2002-05-18','9999-01-01'),(27848,57650,'1988-04-26','1989-04-26'),(27848,57304,'1989-04-26','1990-04-26'),(27848,60685,'1990-04-26','1991-04-26'),(27848,60664,'1991-04-26','1992-04-25'),(27848,62237,'1992-04-25','1993-04-25'),(27848,64657,'1993-04-25','1994-04-25'),(27848,68674,'1994-04-25','1995-04-25'),(27848,71225,'1995-04-25','1996-04-24'),(27848,72532,'1996-04-24','1997-04-24'),(27848,75509,'1997-04-24','1998-04-24'),(27848,78774,'1998-04-24','1999-04-24'),(27848,80206,'1999-04-24','2000-04-23'),(27848,82334,'2000-04-23','2001-04-23'),(27848,84608,'2001-04-23','2002-04-23'),(27848,86009,'2002-04-23','9999-01-01'),(27849,62300,'1987-03-17','1988-03-16'),(27849,66588,'1988-03-16','1989-03-16'),(27849,69341,'1989-03-16','1990-03-16'),(27849,71667,'1990-03-16','1991-03-16'),(27849,75870,'1991-03-16','1992-03-15'),(27849,79978,'1992-03-15','1993-03-15'),(27849,80547,'1993-03-15','1994-03-15'),(27849,81760,'1994-03-15','1995-03-15'),(27849,86147,'1995-03-15','1996-03-14'),(27849,86468,'1996-03-14','1997-03-14'),(27849,90010,'1997-03-14','1998-03-14'),(27849,89816,'1998-03-14','1999-03-14'),(27849,91895,'1999-03-14','2000-03-13'),(27849,95150,'2000-03-13','2001-03-13'),(27849,95977,'2001-03-13','2002-03-13'),(27849,96705,'2002-03-13','9999-01-01'),(27850,69305,'1998-09-26','1999-09-26'),(27850,69248,'1999-09-26','2000-09-25'),(27850,70503,'2000-09-25','2001-09-25'),(27850,70800,'2001-09-25','9999-01-01'),(27851,58836,'1988-06-05','1989-06-05'),(27851,62869,'1989-06-05','1990-06-05'),(27851,66986,'1990-06-05','1991-06-05'),(27851,69046,'1991-06-05','1992-06-04'),(27851,72062,'1992-06-04','1993-06-04'),(27851,72873,'1993-06-04','1994-03-12'),(27852,70559,'1996-11-09','1997-11-09'),(27852,71993,'1997-11-09','1998-11-09'),(27852,74389,'1998-11-09','1999-11-09'),(27852,77257,'1999-11-09','2000-11-08'),(27852,77497,'2000-11-08','2001-11-08'),(27852,79249,'2001-11-08','9999-01-01'),(27853,53807,'1996-05-06','1997-05-06'),(27853,56107,'1997-05-06','1998-05-06'),(27853,60275,'1998-05-06','1999-05-06'),(27853,62901,'1999-05-06','2000-05-05'),(27853,64235,'2000-05-05','2001-05-05'),(27853,67628,'2001-05-05','2002-05-05'),(27853,68766,'2002-05-05','9999-01-01'),(27854,40000,'1985-11-11','1986-11-11'),(27854,40600,'1986-11-11','1987-11-11'),(27854,45007,'1987-11-11','1988-11-10'),(27854,48155,'1988-11-10','1989-11-10'),(27854,48660,'1989-11-10','1990-11-10'),(27854,51644,'1990-11-10','1991-11-10'),(27854,51579,'1991-11-10','1992-11-09'),(27854,51853,'1992-11-09','1993-11-09'),(27854,54199,'1993-11-09','1994-11-09'),(27854,54948,'1994-11-09','1995-11-09'),(27854,54606,'1995-11-09','1996-11-08'),(27854,59019,'1996-11-08','1997-11-08'),(27854,58565,'1997-11-08','1998-11-08'),(27854,60765,'1998-11-08','1999-11-08'),(27854,61924,'1999-11-08','2000-11-07'),(27854,63697,'2000-11-07','2001-11-07'),(27854,66551,'2001-11-07','9999-01-01'),(27855,40000,'1991-06-18','1992-06-17'),(27855,39682,'1992-06-17','1993-06-17'),(27855,41222,'1993-06-17','1994-06-17'),(27855,42947,'1994-06-17','1995-06-17'),(27855,44545,'1995-06-17','1996-06-16'),(27855,47708,'1996-06-16','1997-06-16'),(27855,50552,'1997-06-16','1998-06-16'),(27855,53621,'1998-06-16','1999-06-16'),(27855,53187,'1999-06-16','2000-06-15'),(27855,54705,'2000-06-15','2001-06-15'),(27855,54659,'2001-06-15','2002-06-15'),(27855,57112,'2002-06-15','9999-01-01'),(27856,40000,'1995-11-02','1996-11-01'),(27856,41433,'1996-11-01','1997-11-01'),(27856,42132,'1997-11-01','1998-11-01'),(27856,42230,'1998-11-01','1999-11-01'),(27856,43608,'1999-11-01','2000-10-31'),(27856,45985,'2000-10-31','2001-10-31'),(27856,49780,'2001-10-31','9999-01-01'),(27857,52642,'1999-02-11','2000-02-11'),(27857,53092,'2000-02-11','2001-02-10'),(27857,55444,'2001-02-10','2001-02-25'),(27858,88462,'1992-06-04','1993-06-04'),(27858,90662,'1993-06-04','1994-06-04'),(27858,92230,'1994-06-04','1995-06-04'),(27858,93843,'1995-06-04','1996-06-03'),(27858,97823,'1996-06-03','1997-06-03'),(27858,98196,'1997-06-03','1998-06-03'),(27858,101505,'1998-06-03','1999-06-03'),(27858,101344,'1999-06-03','2000-06-02'),(27858,105566,'2000-06-02','2001-06-02'),(27858,105447,'2001-06-02','2002-06-02'),(27858,107108,'2002-06-02','9999-01-01'),(27859,40000,'1997-07-21','1998-07-21'),(27859,40027,'1998-07-21','1999-07-21'),(27859,40661,'1999-07-21','2000-07-20'),(27859,41338,'2000-07-20','2001-07-20'),(27859,42979,'2001-07-20','2002-07-20'),(27859,47377,'2002-07-20','9999-01-01'),(27860,78928,'1985-08-31','1986-08-31'),(27860,80027,'1986-08-31','1987-08-31'),(27860,82850,'1987-08-31','1988-08-30'),(27860,86097,'1988-08-30','1989-08-30'),(27860,89810,'1989-08-30','1990-08-30'),(27860,93305,'1990-08-30','1991-08-30'),(27860,93431,'1991-08-30','1992-08-29'),(27860,97314,'1992-08-29','1993-08-29'),(27860,100955,'1993-08-29','1994-08-29'),(27860,103700,'1994-08-29','1995-08-29'),(27860,105873,'1995-08-29','1996-08-28'),(27860,107219,'1996-08-28','1997-08-28'),(27860,110809,'1997-08-28','1998-08-28'),(27860,114733,'1998-08-28','1999-08-28'),(27860,115949,'1999-08-28','2000-08-27'),(27860,116188,'2000-08-27','2001-08-27'),(27860,120094,'2001-08-27','9999-01-01'),(27861,66509,'1992-01-24','1993-01-23'),(27861,66956,'1993-01-23','1994-01-23'),(27861,67199,'1994-01-23','1995-01-23'),(27861,66744,'1995-01-23','1996-01-23'),(27861,66600,'1996-01-23','1997-01-22'),(27861,68455,'1997-01-22','1998-01-22'),(27861,68422,'1998-01-22','1999-01-22'),(27861,69887,'1999-01-22','2000-01-22'),(27861,72120,'2000-01-22','2001-01-21'),(27861,73541,'2001-01-21','2002-01-21'),(27861,73660,'2002-01-21','9999-01-01'),(27862,47604,'1989-06-15','1990-06-15'),(27862,49470,'1990-06-15','1991-06-15'),(27862,49175,'1991-06-15','1992-06-14'),(27862,48772,'1992-06-14','1993-06-14'),(27862,48437,'1993-06-14','1994-06-14'),(27862,48795,'1994-06-14','1995-06-14'),(27862,51082,'1995-06-14','1996-06-13'),(27862,51386,'1996-06-13','1997-06-13'),(27862,52445,'1997-06-13','1998-06-13'),(27862,55946,'1998-06-13','1999-06-13'),(27862,59383,'1999-06-13','2000-06-12'),(27862,62609,'2000-06-12','2001-06-12'),(27862,63228,'2001-06-12','2002-06-12'),(27862,65985,'2002-06-12','9999-01-01'),(27863,40000,'1990-10-23','1991-10-23'),(27863,40294,'1991-10-23','1992-10-22'),(27863,41830,'1992-10-22','1993-10-22'),(27863,42319,'1993-10-22','1994-10-22'),(27863,46803,'1994-10-22','1995-10-22'),(27863,49351,'1995-10-22','1996-10-21'),(27863,50308,'1996-10-21','1997-10-21'),(27863,52706,'1997-10-21','1998-10-21'),(27863,55447,'1998-10-21','1999-10-21'),(27863,55699,'1999-10-21','2000-10-20'),(27863,58337,'2000-10-20','2001-08-17'),(27864,40000,'1992-09-08','1993-09-08'),(27864,39634,'1993-09-08','1994-09-08'),(27864,41306,'1994-09-08','1995-09-08'),(27864,40977,'1995-09-08','1996-09-07'),(27864,45111,'1996-09-07','1997-09-07'),(27864,46304,'1997-09-07','1998-09-07'),(27864,49316,'1998-09-07','1999-09-07'),(27864,53202,'1999-09-07','2000-09-06'),(27864,52843,'2000-09-06','2001-09-06'),(27864,53943,'2001-09-06','9999-01-01'),(27865,89261,'1994-04-07','1995-04-07'),(27865,89833,'1995-04-07','1996-04-05'),(27865,91317,'1996-04-05','1997-04-05'),(27865,94068,'1997-04-05','1998-04-06'),(27865,95316,'1998-04-06','1999-04-06'),(27865,97957,'1999-04-06','2000-04-05'),(27865,100051,'2000-04-05','2001-04-05'),(27865,102273,'2001-04-05','2002-04-04'),(27865,105218,'2002-04-04','9999-01-01'),(27866,42837,'1989-09-14','1990-09-14'),(27866,42714,'1990-09-14','1991-09-14'),(27866,44657,'1991-09-14','1992-09-13'),(27866,48281,'1992-09-13','1993-09-13'),(27866,48806,'1993-09-13','1993-09-13'),(27867,82669,'1998-07-25','1999-07-25'),(27867,83322,'1999-07-25','2000-07-24'),(27867,84195,'2000-07-24','2001-07-24'),(27867,86476,'2001-07-24','2002-07-24'),(27867,86521,'2002-07-24','9999-01-01'),(27868,40000,'1985-05-30','1986-05-30'),(27868,42773,'1986-05-30','1987-05-30'),(27868,47231,'1987-05-30','1988-05-29'),(27868,47865,'1988-05-29','1989-05-29'),(27868,49903,'1989-05-29','1990-05-29'),(27868,50056,'1990-05-29','1991-05-29'),(27868,51016,'1991-05-29','1992-05-28'),(27868,52009,'1992-05-28','1993-05-28'),(27868,51822,'1993-05-28','1994-05-28'),(27868,52192,'1994-05-28','1995-05-28'),(27868,55060,'1995-05-28','1996-05-27'),(27868,57724,'1996-05-27','1997-05-27'),(27868,61247,'1997-05-27','1998-05-27'),(27868,65188,'1998-05-27','1999-05-27'),(27868,66860,'1999-05-27','2000-02-17'),(27869,67067,'1985-04-27','1986-04-27'),(27869,67677,'1986-04-27','1987-04-27'),(27869,68235,'1987-04-27','1988-04-26'),(27869,72050,'1988-04-26','1989-04-26'),(27869,74390,'1989-04-26','1990-04-26'),(27869,75524,'1990-04-26','1991-04-26'),(27869,79903,'1991-04-26','1992-04-25'),(27869,83747,'1992-04-25','1993-04-25'),(27869,84448,'1993-04-25','1994-04-25'),(27869,87971,'1994-04-25','1995-04-25'),(27869,90012,'1995-04-25','1996-04-24'),(27869,92952,'1996-04-24','1997-04-24'),(27869,95499,'1997-04-24','1998-04-24'),(27869,95784,'1998-04-24','1999-04-24'),(27869,95826,'1999-04-24','2000-04-23'),(27869,98021,'2000-04-23','2001-04-23'),(27869,100849,'2001-04-23','2002-04-23'),(27869,103200,'2002-04-23','9999-01-01'),(27870,49748,'1985-04-28','1986-04-28'),(27870,53785,'1986-04-28','1987-04-28'),(27870,54300,'1987-04-28','1988-04-27'),(27870,56032,'1988-04-27','1989-04-27'),(27870,55623,'1989-04-27','1990-04-27'),(27870,55861,'1990-04-27','1991-04-27'),(27870,56052,'1991-04-27','1992-04-26'),(27870,57862,'1992-04-26','1993-04-26'),(27870,58961,'1993-04-26','1994-04-26'),(27870,58899,'1994-04-26','1995-04-26'),(27870,61336,'1995-04-26','1996-04-25'),(27870,62879,'1996-04-25','1997-04-25'),(27870,66838,'1997-04-25','1998-04-25'),(27870,70608,'1998-04-25','1999-04-25'),(27870,74675,'1999-04-25','2000-04-24'),(27870,75605,'2000-04-24','2001-04-24'),(27870,79226,'2001-04-24','2002-04-24'),(27870,82932,'2002-04-24','9999-01-01'),(27871,40000,'1997-10-03','1998-10-03'),(27871,40450,'1998-10-03','1999-10-03'),(27871,44175,'1999-10-03','2000-10-02'),(27871,47774,'2000-10-02','2001-10-02'),(27871,51552,'2001-10-02','9999-01-01'),(27872,95941,'1998-04-06','1999-04-06'),(27872,97252,'1999-04-06','2000-04-05'),(27872,101186,'2000-04-05','2001-04-05'),(27872,103117,'2001-04-05','2001-06-16'),(27873,42235,'1990-12-02','1991-12-02'),(27873,41972,'1991-12-02','1992-12-01'),(27873,42188,'1992-12-01','1993-12-01'),(27873,43245,'1993-12-01','1994-12-01'),(27873,44962,'1994-12-01','1995-12-01'),(27873,48604,'1995-12-01','1996-11-30'),(27873,48966,'1996-11-30','1997-11-30'),(27873,53323,'1997-11-30','1998-11-30'),(27873,56451,'1998-11-30','1999-11-30'),(27873,57864,'1999-11-30','2000-11-29'),(27873,61680,'2000-11-29','2001-11-29'),(27873,62802,'2001-11-29','9999-01-01'),(27874,57405,'1993-03-31','1994-03-31'),(27874,61830,'1994-03-31','1995-03-31'),(27874,61792,'1995-03-31','1996-03-30'),(27874,65293,'1996-03-30','1997-03-30'),(27874,67766,'1997-03-30','1998-03-30'),(27874,67717,'1998-03-30','1999-03-30'),(27874,68132,'1999-03-30','2000-03-29'),(27874,70156,'2000-03-29','2001-03-29'),(27874,72965,'2001-03-29','2002-03-29'),(27874,76468,'2002-03-29','9999-01-01'),(27875,45741,'1989-12-23','1990-12-23'),(27875,46011,'1990-12-23','1991-12-23'),(27875,49921,'1991-12-23','1992-12-22'),(27875,50272,'1992-12-22','1993-12-22'),(27875,51498,'1993-12-22','1994-12-22'),(27875,51584,'1994-12-22','1995-12-22'),(27875,54526,'1995-12-22','1996-12-21'),(27875,56136,'1996-12-21','1997-12-21'),(27875,60060,'1997-12-21','1998-12-21'),(27875,64493,'1998-12-21','1999-12-21'),(27875,68563,'1999-12-21','2000-12-20'),(27875,70326,'2000-12-20','2001-12-20'),(27875,70073,'2001-12-20','9999-01-01'),(27876,40000,'1997-08-27','1998-08-27'),(27876,42399,'1998-08-27','1999-08-27'),(27876,42191,'1999-08-27','2000-08-26'),(27876,43324,'2000-08-26','2001-08-26'),(27876,47592,'2001-08-26','9999-01-01'),(27877,79461,'1989-08-26','1990-08-26'),(27877,79349,'1990-08-26','1991-08-26'),(27877,83344,'1991-08-26','1992-08-25'),(27877,83271,'1992-08-25','1993-08-25'),(27877,84602,'1993-08-25','1994-08-25'),(27877,88930,'1994-08-25','1995-08-25'),(27877,90933,'1995-08-25','1996-08-24'),(27877,95325,'1996-08-24','1997-08-24'),(27877,99761,'1997-08-24','1998-08-24'),(27877,101921,'1998-08-24','1999-08-24'),(27877,105898,'1999-08-24','2000-08-23'),(27877,108231,'2000-08-23','2001-08-23'),(27877,108327,'2001-08-23','9999-01-01'),(27878,83592,'1992-08-02','1993-03-31'),(27879,40000,'1998-08-13','1999-08-13'),(27879,40673,'1999-08-13','2000-08-12'),(27879,40540,'2000-08-12','2001-08-12'),(27879,40314,'2001-08-12','9999-01-01'),(27880,51080,'1998-12-19','1999-12-19'),(27880,52380,'1999-12-19','2000-12-18'),(27880,55703,'2000-12-18','2001-12-18'),(27880,58528,'2001-12-18','9999-01-01'),(27881,47153,'1998-10-25','1999-10-25'),(27881,50269,'1999-10-25','2000-10-24'),(27881,51473,'2000-10-24','2001-10-24'),(27881,53125,'2001-10-24','9999-01-01'),(27882,40000,'1993-07-23','1994-07-23'),(27882,44393,'1994-07-23','1995-07-23'),(27882,47171,'1995-07-23','1996-07-22'),(27882,51349,'1996-07-22','1997-07-22'),(27882,53698,'1997-07-22','1998-07-22'),(27882,57471,'1998-07-22','1999-07-22'),(27882,57223,'1999-07-22','2000-07-21'),(27882,60840,'2000-07-21','2001-07-21'),(27882,60618,'2001-07-21','2002-07-21'),(27882,60782,'2002-07-21','9999-01-01'),(27883,40000,'1991-06-18','1992-06-17'),(27883,40893,'1992-06-17','1993-06-17'),(27883,44190,'1993-06-17','1994-06-17'),(27883,46676,'1994-06-17','1995-06-17'),(27883,48233,'1995-06-17','1996-06-16'),(27883,50265,'1996-06-16','1997-06-16'),(27883,51865,'1997-06-16','1998-06-16'),(27883,53734,'1998-06-16','1999-06-16'),(27883,54015,'1999-06-16','2000-06-15'),(27883,54247,'2000-06-15','2001-06-15'),(27883,54865,'2001-06-15','2002-06-15'),(27883,57001,'2002-06-15','9999-01-01'),(27884,61284,'1998-05-05','1999-05-05'),(27884,61612,'1999-05-05','2000-05-04'),(27884,64171,'2000-05-04','2001-05-04'),(27884,64206,'2001-05-04','2002-05-04'),(27884,67404,'2002-05-04','9999-01-01'),(27885,40000,'1991-02-23','1992-02-23'),(27885,43746,'1992-02-23','1993-02-22'),(27885,47525,'1993-02-22','1994-02-22'),(27885,51200,'1994-02-22','1995-02-22'),(27885,53074,'1995-02-22','1996-02-22'),(27885,56453,'1996-02-22','1997-02-21'),(27885,60735,'1997-02-21','1998-02-21'),(27885,60504,'1998-02-21','1999-02-21'),(27885,62617,'1999-02-21','2000-02-21'),(27885,64456,'2000-02-21','2001-02-20'),(27885,66827,'2001-02-20','2002-02-20'),(27885,71165,'2002-02-20','9999-01-01'),(27886,40000,'1996-07-23','1997-07-23'),(27886,41538,'1997-07-23','1998-03-03'),(27887,40000,'1994-04-22','1995-04-22'),(27887,41887,'1995-04-22','1996-04-21'),(27887,43649,'1996-04-21','1997-04-21'),(27887,44206,'1997-04-21','1998-04-21'),(27887,43865,'1998-04-21','1999-04-21'),(27887,45198,'1999-04-21','2000-04-20'),(27887,45967,'2000-04-20','2001-04-20'),(27887,46577,'2001-04-20','2002-04-20'),(27887,49176,'2002-04-20','9999-01-01'),(27888,44357,'1989-11-02','1990-11-02'),(27888,45489,'1990-11-02','1991-11-02'),(27888,49690,'1991-11-02','1992-11-01'),(27888,50023,'1992-11-01','1993-11-01'),(27888,50041,'1993-11-01','1994-11-01'),(27888,53686,'1994-11-01','1995-11-01'),(27888,56119,'1995-11-01','1996-10-31'),(27888,57011,'1996-10-31','1997-10-31'),(27888,59188,'1997-10-31','1998-10-31'),(27888,63083,'1998-10-31','1999-10-31'),(27888,67521,'1999-10-31','2000-10-30'),(27888,68384,'2000-10-30','2001-10-30'),(27888,72188,'2001-10-30','9999-01-01'),(27889,40000,'1988-10-02','1989-10-02'),(27889,40223,'1989-10-02','1990-10-02'),(27889,43097,'1990-10-02','1991-10-02'),(27889,44425,'1991-10-02','1992-10-01'),(27889,45866,'1992-10-01','1993-10-01'),(27889,47855,'1993-10-01','1994-10-01'),(27889,52277,'1994-10-01','1995-10-01'),(27889,53297,'1995-10-01','1996-08-01'),(27890,44596,'1997-12-07','1998-12-07'),(27890,47123,'1998-12-07','1999-12-07'),(27890,47897,'1999-12-07','2000-12-06'),(27890,50581,'2000-12-06','2001-12-06'),(27890,53727,'2001-12-06','9999-01-01'),(27891,40000,'1991-05-06','1992-05-05'),(27891,42274,'1992-05-05','1993-05-05'),(27891,45418,'1993-05-05','1994-05-05'),(27891,49315,'1994-05-05','1995-05-05'),(27891,49531,'1995-05-05','1996-05-04'),(27891,53300,'1996-05-04','1997-05-04'),(27891,55460,'1997-05-04','1998-05-04'),(27891,58072,'1998-05-04','1999-05-04'),(27891,61199,'1999-05-04','2000-05-03'),(27891,63604,'2000-05-03','2001-05-03'),(27891,65288,'2001-05-03','2002-05-03'),(27891,65561,'2002-05-03','9999-01-01'),(27892,73600,'1996-06-21','1997-06-21'),(27892,74362,'1997-06-21','1998-06-21'),(27892,77228,'1998-06-21','1999-06-21'),(27892,79269,'1999-06-21','2000-06-20'),(27892,83572,'2000-06-20','2001-06-20'),(27892,85176,'2001-06-20','2002-06-20'),(27892,85592,'2002-06-20','9999-01-01'),(27893,62257,'2000-01-20','2001-01-19'),(27893,64973,'2001-01-19','2001-11-19'),(27894,40000,'1990-12-04','1991-12-04'),(27894,43942,'1991-12-04','1992-12-03'),(27894,48112,'1992-12-03','1993-12-03'),(27894,51276,'1993-12-03','1994-12-03'),(27894,53880,'1994-12-03','1995-12-03'),(27894,55432,'1995-12-03','1996-12-02'),(27894,59067,'1996-12-02','1997-12-02'),(27894,62381,'1997-12-02','1998-12-02'),(27894,63171,'1998-12-02','1999-12-02'),(27894,62685,'1999-12-02','2000-12-01'),(27894,65343,'2000-12-01','2001-12-01'),(27894,68481,'2001-12-01','9999-01-01'),(27895,42441,'1990-09-17','1991-09-17'),(27895,43387,'1991-09-17','1992-09-16'),(27895,46592,'1992-09-16','1993-09-16'),(27895,46824,'1993-09-16','1994-09-16'),(27895,47408,'1994-09-16','1995-09-16'),(27895,47631,'1995-09-16','1996-09-15'),(27895,47337,'1996-09-15','1997-09-15'),(27895,50742,'1997-09-15','1998-09-15'),(27895,50670,'1998-09-15','1999-09-15'),(27895,54625,'1999-09-15','2000-09-14'),(27895,54678,'2000-09-14','2001-09-14'),(27895,57493,'2001-09-14','9999-01-01'),(27896,40707,'1988-04-27','1988-10-09'),(27897,57333,'1990-03-01','1991-03-01'),(27897,57240,'1991-03-01','1992-02-29'),(27897,57797,'1992-02-29','1993-02-28'),(27897,57694,'1993-02-28','1994-02-28'),(27897,61988,'1994-02-28','1995-02-28'),(27897,62072,'1995-02-28','1996-02-28'),(27897,63848,'1996-02-28','1997-02-27'),(27897,68183,'1997-02-27','1998-02-27'),(27897,68442,'1998-02-27','1999-02-27'),(27897,69402,'1999-02-27','2000-02-27'),(27897,71253,'2000-02-27','2001-02-26'),(27897,73814,'2001-02-26','2002-02-26'),(27897,74991,'2002-02-26','9999-01-01'),(27898,48340,'1996-01-10','1996-12-23'),(27899,82598,'1988-12-31','1989-12-31'),(27899,82192,'1989-12-31','1990-12-31'),(27899,82364,'1990-12-31','1991-12-31'),(27899,84092,'1991-12-31','1992-12-30'),(27899,88290,'1992-12-30','1993-12-30'),(27899,88265,'1993-12-30','1994-12-30'),(27899,89043,'1994-12-30','1995-12-30'),(27899,91114,'1995-12-30','1996-12-29'),(27899,94052,'1996-12-29','1997-12-29'),(27899,95521,'1997-12-29','1998-12-29'),(27899,98911,'1998-12-29','1999-12-29'),(27899,100823,'1999-12-29','2000-12-28'),(27899,105296,'2000-12-28','2001-12-28'),(27899,109294,'2001-12-28','9999-01-01'),(27900,48890,'1986-06-27','1987-06-27'),(27900,48592,'1987-06-27','1988-06-26'),(27900,50224,'1988-06-26','1989-06-26'),(27900,52087,'1989-06-26','1990-06-26'),(27900,52535,'1990-06-26','1991-06-26'),(27900,52874,'1991-06-26','1992-06-25'),(27900,52975,'1992-06-25','1993-06-25'),(27900,55839,'1993-06-25','1994-06-25'),(27900,55832,'1994-06-25','1995-06-25'),(27900,58068,'1995-06-25','1996-06-24'),(27900,58371,'1996-06-24','1997-06-24'),(27900,61457,'1997-06-24','1998-06-24'),(27900,62088,'1998-06-24','1999-06-24'),(27900,65269,'1999-06-24','2000-06-23'),(27900,68398,'2000-06-23','2001-06-23'),(27900,67907,'2001-06-23','2001-07-09'),(27901,60403,'1989-12-30','1990-12-30'),(27901,60664,'1990-12-30','1991-02-09'),(27902,64525,'1994-10-09','1995-10-09'),(27902,64467,'1995-10-09','1996-10-08'),(27902,68836,'1996-10-08','1997-10-08'),(27902,71978,'1997-10-08','1998-10-08'),(27902,75051,'1998-10-08','1999-10-08'),(27902,78704,'1999-10-08','2000-10-07'),(27902,78678,'2000-10-07','2001-10-07'),(27902,81329,'2001-10-07','9999-01-01'),(27903,48846,'1986-07-05','1987-07-05'),(27903,50640,'1987-07-05','1988-07-04'),(27903,51816,'1988-07-04','1989-07-04'),(27903,55357,'1989-07-04','1990-07-04'),(27903,59238,'1990-07-04','1991-07-04'),(27903,60897,'1991-07-04','1992-07-03'),(27903,64608,'1992-07-03','1993-07-03'),(27903,67425,'1993-07-03','1994-07-03'),(27903,71034,'1994-07-03','1995-07-03'),(27903,74578,'1995-07-03','1996-07-02'),(27903,78821,'1996-07-02','1997-07-02'),(27903,82538,'1997-07-02','1998-07-02'),(27903,86813,'1998-07-02','1999-07-02'),(27903,88609,'1999-07-02','2000-07-01'),(27903,91938,'2000-07-01','2001-07-01'),(27903,92946,'2001-07-01','2002-07-01'),(27903,93058,'2002-07-01','9999-01-01'),(27904,49772,'1999-04-08','2000-04-07'),(27904,51516,'2000-04-07','2001-04-07'),(27904,54863,'2001-04-07','2002-04-06'),(27904,59173,'2002-04-06','9999-01-01'),(27905,40000,'1994-05-11','1995-05-11'),(27905,43885,'1995-05-11','1996-05-10'),(27905,46611,'1996-05-10','1997-05-10'),(27905,46134,'1997-05-10','1998-05-10'),(27905,47691,'1998-05-10','1999-05-10'),(27905,50086,'1999-05-10','2000-05-09'),(27905,49825,'2000-05-09','2001-05-09'),(27905,51857,'2001-05-09','2002-05-09'),(27905,56216,'2002-05-09','9999-01-01'),(27906,50923,'1999-06-12','2000-06-11'),(27906,53923,'2000-06-11','2001-06-11'),(27906,54449,'2001-06-11','2002-06-11'),(27906,56394,'2002-06-11','9999-01-01'),(27907,40000,'1990-09-25','1991-09-25'),(27907,40998,'1991-09-25','1992-09-24'),(27907,43704,'1992-09-24','1993-09-24'),(27907,43659,'1993-09-24','1994-09-24'),(27907,43735,'1994-09-24','1995-09-24'),(27907,46669,'1995-09-24','1996-09-23'),(27907,47397,'1996-09-23','1997-09-23'),(27907,47458,'1997-09-23','1998-09-06'),(27908,40000,'1985-05-05','1986-05-05'),(27908,41625,'1986-05-05','1987-05-05'),(27908,41384,'1987-05-05','1988-05-04'),(27908,41489,'1988-05-04','1989-05-04'),(27908,43488,'1989-05-04','1990-05-04'),(27908,44525,'1990-05-04','1991-05-04'),(27908,45072,'1991-05-04','1992-05-03'),(27908,48621,'1992-05-03','1993-05-03'),(27908,49108,'1993-05-03','1994-05-03'),(27908,49804,'1994-05-03','1995-05-03'),(27908,51176,'1995-05-03','1996-05-02'),(27908,54899,'1996-05-02','1997-05-02'),(27908,56895,'1997-05-02','1998-05-02'),(27908,60810,'1998-05-02','1999-05-02'),(27908,60402,'1999-05-02','2000-05-01'),(27908,63509,'2000-05-01','2001-05-01'),(27908,63573,'2001-05-01','2002-05-01'),(27908,65735,'2002-05-01','9999-01-01'),(27909,40000,'1989-05-14','1990-05-14'),(27909,40185,'1990-05-14','1991-05-14'),(27909,44022,'1991-05-14','1992-05-13'),(27909,43672,'1992-05-13','1993-05-13'),(27909,47306,'1993-05-13','1994-05-13'),(27909,50318,'1994-05-13','1995-05-13'),(27909,53579,'1995-05-13','1996-05-12'),(27909,55929,'1996-05-12','1997-05-12'),(27909,56017,'1997-05-12','1998-05-12'),(27909,58395,'1998-05-12','1999-05-12'),(27909,59853,'1999-05-12','2000-05-11'),(27909,60499,'2000-05-11','2001-05-11'),(27909,61812,'2001-05-11','2002-05-11'),(27909,63525,'2002-05-11','9999-01-01'),(27910,45887,'1988-11-15','1989-11-15'),(27910,48541,'1989-11-15','1990-11-15'),(27910,50616,'1990-11-15','1991-11-15'),(27910,52359,'1991-11-15','1992-11-14'),(27910,53806,'1992-11-14','1993-11-14'),(27910,57076,'1993-11-14','1994-11-14'),(27910,60458,'1994-11-14','1995-11-14'),(27910,61956,'1995-11-14','1996-11-13'),(27910,64409,'1996-11-13','1997-11-13'),(27910,64740,'1997-11-13','1998-11-13'),(27910,64987,'1998-11-13','1999-11-13'),(27910,64543,'1999-11-13','2000-11-12'),(27910,65037,'2000-11-12','2001-11-12'),(27910,65149,'2001-11-12','9999-01-01'),(27911,51877,'1998-12-07','1999-12-07'),(27911,52024,'1999-12-07','2000-12-06'),(27911,51889,'2000-12-06','2001-12-06'),(27911,56078,'2001-12-06','9999-01-01'),(27912,55683,'1989-01-02','1990-01-02'),(27912,58853,'1990-01-02','1991-01-02'),(27912,63130,'1991-01-02','1992-01-02'),(27912,65096,'1992-01-02','1993-01-01'),(27912,65037,'1993-01-01','1994-01-01'),(27912,68410,'1994-01-01','1995-01-01'),(27912,72622,'1995-01-01','1996-01-01'),(27912,73671,'1996-01-01','1996-12-31'),(27912,75792,'1996-12-31','1997-12-31'),(27912,75942,'1997-12-31','1998-12-31'),(27912,76138,'1998-12-31','1999-12-31'),(27912,79631,'1999-12-31','2000-12-30'),(27912,80168,'2000-12-30','2001-12-30'),(27912,80107,'2001-12-30','9999-01-01'),(27913,50657,'1989-11-25','1990-11-25'),(27913,51148,'1990-11-25','1991-11-25'),(27913,53741,'1991-11-25','1992-11-24'),(27913,53675,'1992-11-24','1993-11-24'),(27913,53393,'1993-11-24','1994-11-24'),(27913,53639,'1994-11-24','1995-11-24'),(27913,54243,'1995-11-24','1996-11-23'),(27913,57001,'1996-11-23','1997-11-23'),(27913,59615,'1997-11-23','1998-11-23'),(27913,63320,'1998-11-23','1999-11-23'),(27913,65525,'1999-11-23','2000-11-22'),(27913,67487,'2000-11-22','2001-11-22'),(27913,70265,'2001-11-22','9999-01-01'),(27914,40000,'1996-10-03','1997-10-03'),(27914,40407,'1997-10-03','1998-10-03'),(27914,41633,'1998-10-03','1999-10-03'),(27914,41615,'1999-10-03','2000-10-02'),(27914,45741,'2000-10-02','2001-10-02'),(27914,49959,'2001-10-02','9999-01-01'),(27915,40000,'1986-07-07','1987-07-07'),(27915,41783,'1987-07-07','1988-07-06'),(27915,45052,'1988-07-06','1989-07-06'),(27915,45131,'1989-07-06','1990-07-06'),(27915,48784,'1990-07-06','1991-07-06'),(27915,50755,'1991-07-06','1992-07-05'),(27915,54790,'1992-07-05','1993-07-05'),(27915,58932,'1993-07-05','1994-07-05'),(27915,61910,'1994-07-05','1995-07-05'),(27915,64840,'1995-07-05','1996-07-04'),(27915,66712,'1996-07-04','1997-07-04'),(27915,70723,'1997-07-04','1998-07-04'),(27915,71716,'1998-07-04','1999-07-04'),(27915,75122,'1999-07-04','2000-07-03'),(27915,78105,'2000-07-03','2001-07-03'),(27915,78021,'2001-07-03','2002-07-03'),(27915,81257,'2002-07-03','9999-01-01'),(27916,52660,'1988-12-16','1989-12-16'),(27916,52539,'1989-12-16','1990-12-16'),(27916,56172,'1990-12-16','1991-12-16'),(27916,57249,'1991-12-16','1992-08-17'),(27917,100827,'1993-03-08','1994-03-08'),(27917,104425,'1994-03-08','1995-03-08'),(27917,104392,'1995-03-08','1996-02-11'),(27918,40000,'1989-05-22','1990-05-22'),(27918,42275,'1990-05-22','1990-10-02'),(27919,40000,'1991-10-07','1992-10-06'),(27919,42470,'1992-10-06','1993-10-06'),(27919,45435,'1993-10-06','1994-10-06'),(27919,47525,'1994-10-06','1995-10-06'),(27919,49025,'1995-10-06','1996-10-05'),(27919,51604,'1996-10-05','1997-10-05'),(27919,52168,'1997-10-05','1998-10-05'),(27919,54489,'1998-10-05','1999-10-05'),(27919,56099,'1999-10-05','2000-10-04'),(27919,57564,'2000-10-04','2001-10-04'),(27919,60726,'2001-10-04','9999-01-01'),(27920,77458,'1990-01-09','1991-01-09'),(27920,77375,'1991-01-09','1992-01-09'),(27920,79516,'1992-01-09','1993-01-08'),(27920,81774,'1993-01-08','1994-01-08'),(27920,84877,'1994-01-08','1995-01-08'),(27920,86169,'1995-01-08','1996-01-08'),(27920,87291,'1996-01-08','1997-01-07'),(27920,90426,'1997-01-07','1998-01-07'),(27920,93880,'1998-01-07','1999-01-07'),(27920,96981,'1999-01-07','2000-01-07'),(27920,101148,'2000-01-07','2001-01-06'),(27920,102092,'2001-01-06','2002-01-06'),(27920,104321,'2002-01-06','9999-01-01'),(27921,40000,'1995-03-17','1996-03-16'),(27921,43644,'1996-03-16','1996-07-03'),(27922,40869,'1998-11-03','1999-11-03'),(27922,42652,'1999-11-03','2000-11-02'),(27922,44594,'2000-11-02','2001-11-02'),(27922,47276,'2001-11-02','9999-01-01'),(27923,40000,'1998-09-01','1999-09-01'),(27923,43017,'1999-09-01','2000-08-31'),(27923,46477,'2000-08-31','2001-08-31'),(27923,50920,'2001-08-31','9999-01-01'),(27924,71710,'1986-07-07','1987-07-07'),(27924,74940,'1987-07-07','1988-07-06'),(27924,76283,'1988-07-06','1989-07-06'),(27924,77371,'1989-07-06','1990-07-06'),(27924,80225,'1990-07-06','1991-07-06'),(27924,83619,'1991-07-06','1992-07-05'),(27924,84507,'1992-07-05','1993-07-05'),(27924,86843,'1993-07-05','1994-07-05'),(27924,89066,'1994-07-05','1995-07-05'),(27924,90544,'1995-07-05','1996-07-04'),(27924,92643,'1996-07-04','1997-07-04'),(27924,94068,'1997-07-04','1998-07-04'),(27924,96431,'1998-07-04','1999-07-04'),(27924,96856,'1999-07-04','2000-07-03'),(27924,97284,'2000-07-03','2001-07-03'),(27924,97806,'2001-07-03','2002-07-03'),(27924,98440,'2002-07-03','9999-01-01'),(27925,49431,'1997-06-21','1998-06-21'),(27925,49802,'1998-06-21','1999-06-21'),(27925,50086,'1999-06-21','2000-06-20'),(27925,49820,'2000-06-20','2001-06-20'),(27925,52490,'2001-06-20','2002-06-20'),(27925,52463,'2002-06-20','9999-01-01'),(27926,40000,'1985-10-23','1986-10-23'),(27926,39628,'1986-10-23','1987-10-23'),(27926,41822,'1987-10-23','1988-10-22'),(27926,42531,'1988-10-22','1989-10-22'),(27926,46008,'1989-10-22','1990-10-22'),(27926,49565,'1990-10-22','1991-10-22'),(27926,52868,'1991-10-22','1992-10-21'),(27926,52532,'1992-10-21','1993-10-21'),(27926,54401,'1993-10-21','1994-10-21'),(27926,57017,'1994-10-21','1995-10-21'),(27926,56588,'1995-10-21','1996-10-20'),(27926,58378,'1996-10-20','1997-10-20'),(27926,62533,'1997-10-20','1998-10-20'),(27926,64317,'1998-10-20','1999-10-20'),(27926,67145,'1999-10-20','2000-10-19'),(27926,68724,'2000-10-19','2001-10-19'),(27926,72683,'2001-10-19','9999-01-01'),(27927,40000,'1993-06-22','1994-06-22'),(27927,43821,'1994-06-22','1995-06-22'),(27927,43608,'1995-06-22','1996-06-21'),(27927,47130,'1996-06-21','1997-06-21'),(27927,49362,'1997-06-21','1997-11-18'),(27928,56633,'1996-09-03','1997-09-03'),(27928,57693,'1997-09-03','1998-09-03'),(27928,57794,'1998-09-03','1999-09-03'),(27928,59307,'1999-09-03','2000-09-02'),(27928,63061,'2000-09-02','2001-09-02'),(27928,65965,'2001-09-02','9999-01-01'),(27929,46495,'1987-05-30','1988-05-29'),(27929,49537,'1988-05-29','1989-05-29'),(27929,49502,'1989-05-29','1990-05-29'),(27929,53014,'1990-05-29','1991-05-29'),(27929,54965,'1991-05-29','1992-05-28'),(27929,58899,'1992-05-28','1993-05-28'),(27929,62047,'1993-05-28','1994-05-28'),(27929,65864,'1994-05-28','1995-05-28'),(27929,65995,'1995-05-28','1996-05-27'),(27929,67256,'1996-05-27','1997-05-27'),(27929,68119,'1997-05-27','1998-05-27'),(27929,72295,'1998-05-27','1999-05-27'),(27929,74556,'1999-05-27','2000-05-26'),(27929,78735,'2000-05-26','2001-05-26'),(27929,79100,'2001-05-26','2002-05-26'),(27929,82618,'2002-05-26','9999-01-01'),(27930,42237,'1993-05-17','1994-05-17'),(27930,45411,'1994-05-17','1995-05-17'),(27930,48177,'1995-05-17','1996-05-16'),(27930,49488,'1996-05-16','1997-05-16'),(27930,52876,'1997-05-16','1998-05-16'),(27930,53792,'1998-05-16','1999-05-16'),(27930,53765,'1999-05-16','2000-05-15'),(27930,56387,'2000-05-15','2001-05-15'),(27930,57488,'2001-05-15','2002-05-15'),(27930,60036,'2002-05-15','9999-01-01'),(27931,40000,'1997-06-08','1998-06-08'),(27931,39668,'1998-06-08','1999-06-08'),(27931,42049,'1999-06-08','2000-06-07'),(27931,45678,'2000-06-07','2001-06-07'),(27931,46478,'2001-06-07','2002-06-07'),(27931,46027,'2002-06-07','9999-01-01'),(27932,59157,'1994-10-10','1995-10-10'),(27932,63401,'1995-10-10','1996-10-09'),(27932,64657,'1996-10-09','1997-10-09'),(27932,68764,'1997-10-09','1998-10-09'),(27932,69777,'1998-10-09','1999-10-09'),(27932,71210,'1999-10-09','2000-10-08'),(27932,70802,'2000-10-08','2001-10-08'),(27932,70416,'2001-10-08','9999-01-01'),(27933,66820,'1996-12-19','1997-01-10'),(27934,42877,'1998-11-20','1999-11-20'),(27934,43120,'1999-11-20','2000-11-19'),(27934,45144,'2000-11-19','2001-11-19'),(27934,44737,'2001-11-19','9999-01-01'),(27935,69520,'1992-04-13','1993-04-13'),(27935,72870,'1993-04-13','1994-04-13'),(27935,73736,'1994-04-13','1995-04-13'),(27935,75896,'1995-04-13','1996-04-12'),(27935,78557,'1996-04-12','1997-04-12'),(27935,82660,'1997-04-12','1997-12-17'),(27936,40000,'1990-11-21','1991-11-21'),(27936,43556,'1991-11-21','1992-11-20'),(27936,45332,'1992-11-20','1993-11-20'),(27936,47033,'1993-11-20','1994-11-20'),(27936,49505,'1994-11-20','1995-11-20'),(27936,51375,'1995-11-20','1996-11-19'),(27936,52002,'1996-11-19','1997-11-19'),(27936,56295,'1997-11-19','1998-11-19'),(27936,60522,'1998-11-19','1999-11-19'),(27936,61906,'1999-11-19','2000-05-30'),(27937,48771,'1990-01-12','1991-01-12'),(27937,49505,'1991-01-12','1992-01-12'),(27937,50246,'1992-01-12','1993-01-11'),(27937,52599,'1993-01-11','1994-01-11'),(27937,53589,'1994-01-11','1995-01-11'),(27937,53406,'1995-01-11','1996-01-11'),(27937,56255,'1996-01-11','1997-01-10'),(27937,56358,'1997-01-10','1998-01-10'),(27937,57127,'1998-01-10','1999-01-10'),(27937,61076,'1999-01-10','2000-01-10'),(27937,64787,'2000-01-10','2001-01-09'),(27937,67769,'2001-01-09','2002-01-09'),(27937,68207,'2002-01-09','9999-01-01'),(27938,40000,'1991-01-08','1992-01-08'),(27938,41465,'1992-01-08','1993-01-07'),(27938,41130,'1993-01-07','1994-01-07'),(27938,41943,'1994-01-07','1995-01-07'),(27938,42753,'1995-01-07','1996-01-07'),(27938,46816,'1996-01-07','1997-01-06'),(27938,49661,'1997-01-06','1998-01-06'),(27938,51635,'1998-01-06','1999-01-06'),(27938,54653,'1999-01-06','2000-01-06'),(27938,54855,'2000-01-06','2001-01-05'),(27938,56287,'2001-01-05','2002-01-05'),(27938,56680,'2002-01-05','9999-01-01'),(27939,44292,'1991-12-10','1992-12-09'),(27939,45860,'1992-12-09','1993-12-09'),(27939,45981,'1993-12-09','1994-12-09'),(27939,45773,'1994-12-09','1995-12-09'),(27939,47957,'1995-12-09','1996-12-08'),(27939,50336,'1996-12-08','1997-12-08'),(27939,51584,'1997-12-08','1998-12-08'),(27939,53753,'1998-12-08','1999-12-08'),(27939,56357,'1999-12-08','2000-12-07'),(27939,57454,'2000-12-07','2001-12-07'),(27939,59765,'2001-12-07','9999-01-01'),(27940,60965,'1988-06-11','1989-06-11'),(27940,62486,'1989-06-11','1990-06-11'),(27940,63074,'1990-06-11','1991-06-11'),(27940,62984,'1991-06-11','1992-06-10'),(27940,67215,'1992-06-10','1993-06-10'),(27940,71566,'1993-06-10','1994-06-10'),(27940,73862,'1994-06-10','1995-06-10'),(27940,76820,'1995-06-10','1996-06-09'),(27940,77580,'1996-06-09','1997-06-09'),(27940,80707,'1997-06-09','1998-06-09'),(27940,82617,'1998-06-09','1999-06-09'),(27940,83893,'1999-06-09','2000-06-08'),(27940,85721,'2000-06-08','2001-06-08'),(27940,85707,'2001-06-08','2002-06-08'),(27940,88183,'2002-06-08','9999-01-01'),(27941,82947,'1985-09-09','1986-09-09'),(27941,85773,'1986-09-09','1987-09-09'),(27941,88589,'1987-09-09','1988-09-08'),(27941,92526,'1988-09-08','1989-09-08'),(27941,94219,'1989-09-08','1990-09-08'),(27941,96043,'1990-09-08','1991-09-08'),(27941,99362,'1991-09-08','1992-09-07'),(27941,103056,'1992-09-07','1993-09-07'),(27941,105429,'1993-09-07','1994-09-07'),(27941,109496,'1994-09-07','1995-09-07'),(27941,113918,'1995-09-07','1996-09-06'),(27941,113555,'1996-09-06','1997-09-06'),(27941,113328,'1997-09-06','1998-09-06'),(27941,114672,'1998-09-06','1999-09-06'),(27941,118949,'1999-09-06','2000-09-05'),(27941,120041,'2000-09-05','2001-09-05'),(27941,123155,'2001-09-05','9999-01-01'),(27942,40781,'1992-11-11','1993-11-11'),(27942,44159,'1993-11-11','1994-11-11'),(27942,46656,'1994-11-11','1995-11-11'),(27942,50962,'1995-11-11','1996-11-10'),(27942,52328,'1996-11-10','1997-11-10'),(27942,52261,'1997-11-10','1998-11-10'),(27942,52190,'1998-11-10','1999-11-10'),(27942,54217,'1999-11-10','2000-11-09'),(27942,58059,'2000-11-09','2001-11-09'),(27942,61928,'2001-11-09','9999-01-01'),(27943,40000,'1993-09-03','1994-09-03'),(27943,41474,'1994-09-03','1995-09-03'),(27943,44025,'1995-09-03','1996-09-02'),(27943,48241,'1996-09-02','1997-09-02'),(27943,51195,'1997-09-02','1998-09-02'),(27943,52144,'1998-09-02','1999-09-02'),(27943,56620,'1999-09-02','1999-10-31'),(27944,75830,'1990-10-27','1991-10-27'),(27944,78155,'1991-10-27','1992-10-25'),(27944,82352,'1992-10-25','1993-10-26'),(27944,85722,'1993-10-26','1994-10-26'),(27944,88890,'1994-10-26','1995-10-26'),(27944,90416,'1995-10-26','1996-10-25'),(27944,94720,'1996-10-25','1997-10-25'),(27944,96452,'1997-10-25','1998-10-25'),(27944,97580,'1998-10-25','1999-10-25'),(27944,98018,'1999-10-25','2000-10-24'),(27944,101625,'2000-10-24','2001-10-24'),(27944,103673,'2001-10-24','9999-01-01'),(27945,78924,'1986-01-12','1987-01-12'),(27945,80924,'1987-01-12','1988-01-12'),(27945,82537,'1988-01-12','1989-01-11'),(27945,86045,'1989-01-11','1990-01-11'),(27945,88414,'1990-01-11','1991-01-11'),(27945,90419,'1991-01-11','1992-01-11'),(27945,91469,'1992-01-11','1993-01-10'),(27945,95472,'1993-01-10','1994-01-10'),(27945,99036,'1994-01-10','1995-01-10'),(27945,101961,'1995-01-10','1996-01-10'),(27945,103462,'1996-01-10','1997-01-09'),(27945,106827,'1997-01-09','1998-01-09'),(27945,108716,'1998-01-09','1999-01-09'),(27945,111323,'1999-01-09','2000-01-09'),(27945,115512,'2000-01-09','2001-01-08'),(27945,116928,'2001-01-08','2002-01-08'),(27945,117663,'2002-01-08','9999-01-01'),(27946,41498,'1989-07-03','1990-07-03'),(27946,43631,'1990-07-03','1991-07-03'),(27946,46548,'1991-07-03','1992-07-02'),(27946,47677,'1992-07-02','1993-07-02'),(27946,49189,'1993-07-02','1994-07-02'),(27946,52625,'1994-07-02','1995-07-02'),(27946,54164,'1995-07-02','1996-07-01'),(27946,54626,'1996-07-01','1997-07-01'),(27946,55953,'1997-07-01','1998-07-01'),(27946,58103,'1998-07-01','1999-07-01'),(27946,58488,'1999-07-01','2000-06-30'),(27946,60955,'2000-06-30','2001-06-30'),(27946,63891,'2001-06-30','2002-06-30'),(27946,66815,'2002-06-30','9999-01-01'),(27947,79538,'1993-12-22','1994-12-22'),(27947,79155,'1994-12-22','1995-12-22'),(27947,80828,'1995-12-22','1996-12-21'),(27947,81347,'1996-12-21','1997-12-21'),(27947,84590,'1997-12-21','1998-12-21'),(27947,86960,'1998-12-21','1999-12-21'),(27947,90654,'1999-12-21','2000-12-20'),(27947,93592,'2000-12-20','2001-12-20'),(27947,95654,'2001-12-20','9999-01-01'),(27948,57421,'1996-03-19','1997-03-19'),(27948,60627,'1997-03-19','1998-03-19'),(27948,63441,'1998-03-19','1999-03-19'),(27948,62952,'1999-03-19','2000-03-18'),(27948,64124,'2000-03-18','2001-03-18'),(27948,66830,'2001-03-18','2002-03-18'),(27948,70835,'2002-03-18','9999-01-01'),(27949,40000,'1988-09-06','1989-09-06'),(27949,41788,'1989-09-06','1990-09-06'),(27949,42093,'1990-09-06','1991-09-06'),(27949,43968,'1991-09-06','1992-09-05'),(27949,45496,'1992-09-05','1993-09-05'),(27949,48948,'1993-09-05','1994-09-05'),(27949,50376,'1994-09-05','1995-01-26'),(27950,66086,'1995-03-10','1996-03-09'),(27950,66824,'1996-03-09','1997-03-09'),(27950,67523,'1997-03-09','1998-03-09'),(27950,71804,'1998-03-09','1999-03-09'),(27950,75322,'1999-03-09','2000-03-08'),(27950,78987,'2000-03-08','2001-03-08'),(27950,81945,'2001-03-08','2002-03-08'),(27950,84998,'2002-03-08','9999-01-01'),(27951,84906,'1999-06-27','2000-06-26'),(27951,86327,'2000-06-26','2001-06-26'),(27951,86218,'2001-06-26','2002-06-26'),(27951,87862,'2002-06-26','9999-01-01'),(27952,40000,'1988-12-06','1989-12-06'),(27952,43354,'1989-12-06','1990-12-06'),(27952,44405,'1990-12-06','1991-12-06'),(27952,45697,'1991-12-06','1992-12-05'),(27952,47864,'1992-12-05','1993-12-05'),(27952,48421,'1993-12-05','1994-12-05'),(27952,51678,'1994-12-05','1995-12-05'),(27952,52311,'1995-12-05','1996-12-04'),(27952,52758,'1996-12-04','1997-12-04'),(27952,55375,'1997-12-04','1998-12-04'),(27952,55591,'1998-12-04','1999-12-04'),(27952,58015,'1999-12-04','2000-12-03'),(27952,60517,'2000-12-03','2001-12-03'),(27952,62454,'2001-12-03','9999-01-01'),(27953,58600,'1986-04-11','1987-04-11'),(27953,59653,'1987-04-11','1988-04-10'),(27953,59683,'1988-04-10','1989-04-10'),(27953,60787,'1989-04-10','1990-04-10'),(27953,61053,'1990-04-10','1991-04-10'),(27953,63787,'1991-04-10','1992-04-09'),(27953,65655,'1992-04-09','1993-04-09'),(27953,67915,'1993-04-09','1994-04-09'),(27953,71398,'1994-04-09','1995-04-09'),(27953,74361,'1995-04-09','1996-04-08'),(27953,75714,'1996-04-08','1997-04-08'),(27953,75788,'1997-04-08','1998-04-08'),(27953,78973,'1998-04-08','1999-04-08'),(27953,82910,'1999-04-08','2000-04-07'),(27953,82688,'2000-04-07','2001-04-07'),(27953,85937,'2001-04-07','2002-04-06'),(27953,88095,'2002-04-06','9999-01-01'),(27954,58968,'1985-09-01','1986-09-01'),(27954,63297,'1986-09-01','1987-09-01'),(27954,66741,'1987-09-01','1988-08-31'),(27954,66794,'1988-08-31','1989-08-31'),(27954,68019,'1989-08-31','1990-08-31'),(27954,69816,'1990-08-31','1991-08-31'),(27954,70987,'1991-08-31','1992-08-30'),(27954,72120,'1992-08-30','1993-08-30'),(27954,72509,'1993-08-30','1994-08-30'),(27954,72161,'1994-08-30','1995-08-30'),(27954,72956,'1995-08-30','1996-08-29'),(27954,73868,'1996-08-29','1997-08-29'),(27954,76836,'1997-08-29','1998-08-29'),(27954,80896,'1998-08-29','1999-08-29'),(27954,84262,'1999-08-29','2000-08-28'),(27954,87924,'2000-08-28','2001-08-28'),(27954,90079,'2001-08-28','9999-01-01'),(27955,40000,'1990-09-22','1991-09-22'),(27955,42283,'1991-09-22','1992-09-21'),(27955,43836,'1992-09-21','1993-09-21'),(27955,43393,'1993-09-21','1994-09-21'),(27955,43843,'1994-09-21','1995-09-21'),(27955,46891,'1995-09-21','1996-09-20'),(27955,51065,'1996-09-20','1997-06-03'),(27956,74778,'1990-12-31','1991-12-31'),(27956,78919,'1991-12-31','1992-12-30'),(27956,82481,'1992-12-30','1993-12-30'),(27956,84521,'1993-12-30','1994-12-30'),(27956,86423,'1994-12-30','1995-12-30'),(27956,88099,'1995-12-30','1996-12-29'),(27956,89751,'1996-12-29','1997-12-29'),(27956,93688,'1997-12-29','1998-12-29'),(27956,93586,'1998-12-29','1999-12-29'),(27956,97365,'1999-12-29','2000-12-28'),(27956,99612,'2000-12-28','2001-12-28'),(27956,101756,'2001-12-28','9999-01-01'),(27957,77529,'1991-12-26','1992-12-25'),(27957,79068,'1992-12-25','1993-12-25'),(27957,78700,'1993-12-25','1994-12-25'),(27957,79454,'1994-12-25','1995-12-25'),(27957,82994,'1995-12-25','1996-12-24'),(27957,86507,'1996-12-24','1997-12-24'),(27957,89251,'1997-12-24','1998-12-24'),(27957,90545,'1998-12-24','1999-12-24'),(27957,93736,'1999-12-24','2000-12-23'),(27957,94915,'2000-12-23','2001-12-23'),(27957,96898,'2001-12-23','9999-01-01'),(27958,40000,'1985-08-02','1986-08-02'),(27958,42433,'1986-08-02','1987-08-02'),(27958,45350,'1987-08-02','1988-08-01'),(27958,44918,'1988-08-01','1989-08-01'),(27958,45997,'1989-08-01','1990-08-01'),(27958,45547,'1990-08-01','1991-08-01'),(27958,48580,'1991-08-01','1992-07-31'),(27958,52906,'1992-07-31','1993-07-31'),(27958,54267,'1993-07-31','1994-07-31'),(27958,56990,'1994-07-31','1995-07-31'),(27958,60344,'1995-07-31','1996-07-30'),(27958,64018,'1996-07-30','1997-07-30'),(27958,65813,'1997-07-30','1998-07-30'),(27958,67283,'1998-07-30','1999-07-30'),(27958,70081,'1999-07-30','2000-07-29'),(27958,71822,'2000-07-29','2001-07-29'),(27958,75532,'2001-07-29','2002-07-29'),(27958,75728,'2002-07-29','9999-01-01'),(27959,41635,'1986-09-13','1987-09-13'),(27959,43142,'1987-09-13','1988-09-12'),(27959,43782,'1988-09-12','1989-09-12'),(27959,43591,'1989-09-12','1990-09-12'),(27959,44484,'1990-09-12','1991-09-12'),(27959,44917,'1991-09-12','1992-09-11'),(27959,48252,'1992-09-11','1993-09-11'),(27959,51362,'1993-09-11','1994-09-11'),(27959,53871,'1994-09-11','1995-09-11'),(27959,54646,'1995-09-11','1996-09-10'),(27959,56247,'1996-09-10','1997-09-10'),(27959,57780,'1997-09-10','1998-09-10'),(27959,62193,'1998-09-10','1999-09-10'),(27959,66661,'1999-09-10','2000-09-09'),(27959,70085,'2000-09-09','2001-09-09'),(27959,72766,'2001-09-09','9999-01-01'),(27960,40000,'1994-11-21','1995-11-21'),(27960,39551,'1995-11-21','1996-11-20'),(27960,41736,'1996-11-20','1997-11-20'),(27960,43446,'1997-11-20','1998-11-20'),(27960,44719,'1998-11-20','1999-11-20'),(27960,45921,'1999-11-20','2000-11-19'),(27960,47845,'2000-11-19','2001-11-19'),(27960,49411,'2001-11-19','9999-01-01'),(27961,40000,'1987-06-09','1988-06-08'),(27961,43310,'1988-06-08','1989-06-08'),(27961,44055,'1989-06-08','1990-06-08'),(27961,48413,'1990-06-08','1991-06-08'),(27961,49648,'1991-06-08','1992-06-07'),(27961,51430,'1992-06-07','1993-06-07'),(27961,53895,'1993-06-07','1994-06-07'),(27961,54423,'1994-06-07','1995-06-07'),(27961,56866,'1995-06-07','1996-06-06'),(27961,60045,'1996-06-06','1997-06-06'),(27961,60287,'1997-06-06','1998-06-06'),(27961,63635,'1998-06-06','1999-06-06'),(27961,67773,'1999-06-06','2000-06-05'),(27961,70344,'2000-06-05','2001-06-05'),(27961,70238,'2001-06-05','2002-06-05'),(27961,71924,'2002-06-05','9999-01-01'),(27962,55455,'1989-04-01','1990-04-01'),(27962,59921,'1990-04-01','1991-04-01'),(27962,62256,'1991-04-01','1992-03-31'),(27962,62317,'1992-03-31','1993-03-31'),(27962,66714,'1993-03-31','1994-03-31'),(27962,71184,'1994-03-31','1995-03-31'),(27962,72050,'1995-03-31','1996-03-30'),(27962,75844,'1996-03-30','1997-03-30'),(27962,77699,'1997-03-30','1998-03-30'),(27962,80804,'1998-03-30','1999-03-30'),(27962,83604,'1999-03-30','2000-03-29'),(27962,86012,'2000-03-29','2001-03-29'),(27962,89933,'2001-03-29','2002-03-29'),(27962,92096,'2002-03-29','9999-01-01'),(27963,65048,'1991-04-02','1992-04-01'),(27963,66346,'1992-04-01','1993-04-01'),(27963,69090,'1993-04-01','1994-04-01'),(27963,70367,'1994-04-01','1995-04-01'),(27963,71467,'1995-04-01','1996-03-31'),(27963,72415,'1996-03-31','1997-03-31'),(27963,76140,'1997-03-31','1998-03-31'),(27963,77416,'1998-03-31','1999-03-31'),(27963,78464,'1999-03-31','1999-08-05'),(27964,53770,'1986-07-04','1987-07-04'),(27964,55484,'1987-07-04','1988-07-03'),(27964,58443,'1988-07-03','1989-07-03'),(27964,58666,'1989-07-03','1990-07-03'),(27964,62727,'1990-07-03','1991-07-03'),(27964,62865,'1991-07-03','1992-07-02'),(27964,67080,'1992-07-02','1993-07-02'),(27964,68169,'1993-07-02','1994-07-02'),(27964,71361,'1994-07-02','1995-07-02'),(27964,75060,'1995-07-02','1996-07-01'),(27964,76809,'1996-07-01','1996-07-28'),(27965,60512,'1986-08-19','1987-08-19'),(27965,64693,'1987-08-19','1988-08-18'),(27965,65814,'1988-08-18','1989-08-18'),(27965,68659,'1989-08-18','1990-08-18'),(27965,71543,'1990-08-18','1991-08-18'),(27965,74772,'1991-08-18','1992-08-17'),(27965,74642,'1992-08-17','1993-08-17'),(27965,77330,'1993-08-17','1994-08-17'),(27965,78025,'1994-08-17','1995-08-17'),(27965,78698,'1995-08-17','1996-08-16'),(27965,80323,'1996-08-16','1997-08-16'),(27965,83112,'1997-08-16','1998-08-16'),(27965,87460,'1998-08-16','1999-08-16'),(27965,91151,'1999-08-16','2000-08-15'),(27965,91918,'2000-08-15','2001-08-15'),(27965,95699,'2001-08-15','9999-01-01'),(27966,54899,'1990-02-27','1991-02-27'),(27966,55375,'1991-02-27','1992-02-27'),(27966,56989,'1992-02-27','1993-02-26'),(27966,57039,'1993-02-26','1994-02-26'),(27966,60806,'1994-02-26','1995-02-26'),(27966,60743,'1995-02-26','1996-02-26'),(27966,61723,'1996-02-26','1997-02-25'),(27966,65958,'1997-02-25','1998-02-25'),(27966,66566,'1998-02-25','1999-02-25'),(27966,67014,'1999-02-25','2000-02-25'),(27966,68409,'2000-02-25','2001-02-24'),(27966,71036,'2001-02-24','2002-02-24'),(27966,74247,'2002-02-24','9999-01-01'),(27967,52238,'1997-07-23','1998-07-23'),(27967,54107,'1998-07-23','1999-07-23'),(27967,57857,'1999-07-23','2000-07-22'),(27967,60552,'2000-07-22','2001-07-22'),(27967,61438,'2001-07-22','2002-07-22'),(27967,63840,'2002-07-22','9999-01-01'),(27968,40000,'1997-05-14','1998-05-14'),(27968,42114,'1998-05-14','1999-05-14'),(27968,42461,'1999-05-14','2000-05-13'),(27968,42159,'2000-05-13','2001-05-13'),(27968,42660,'2001-05-13','2002-05-13'),(27968,44454,'2002-05-13','9999-01-01'),(27969,47799,'1991-12-26','1992-12-25'),(27969,51302,'1992-12-25','1993-12-25'),(27969,54794,'1993-12-25','1994-12-25'),(27969,58933,'1994-12-25','1995-12-25'),(27969,62570,'1995-12-25','1996-12-24'),(27969,66904,'1996-12-24','1997-12-24'),(27969,66795,'1997-12-24','1998-12-24'),(27969,67729,'1998-12-24','1999-12-24'),(27969,71380,'1999-12-24','2000-12-23'),(27969,73255,'2000-12-23','2001-12-23'),(27969,76470,'2001-12-23','9999-01-01'),(27970,40000,'1995-11-22','1996-11-21'),(27970,39735,'1996-11-21','1997-11-21'),(27970,42131,'1997-11-21','1998-11-21'),(27970,42915,'1998-11-21','1999-11-21'),(27970,44571,'1999-11-21','2000-02-07'),(27971,40000,'1990-05-26','1991-05-26'),(27971,41500,'1991-05-26','1992-05-25'),(27971,41905,'1992-05-25','1993-05-25'),(27971,45597,'1993-05-25','1994-05-25'),(27971,46091,'1994-05-25','1995-05-25'),(27971,45770,'1995-05-25','1996-05-24'),(27971,49899,'1996-05-24','1997-05-24'),(27971,53808,'1997-05-24','1998-05-24'),(27971,55167,'1998-05-24','1999-05-24'),(27971,58043,'1999-05-24','2000-05-23'),(27971,59504,'2000-05-23','2001-05-23'),(27971,61784,'2001-05-23','2002-05-23'),(27971,61596,'2002-05-23','9999-01-01'),(27972,40000,'1991-03-12','1992-03-11'),(27972,40234,'1992-03-11','1992-07-24'),(27973,40000,'1986-03-22','1987-03-22'),(27973,41966,'1987-03-22','1988-03-21'),(27973,43591,'1988-03-21','1989-03-21'),(27973,43137,'1989-03-21','1990-03-21'),(27973,46010,'1990-03-21','1991-03-21'),(27973,50363,'1991-03-21','1992-03-20'),(27973,54850,'1992-03-20','1993-03-20'),(27973,56407,'1993-03-20','1994-03-20'),(27973,59117,'1994-03-20','1995-03-20'),(27973,61651,'1995-03-20','1996-03-19'),(27973,61570,'1996-03-19','1997-03-19'),(27973,62102,'1997-03-19','1998-03-19'),(27973,65253,'1998-03-19','1999-03-19'),(27973,67148,'1999-03-19','2000-03-18'),(27973,69781,'2000-03-18','2001-03-18'),(27973,73288,'2001-03-18','2002-03-18'),(27973,72793,'2002-03-18','9999-01-01'),(27974,64705,'1994-11-21','1995-11-21'),(27974,68730,'1995-11-21','1996-11-20'),(27974,71832,'1996-11-20','1997-11-20'),(27974,74441,'1997-11-20','1998-11-20'),(27974,74827,'1998-11-20','1999-11-20'),(27974,76031,'1999-11-20','2000-11-19'),(27974,76221,'2000-11-19','2001-11-19'),(27974,80490,'2001-11-19','9999-01-01'),(27975,40000,'1991-07-30','1992-07-29'),(27975,40088,'1992-07-29','1993-07-29'),(27975,41488,'1993-07-29','1994-07-29'),(27975,44902,'1994-07-29','1995-07-29'),(27975,46785,'1995-07-29','1996-07-28'),(27975,47436,'1996-07-28','1997-07-28'),(27975,47861,'1997-07-28','1998-07-28'),(27975,48102,'1998-07-28','1999-07-28'),(27975,50413,'1999-07-28','2000-07-27'),(27975,51711,'2000-07-27','2001-07-27'),(27975,51835,'2001-07-27','2002-07-27'),(27975,51523,'2002-07-27','9999-01-01'),(27976,67063,'1992-07-13','1993-07-13'),(27976,71017,'1993-07-13','1994-07-13'),(27976,73073,'1994-07-13','1995-07-13'),(27976,73248,'1995-07-13','1996-07-12'),(27976,75330,'1996-07-12','1997-07-12'),(27976,75757,'1997-07-12','1998-07-12'),(27976,78368,'1998-07-12','1999-07-12'),(27976,79527,'1999-07-12','2000-07-11'),(27976,80553,'2000-07-11','2001-07-11'),(27976,84509,'2001-07-11','2002-07-11'),(27976,86378,'2002-07-11','9999-01-01'),(27977,40000,'1996-08-28','1996-08-30'),(27978,48155,'1985-08-29','1986-08-29'),(27978,51195,'1986-08-29','1987-08-29'),(27978,53714,'1987-08-29','1988-08-28'),(27978,55486,'1988-08-28','1989-08-28'),(27978,58766,'1989-08-28','1990-08-28'),(27978,59862,'1990-08-28','1991-08-28'),(27978,62544,'1991-08-28','1992-08-27'),(27978,64209,'1992-08-27','1993-08-27'),(27978,64907,'1993-08-27','1994-08-27'),(27978,65555,'1994-08-27','1995-08-27'),(27978,65277,'1995-08-27','1996-08-26'),(27978,65084,'1996-08-26','1997-08-26'),(27978,69554,'1997-08-26','1998-08-26'),(27978,72178,'1998-08-26','1999-08-26'),(27978,74824,'1999-08-26','2000-08-25'),(27978,74518,'2000-08-25','2001-08-25'),(27978,76960,'2001-08-25','9999-01-01'),(27979,40000,'1997-06-13','1998-06-13'),(27979,44138,'1998-06-13','1999-06-13'),(27979,47825,'1999-06-13','2000-06-12'),(27979,48611,'2000-06-12','2001-06-12'),(27979,49419,'2001-06-12','2002-06-12'),(27979,51177,'2002-06-12','9999-01-01'),(27980,42749,'1999-03-24','2000-03-23'),(27980,46332,'2000-03-23','2001-03-23'),(27980,50321,'2001-03-23','2002-03-23'),(27980,50402,'2002-03-23','9999-01-01'),(27981,56940,'1986-05-07','1987-05-07'),(27981,57012,'1987-05-07','1988-05-06'),(27981,60677,'1988-05-06','1989-05-06'),(27981,64319,'1989-05-06','1990-05-06'),(27981,66280,'1990-05-06','1991-05-06'),(27981,65787,'1991-05-06','1992-05-05'),(27981,66926,'1992-05-05','1993-03-05'),(27982,40000,'1986-09-08','1987-09-08'),(27982,42117,'1987-09-08','1988-09-07'),(27982,45662,'1988-09-07','1989-09-07'),(27982,45737,'1989-09-07','1990-09-07'),(27982,49868,'1990-09-07','1991-09-07'),(27982,53240,'1991-09-07','1992-09-06'),(27982,54419,'1992-09-06','1993-09-06'),(27982,56303,'1993-09-06','1994-09-06'),(27982,57076,'1994-09-06','1995-09-06'),(27982,58190,'1995-09-06','1996-09-05'),(27982,60381,'1996-09-05','1997-09-05'),(27982,64159,'1997-09-05','1998-09-05'),(27982,66266,'1998-09-05','1999-09-05'),(27982,66577,'1999-09-05','2000-09-04'),(27982,70485,'2000-09-04','2001-09-04'),(27982,73957,'2001-09-04','9999-01-01'),(27983,77081,'1998-08-14','1999-08-14'),(27983,78690,'1999-08-14','2000-08-13'),(27983,81512,'2000-08-13','2001-08-13'),(27983,82170,'2001-08-13','9999-01-01'),(27984,63393,'1990-11-04','1991-11-04'),(27984,64243,'1991-11-04','1992-11-03'),(27984,64201,'1992-11-03','1993-11-03'),(27984,68086,'1993-11-03','1994-11-03'),(27984,68968,'1994-11-03','1995-11-03'),(27984,69907,'1995-11-03','1996-11-02'),(27984,71901,'1996-11-02','1997-11-02'),(27984,72927,'1997-11-02','1998-11-02'),(27984,76044,'1998-11-02','1999-11-02'),(27984,80213,'1999-11-02','2000-11-01'),(27984,84169,'2000-11-01','2001-11-01'),(27984,84891,'2001-11-01','9999-01-01'),(27985,47581,'1994-08-21','1995-08-21'),(27985,48931,'1995-08-21','1996-08-20'),(27985,53123,'1996-08-20','1997-08-20'),(27985,55843,'1997-08-20','1998-08-20'),(27985,56658,'1998-08-20','1999-08-20'),(27985,58845,'1999-08-20','2000-08-19'),(27985,61287,'2000-08-19','2001-08-19'),(27985,61502,'2001-08-19','9999-01-01'),(27986,40000,'1987-02-10','1988-02-10'),(27986,43214,'1988-02-10','1989-02-09'),(27986,46532,'1989-02-09','1990-02-09'),(27986,50628,'1990-02-09','1991-02-09'),(27986,50761,'1991-02-09','1992-02-09'),(27986,52706,'1992-02-09','1993-02-08'),(27986,52746,'1993-02-08','1994-02-08'),(27986,54562,'1994-02-08','1995-02-08'),(27986,55392,'1995-02-08','1996-02-08'),(27986,56315,'1996-02-08','1997-02-07'),(27986,60263,'1997-02-07','1998-02-07'),(27986,62194,'1998-02-07','1999-02-07'),(27986,64758,'1999-02-07','2000-02-07'),(27986,68938,'2000-02-07','2001-02-06'),(27986,69394,'2001-02-06','2002-02-06'),(27986,71678,'2002-02-06','9999-01-01'),(27987,50660,'1995-08-24','1996-08-23'),(27987,54944,'1996-08-23','1997-08-23'),(27987,58356,'1997-08-23','1998-08-23'),(27987,57886,'1998-08-23','1999-08-23'),(27987,59898,'1999-08-23','2000-08-22'),(27987,59701,'2000-08-22','2001-08-22'),(27987,63544,'2001-08-22','9999-01-01'),(27988,40000,'1991-12-13','1992-12-12'),(27988,41851,'1992-12-12','1993-12-12'),(27988,42793,'1993-12-12','1994-12-12'),(27988,43275,'1994-12-12','1995-12-12'),(27988,47671,'1995-12-12','1996-12-11'),(27988,48311,'1996-12-11','1997-12-11'),(27988,48458,'1997-12-11','1998-12-11'),(27988,50037,'1998-12-11','1999-12-11'),(27988,52115,'1999-12-11','2000-12-10'),(27988,54673,'2000-12-10','2001-12-10'),(27988,55059,'2001-12-10','9999-01-01'),(27989,40000,'1987-12-30','1988-12-29'),(27989,41961,'1988-12-29','1989-12-29'),(27989,45257,'1989-12-29','1990-12-29'),(27989,49666,'1990-12-29','1991-12-29'),(27989,51538,'1991-12-29','1992-12-28'),(27989,53764,'1992-12-28','1993-12-28'),(27989,55313,'1993-12-28','1994-12-28'),(27989,56175,'1994-12-28','1995-12-28'),(27989,57984,'1995-12-28','1996-12-27'),(27989,62131,'1996-12-27','1997-12-27'),(27989,63711,'1997-12-27','1998-12-27'),(27989,65740,'1998-12-27','1999-12-27'),(27989,66351,'1999-12-27','2000-12-26'),(27989,66377,'2000-12-26','2001-12-26'),(27989,65953,'2001-12-26','9999-01-01'),(27990,40535,'1998-11-20','1999-01-13'),(27991,48949,'1991-02-08','1992-02-08'),(27991,52519,'1992-02-08','1993-02-07'),(27991,56120,'1993-02-07','1994-02-07'),(27991,59819,'1994-02-07','1995-02-07'),(27991,62320,'1995-02-07','1996-02-07'),(27991,63211,'1996-02-07','1997-02-06'),(27991,65429,'1997-02-06','1998-02-06'),(27991,66343,'1998-02-06','1999-02-06'),(27991,68276,'1999-02-06','2000-02-06'),(27991,71420,'2000-02-06','2001-02-05'),(27991,73909,'2001-02-05','2002-02-05'),(27991,74224,'2002-02-05','9999-01-01'),(27992,53401,'1992-07-03','1993-07-03'),(27992,57485,'1993-07-03','1994-07-03'),(27992,59499,'1994-07-03','1995-07-03'),(27992,63049,'1995-07-03','1996-07-02'),(27992,65555,'1996-07-02','1997-07-02'),(27992,68365,'1997-07-02','1998-07-02'),(27992,68001,'1998-07-02','1999-07-02'),(27992,68538,'1999-07-02','2000-07-01'),(27992,72074,'2000-07-01','2001-07-01'),(27992,73567,'2001-07-01','2002-07-01'),(27992,73207,'2002-07-01','9999-01-01'),(27993,40000,'1995-04-29','1996-04-28'),(27993,44025,'1996-04-28','1997-04-28'),(27993,44685,'1997-04-28','1998-04-28'),(27993,47353,'1998-04-28','1999-04-28'),(27993,47334,'1999-04-28','2000-04-27'),(27993,49873,'2000-04-27','2001-04-27'),(27993,52304,'2001-04-27','2002-04-27'),(27993,53424,'2002-04-27','9999-01-01'),(27994,40000,'1995-08-20','1996-08-19'),(27994,41155,'1996-08-19','1997-08-19'),(27994,41461,'1997-08-19','1998-08-19'),(27994,43492,'1998-08-19','1999-08-19'),(27994,45470,'1999-08-19','2000-08-18'),(27994,48870,'2000-08-18','2001-08-18'),(27994,48484,'2001-08-18','9999-01-01'),(27995,40000,'1987-06-22','1988-06-21'),(27995,42196,'1988-06-21','1989-06-21'),(27995,42229,'1989-06-21','1990-06-21'),(27995,43954,'1990-06-21','1991-06-21'),(27995,44522,'1991-06-21','1992-06-20'),(27995,46838,'1992-06-20','1993-06-20'),(27995,46921,'1993-06-20','1994-06-20'),(27995,49844,'1994-06-20','1995-06-20'),(27995,50905,'1995-06-20','1996-06-19'),(27995,53935,'1996-06-19','1997-06-19'),(27995,54565,'1997-06-19','1998-06-19'),(27995,58846,'1998-06-19','1999-06-19'),(27995,59859,'1999-06-19','2000-06-18'),(27995,61013,'2000-06-18','2001-06-18'),(27995,60682,'2001-06-18','2002-06-18'),(27995,65004,'2002-06-18','9999-01-01'),(27996,60908,'1987-01-18','1988-01-18'),(27996,63666,'1988-01-18','1989-01-17'),(27996,66532,'1989-01-17','1990-01-17'),(27996,68140,'1990-01-17','1991-01-17'),(27996,69918,'1991-01-17','1992-01-17'),(27996,73462,'1992-01-17','1993-01-16'),(27996,74346,'1993-01-16','1994-01-16'),(27996,77937,'1994-01-16','1995-01-16'),(27996,77899,'1995-01-16','1996-01-16'),(27996,79569,'1996-01-16','1997-01-15'),(27996,81344,'1997-01-15','1998-01-15'),(27996,83980,'1998-01-15','1999-01-15'),(27996,83808,'1999-01-15','2000-01-15'),(27996,83609,'2000-01-15','2001-01-14'),(27996,86241,'2001-01-14','2002-01-14'),(27996,88264,'2002-01-14','9999-01-01'),(27997,40000,'1985-08-12','1986-08-12'),(27997,41337,'1986-08-12','1987-08-12'),(27997,43593,'1987-08-12','1988-08-11'),(27997,45737,'1988-08-11','1989-08-11'),(27997,47046,'1989-08-11','1990-08-11'),(27997,51194,'1990-08-11','1991-08-11'),(27997,54159,'1991-08-11','1992-08-10'),(27997,58561,'1992-08-10','1993-08-10'),(27997,62762,'1993-08-10','1994-08-10'),(27997,63085,'1994-08-10','1995-08-10'),(27997,64926,'1995-08-10','1996-08-09'),(27997,64870,'1996-08-09','1997-08-09'),(27997,67150,'1997-08-09','1998-04-13'),(27998,40000,'1996-11-08','1997-11-08'),(27998,43427,'1997-11-08','1998-09-25'),(27999,48493,'1991-12-30','1992-12-29'),(27999,48503,'1992-12-29','1993-12-29'),(27999,50668,'1993-12-29','1994-12-13'),(28000,67616,'1985-08-03','1986-08-03'),(28000,67830,'1986-08-03','1987-08-03'),(28000,68226,'1987-08-03','1988-08-02'),(28000,71460,'1988-08-02','1989-08-02'),(28000,75135,'1989-08-02','1990-08-02'),(28000,74802,'1990-08-02','1991-08-02'),(28000,74341,'1991-08-02','1992-08-01'),(28000,77674,'1992-08-01','1993-08-01'),(28000,78804,'1993-08-01','1994-08-01'),(28000,78415,'1994-08-01','1995-08-01'),(28000,78778,'1995-08-01','1996-07-31'),(28000,82940,'1996-07-31','1997-07-31'),(28000,86770,'1997-07-31','1998-07-31'),(28000,86857,'1998-07-31','1999-07-31'),(28000,90077,'1999-07-31','2000-07-30'),(28000,92011,'2000-07-30','2001-07-30'),(28000,92669,'2001-07-30','2002-07-30'),(28000,92452,'2002-07-30','9999-01-01'),(28001,76072,'1994-05-24','1995-05-24'),(28001,80424,'1995-05-24','1996-05-23'),(28001,84722,'1996-05-23','1997-05-23'),(28001,86669,'1997-05-23','1998-05-23'),(28001,86629,'1998-05-23','1999-05-23'),(28001,86258,'1999-05-23','2000-05-22'),(28001,89829,'2000-05-22','2001-05-22'),(28001,92366,'2001-05-22','2002-05-22'),(28001,95754,'2002-05-22','9999-01-01'),(28002,40000,'1988-08-20','1989-08-20'),(28002,43087,'1989-08-20','1990-08-20'),(28002,45059,'1990-08-20','1991-08-20'),(28002,44635,'1991-08-20','1992-08-19'),(28002,46554,'1992-08-19','1993-08-19'),(28002,50971,'1993-08-19','1994-08-19'),(28002,51542,'1994-08-19','1995-08-19'),(28002,55098,'1995-08-19','1996-08-18'),(28002,55381,'1996-08-18','1997-08-18'),(28002,58108,'1997-08-18','1998-08-18'),(28002,61919,'1998-08-18','1999-08-18'),(28002,65692,'1999-08-18','2000-08-17'),(28002,67148,'2000-08-17','2001-08-17'),(28002,69347,'2001-08-17','9999-01-01'),(28003,41146,'1999-04-07','2000-04-06'),(28003,44367,'2000-04-06','2001-04-06'),(28003,43965,'2001-04-06','2002-04-05'),(28003,44686,'2002-04-05','9999-01-01'),(28004,40000,'1996-05-20','1996-08-15'),(28005,66851,'1989-07-05','1990-07-05'),(28005,70623,'1990-07-05','1991-07-05'),(28005,72533,'1991-07-05','1992-07-04'),(28005,74451,'1992-07-04','1993-07-04'),(28005,75603,'1993-07-04','1994-07-04'),(28005,76202,'1994-07-04','1995-07-04'),(28005,77108,'1995-07-04','1996-07-03'),(28005,76824,'1996-07-03','1997-07-03'),(28005,79599,'1997-07-03','1998-07-03'),(28005,83426,'1998-07-03','1999-07-03'),(28005,87736,'1999-07-03','2000-07-02'),(28005,87689,'2000-07-02','2001-07-02'),(28005,88816,'2001-07-02','2002-07-02'),(28005,93039,'2002-07-02','9999-01-01'),(28006,43952,'1998-01-16','1999-01-16'),(28006,46385,'1999-01-16','2000-01-16'),(28006,46259,'2000-01-16','2001-01-15'),(28006,49524,'2001-01-15','2002-01-15'),(28006,53737,'2002-01-15','9999-01-01'),(28007,62599,'1994-02-21','1995-02-21'),(28007,63433,'1995-02-21','1996-02-21'),(28007,67813,'1996-02-21','1997-02-20'),(28007,68359,'1997-02-20','1998-02-20'),(28007,72603,'1998-02-20','1999-02-20'),(28007,75811,'1999-02-20','2000-02-20'),(28007,78150,'2000-02-20','2001-02-19'),(28007,80788,'2001-02-19','2002-02-19'),(28007,82520,'2002-02-19','9999-01-01'),(28008,40000,'1994-09-29','1995-09-29'),(28008,42584,'1995-09-29','1996-09-28'),(28008,42177,'1996-09-28','1997-09-28'),(28008,43495,'1997-09-28','1998-09-28'),(28008,43959,'1998-09-28','1999-09-28'),(28008,47155,'1999-09-28','2000-09-27'),(28008,50065,'2000-09-27','2001-09-27'),(28008,50629,'2001-09-27','9999-01-01'),(28009,40000,'1995-07-28','1996-07-27'),(28009,43070,'1996-07-27','1997-07-27'),(28009,42729,'1997-07-27','1998-07-27'),(28009,46098,'1998-07-27','1999-07-27'),(28009,47433,'1999-07-27','2000-07-26'),(28009,51442,'2000-07-26','2001-07-26'),(28009,52282,'2001-07-26','2002-07-26'),(28009,56730,'2002-07-26','9999-01-01'),(28010,56701,'1998-10-19','1999-10-19'),(28010,56927,'1999-10-19','1999-11-21'),(28011,60258,'1997-07-27','1998-07-27'),(28011,60896,'1998-07-27','1999-07-27'),(28011,63774,'1999-07-27','2000-07-26'),(28011,63395,'2000-07-26','2001-07-26'),(28011,64265,'2001-07-26','2002-07-26'),(28011,64323,'2002-07-26','9999-01-01'),(28012,40000,'1997-03-13','1998-03-13'),(28012,44358,'1998-03-13','1999-03-13'),(28012,45780,'1999-03-13','2000-03-12'),(28012,46330,'2000-03-12','2001-03-12'),(28012,46173,'2001-03-12','2002-03-12'),(28012,47746,'2002-03-12','9999-01-01'),(28013,40000,'1990-10-22','1991-10-22'),(28013,43715,'1991-10-22','1992-10-21'),(28013,45724,'1992-10-21','1993-10-21'),(28013,46960,'1993-10-21','1994-10-21'),(28013,50064,'1994-10-21','1995-10-21'),(28013,51477,'1995-10-21','1996-10-20'),(28013,53325,'1996-10-20','1997-10-20'),(28013,57404,'1997-10-20','1998-10-20'),(28013,58152,'1998-10-20','1999-10-20'),(28013,60121,'1999-10-20','2000-10-19'),(28013,62322,'2000-10-19','2001-10-19'),(28013,65899,'2001-10-19','9999-01-01'),(28014,67087,'1999-09-18','2000-09-17'),(28014,69996,'2000-09-17','2001-09-17'),(28014,70788,'2001-09-17','9999-01-01'),(28015,50286,'1990-02-19','1991-02-19'),(28015,51921,'1991-02-19','1992-02-19'),(28015,51870,'1992-02-19','1993-02-18'),(28015,54023,'1993-02-18','1994-02-18'),(28015,57149,'1994-02-18','1995-02-18'),(28015,61472,'1995-02-18','1996-02-18'),(28015,64671,'1996-02-18','1997-02-17'),(28015,65259,'1997-02-17','1998-02-17'),(28015,68295,'1998-02-17','1999-02-17'),(28015,71880,'1999-02-17','2000-02-17'),(28015,73369,'2000-02-17','2001-02-16'),(28015,73440,'2001-02-16','2002-02-16'),(28015,74366,'2002-02-16','9999-01-01'),(28016,79894,'1987-01-03','1988-01-03'),(28016,81739,'1988-01-03','1989-01-02'),(28016,84823,'1989-01-02','1990-01-02'),(28016,88854,'1990-01-02','1991-01-02'),(28016,93216,'1991-01-02','1992-01-02'),(28016,97094,'1992-01-02','1993-01-01'),(28016,100509,'1993-01-01','1994-01-01'),(28016,104389,'1994-01-01','1995-01-01'),(28016,107458,'1995-01-01','1996-01-01'),(28016,111446,'1996-01-01','1996-12-31'),(28016,112047,'1996-12-31','1997-12-31'),(28016,112595,'1997-12-31','1998-12-31'),(28016,115276,'1998-12-31','1999-12-31'),(28016,115708,'1999-12-31','2000-12-30'),(28016,115360,'2000-12-30','2001-12-30'),(28016,116039,'2001-12-30','9999-01-01'),(28017,44668,'1994-04-15','1995-04-15'),(28017,47848,'1995-04-15','1996-04-14'),(28017,49796,'1996-04-14','1997-04-14'),(28017,52480,'1997-04-14','1998-04-14'),(28017,54900,'1998-04-14','1999-04-14'),(28017,56925,'1999-04-14','2000-04-13'),(28017,58658,'2000-04-13','2001-04-13'),(28017,58345,'2001-04-13','2002-04-13'),(28017,60883,'2002-04-13','9999-01-01'),(28018,40000,'1985-06-19','1986-06-19'),(28018,43588,'1986-06-19','1987-06-19'),(28018,47182,'1987-06-19','1988-06-18'),(28018,48974,'1988-06-18','1989-06-18'),(28018,48769,'1989-06-18','1990-06-18'),(28018,49724,'1990-06-18','1991-06-18'),(28018,53007,'1991-06-18','1992-06-17'),(28018,54501,'1992-06-17','1993-06-17'),(28018,58660,'1993-06-17','1994-06-17'),(28018,61682,'1994-06-17','1995-06-17'),(28018,61901,'1995-06-17','1996-06-16'),(28018,63952,'1996-06-16','1997-06-16'),(28018,66337,'1997-06-16','1998-06-16'),(28018,65955,'1998-06-16','1999-06-16'),(28018,66838,'1999-06-16','2000-06-15'),(28018,67892,'2000-06-15','2001-06-15'),(28018,70910,'2001-06-15','2002-06-15'),(28018,70443,'2002-06-15','9999-01-01'),(28019,40000,'1988-04-10','1989-04-10'),(28019,40222,'1989-04-10','1990-04-10'),(28019,41457,'1990-04-10','1991-04-10'),(28019,44075,'1991-04-10','1992-04-09'),(28019,45514,'1992-04-09','1993-04-09'),(28019,46754,'1993-04-09','1994-04-09'),(28019,46508,'1994-04-09','1995-04-09'),(28019,46786,'1995-04-09','1996-04-08'),(28019,47023,'1996-04-08','1997-04-08'),(28019,47863,'1997-04-08','1998-04-08'),(28019,48316,'1998-04-08','1999-04-08'),(28019,52512,'1999-04-08','2000-04-07'),(28019,54139,'2000-04-07','2001-01-25'),(28020,78695,'1995-02-14','1996-02-14'),(28020,80349,'1996-02-14','1997-02-13'),(28020,82520,'1997-02-13','1998-02-13'),(28020,84534,'1998-02-13','1999-02-13'),(28020,85253,'1999-02-13','2000-02-13'),(28020,85524,'2000-02-13','2001-02-12'),(28020,85240,'2001-02-12','2002-02-12'),(28020,86446,'2002-02-12','9999-01-01'),(28021,48117,'1991-01-09','1992-01-09'),(28021,49095,'1992-01-09','1993-01-08'),(28021,50848,'1993-01-08','1994-01-08'),(28021,53856,'1994-01-08','1995-01-08'),(28021,55429,'1995-01-08','1996-01-08'),(28021,58586,'1996-01-08','1996-10-04'),(28022,40000,'1996-02-28','1997-02-27'),(28022,43834,'1997-02-27','1998-02-27'),(28022,47593,'1998-02-27','1999-02-27'),(28022,51821,'1999-02-27','2000-02-27'),(28022,51493,'2000-02-27','2001-02-26'),(28022,53008,'2001-02-26','2002-02-26'),(28022,56227,'2002-02-26','9999-01-01'),(28023,75660,'1995-10-03','1996-10-02'),(28023,75763,'1996-10-02','1997-10-02'),(28023,79285,'1997-10-02','1998-10-02'),(28023,83279,'1998-10-02','1999-10-02'),(28023,87052,'1999-10-02','2000-10-01'),(28023,88164,'2000-10-01','2001-10-01'),(28023,90171,'2001-10-01','9999-01-01'),(28024,40000,'2000-01-28','2001-01-27'),(28024,41096,'2001-01-27','2002-01-27'),(28024,42662,'2002-01-27','9999-01-01'),(28025,40000,'1987-02-20','1988-02-20'),(28025,43562,'1988-02-20','1989-02-19'),(28025,47974,'1989-02-19','1990-02-19'),(28025,48365,'1990-02-19','1991-02-19'),(28025,50300,'1991-02-19','1992-02-19'),(28025,51653,'1992-02-19','1993-02-18'),(28025,55962,'1993-02-18','1994-02-18'),(28025,60113,'1994-02-18','1995-02-18'),(28025,64271,'1995-02-18','1996-02-18'),(28025,65012,'1996-02-18','1997-02-17'),(28025,66395,'1997-02-17','1998-02-17'),(28025,68626,'1998-02-17','1999-02-17'),(28025,70510,'1999-02-17','2000-02-17'),(28025,74733,'2000-02-17','2001-02-16'),(28025,79171,'2001-02-16','2002-02-16'),(28025,81852,'2002-02-16','9999-01-01'),(28026,82358,'1997-11-13','1998-11-13'),(28026,83074,'1998-11-13','1999-11-13'),(28026,86200,'1999-11-13','2000-11-12'),(28026,88028,'2000-11-12','2001-11-12'),(28026,89668,'2001-11-12','9999-01-01'),(28027,43739,'1988-06-28','1989-06-28'),(28027,43275,'1989-06-28','1990-06-28'),(28027,45389,'1990-06-28','1991-06-28'),(28027,48017,'1991-06-28','1992-06-27'),(28027,50643,'1992-06-27','1993-06-27'),(28027,53244,'1993-06-27','1994-06-27'),(28027,56874,'1994-06-27','1995-06-27'),(28027,58626,'1995-06-27','1996-06-26'),(28027,61488,'1996-06-26','1997-06-26'),(28027,61372,'1997-06-26','1998-06-26'),(28027,63116,'1998-06-26','1999-06-26'),(28027,62715,'1999-06-26','2000-06-25'),(28027,63401,'2000-06-25','2001-06-25'),(28027,67256,'2001-06-25','2002-06-25'),(28027,69764,'2002-06-25','9999-01-01'),(28028,85655,'1991-03-31','1992-03-30'),(28028,87682,'1992-03-30','1993-03-30'),(28028,91078,'1993-03-30','1994-03-30'),(28028,92754,'1994-03-30','1995-03-30'),(28028,94915,'1995-03-30','1996-03-29'),(28028,99068,'1996-03-29','1997-03-29'),(28028,103194,'1997-03-29','1998-03-29'),(28028,105998,'1998-03-29','1999-03-29'),(28028,105993,'1999-03-29','2000-03-28'),(28028,107944,'2000-03-28','2001-03-28'),(28028,112401,'2001-03-28','2002-03-28'),(28028,115518,'2002-03-28','9999-01-01'),(28029,47191,'1997-01-30','1998-01-30'),(28029,46911,'1998-01-30','1999-01-30'),(28029,50630,'1999-01-30','2000-01-30'),(28029,52162,'2000-01-30','2001-01-29'),(28029,55122,'2001-01-29','2002-01-29'),(28029,56600,'2002-01-29','9999-01-01'),(28030,74149,'1996-02-12','1997-02-11'),(28030,78341,'1997-02-11','1998-01-29'),(28031,40000,'1998-08-19','1999-08-19'),(28031,44348,'1999-08-19','2000-08-18'),(28031,47337,'2000-08-18','2001-08-18'),(28031,48799,'2001-08-18','9999-01-01'),(28032,40000,'1992-02-22','1993-02-21'),(28032,42537,'1993-02-21','1994-02-21'),(28032,46319,'1994-02-21','1995-02-21'),(28032,49584,'1995-02-21','1996-02-21'),(28032,51834,'1996-02-21','1997-02-20'),(28032,53299,'1997-02-20','1998-02-20'),(28032,52936,'1998-02-20','1999-02-20'),(28032,55769,'1999-02-20','2000-02-20'),(28032,55332,'2000-02-20','2001-02-19'),(28032,58795,'2001-02-19','2002-02-19'),(28032,59483,'2002-02-19','9999-01-01'),(28033,44091,'1999-11-06','2000-11-05'),(28033,48026,'2000-11-05','2001-11-05'),(28033,48162,'2001-11-05','9999-01-01'),(28034,81927,'1987-10-22','1988-10-21'),(28034,83426,'1988-10-21','1989-10-21'),(28034,83643,'1989-10-21','1990-10-21'),(28034,85728,'1990-10-21','1991-10-21'),(28034,86511,'1991-10-21','1992-10-20'),(28034,87079,'1992-10-20','1993-10-20'),(28034,87160,'1993-10-20','1994-10-20'),(28034,87594,'1994-10-20','1995-10-20'),(28034,88155,'1995-10-20','1996-10-19'),(28034,91308,'1996-10-19','1997-10-19'),(28034,91955,'1997-10-19','1998-10-19'),(28034,96274,'1998-10-19','1999-10-19'),(28034,97375,'1999-10-19','2000-10-18'),(28034,98398,'2000-10-18','2001-10-18'),(28034,100700,'2001-10-18','9999-01-01'),(28035,40000,'1999-09-13','2000-09-12'),(28035,44323,'2000-09-12','2001-09-12'),(28035,44173,'2001-09-12','9999-01-01'),(28036,45367,'1999-02-23','2000-02-23'),(28036,48105,'2000-02-23','2001-02-22'),(28036,49466,'2001-02-22','2002-02-22'),(28036,53448,'2002-02-22','9999-01-01'),(28037,40000,'1991-05-01','1992-04-30'),(28037,41933,'1992-04-30','1993-04-30'),(28037,42893,'1993-04-30','1994-04-30'),(28037,47242,'1994-04-30','1995-04-30'),(28037,48288,'1995-04-30','1996-04-29'),(28037,52089,'1996-04-29','1997-04-29'),(28037,52987,'1997-04-29','1998-04-29'),(28037,52609,'1998-04-29','1999-04-29'),(28037,56881,'1999-04-29','2000-04-28'),(28037,57531,'2000-04-28','2001-04-28'),(28037,58787,'2001-04-28','2002-04-28'),(28037,62957,'2002-04-28','9999-01-01'),(28038,40000,'1999-09-18','2000-09-17'),(28038,40871,'2000-09-17','2001-09-17'),(28038,40727,'2001-09-17','9999-01-01'),(28039,44619,'1992-09-29','1993-09-29'),(28039,46228,'1993-09-29','1994-09-29'),(28039,47565,'1994-09-29','1995-09-29'),(28039,50609,'1995-09-29','1996-09-28'),(28039,54891,'1996-09-28','1997-09-28'),(28039,55359,'1997-09-28','1998-09-28'),(28039,57185,'1998-09-28','1999-09-28'),(28039,57742,'1999-09-28','2000-09-27'),(28039,60140,'2000-09-27','2000-11-09'),(28040,67628,'1996-01-29','1997-01-28'),(28040,68793,'1997-01-28','1998-01-28'),(28040,69868,'1998-01-28','1999-01-28'),(28040,69775,'1999-01-28','1999-11-04'),(28041,40000,'1995-02-20','1996-02-20'),(28041,41606,'1996-02-20','1997-02-19'),(28041,44975,'1997-02-19','1998-02-19'),(28041,45512,'1998-02-19','1999-02-19'),(28041,49979,'1999-02-19','2000-02-19'),(28041,51968,'2000-02-19','2001-02-18'),(28041,53153,'2001-02-18','2002-02-18'),(28041,57085,'2002-02-18','9999-01-01'),(28042,74138,'1997-12-09','1998-12-09'),(28042,78023,'1998-12-09','1999-12-09'),(28042,78070,'1999-12-09','2000-12-08'),(28042,77851,'2000-12-08','2001-12-08'),(28042,79668,'2001-12-08','9999-01-01'),(28043,65313,'1994-08-07','1995-08-07'),(28043,65509,'1995-08-07','1996-08-06'),(28043,66095,'1996-08-06','1997-08-06'),(28043,67103,'1997-08-06','1998-08-06'),(28043,71187,'1998-08-06','1999-08-06'),(28043,73489,'1999-08-06','2000-08-05'),(28043,73538,'2000-08-05','2001-08-05'),(28043,73210,'2001-08-05','9999-01-01'),(28044,40000,'1991-08-23','1992-08-22'),(28044,40222,'1992-08-22','1993-08-22'),(28044,40159,'1993-08-22','1994-08-22'),(28044,41220,'1994-08-22','1995-08-22'),(28044,42274,'1995-08-22','1996-08-21'),(28044,43415,'1996-08-21','1997-08-21'),(28044,46195,'1997-08-21','1998-08-21'),(28044,47050,'1998-08-21','1999-08-21'),(28044,48779,'1999-08-21','2000-08-20'),(28044,53201,'2000-08-20','2001-08-20'),(28044,53341,'2001-08-20','9999-01-01'),(28045,40000,'1994-10-20','1995-10-20'),(28045,40537,'1995-10-20','1996-10-19'),(28045,40508,'1996-10-19','1997-10-19'),(28045,42196,'1997-10-19','1998-10-19'),(28045,43685,'1998-10-19','1999-10-19'),(28045,46560,'1999-10-19','2000-10-18'),(28045,50413,'2000-10-18','2001-10-18'),(28045,53004,'2001-10-18','9999-01-01'),(28046,43339,'1988-03-04','1989-03-04'),(28046,46547,'1989-03-04','1990-03-04'),(28046,49934,'1990-03-04','1991-03-04'),(28046,49581,'1991-03-04','1992-03-03'),(28046,49179,'1992-03-03','1993-03-03'),(28046,51235,'1993-03-03','1994-03-03'),(28046,54293,'1994-03-03','1995-03-03'),(28046,54578,'1995-03-03','1996-03-02'),(28046,55943,'1996-03-02','1997-03-02'),(28046,57223,'1997-03-02','1997-05-24'),(28047,40000,'1992-11-14','1993-11-14'),(28047,40901,'1993-11-14','1994-11-14'),(28047,44349,'1994-11-14','1995-11-14'),(28047,44341,'1995-11-14','1996-11-13'),(28047,45110,'1996-11-13','1997-11-13'),(28047,46057,'1997-11-13','1998-11-13'),(28047,47387,'1998-11-13','1999-11-13'),(28047,51230,'1999-11-13','2000-11-12'),(28047,54559,'2000-11-12','2001-11-12'),(28047,55517,'2001-11-12','9999-01-01'),(28048,70343,'1994-07-28','1995-07-28'),(28048,74566,'1995-07-28','1996-07-27'),(28048,77540,'1996-07-27','1997-07-27'),(28048,77511,'1997-07-27','1998-07-27'),(28048,81852,'1998-07-27','1999-07-27'),(28048,84723,'1999-07-27','2000-07-26'),(28048,88103,'2000-07-26','2001-07-26'),(28048,91233,'2001-07-26','2002-07-26'),(28048,93465,'2002-07-26','9999-01-01'),(28049,65531,'1990-09-03','1991-09-03'),(28049,65478,'1991-09-03','1992-09-02'),(28049,69950,'1992-09-02','1993-09-02'),(28049,72735,'1993-09-02','1994-09-02'),(28049,72491,'1994-09-02','1995-09-02'),(28049,76634,'1995-09-02','1996-09-01'),(28049,77779,'1996-09-01','1997-09-01'),(28049,79635,'1997-09-01','1998-09-01'),(28049,83382,'1998-09-01','1999-09-01'),(28049,84431,'1999-09-01','2000-08-31'),(28049,87262,'2000-08-31','2001-08-31'),(28049,90846,'2001-08-31','9999-01-01'),(28050,40000,'1985-10-21','1986-10-21'),(28050,44076,'1986-10-21','1987-10-21'),(28050,47541,'1987-10-21','1988-10-20'),(28050,49241,'1988-10-20','1989-10-20'),(28050,49560,'1989-10-20','1990-10-20'),(28050,51373,'1990-10-20','1991-10-20'),(28050,51162,'1991-10-20','1992-10-19'),(28050,52158,'1992-10-19','1993-10-19'),(28050,51974,'1993-10-19','1994-10-19'),(28050,52088,'1994-10-19','1995-10-19'),(28050,54982,'1995-10-19','1996-10-18'),(28050,57066,'1996-10-18','1997-10-18'),(28050,59180,'1997-10-18','1998-10-18'),(28050,61850,'1998-10-18','1999-10-18'),(28050,65090,'1999-10-18','2000-10-17'),(28050,65514,'2000-10-17','2001-10-17'),(28050,67627,'2001-10-17','9999-01-01'),(28051,40000,'1993-09-06','1994-09-06'),(28051,39964,'1994-09-06','1995-09-06'),(28051,43968,'1995-09-06','1996-09-05'),(28051,45086,'1996-09-05','1997-09-05'),(28051,45307,'1997-09-05','1998-09-05'),(28051,45677,'1998-09-05','1999-09-05'),(28051,48402,'1999-09-05','2000-09-04'),(28051,52452,'2000-09-04','2001-09-04'),(28051,53265,'2001-09-04','9999-01-01'),(28052,68316,'1990-08-31','1991-08-31'),(28052,69676,'1991-08-31','1992-08-30'),(28052,72922,'1992-08-30','1993-08-30'),(28052,74885,'1993-08-30','1994-08-30'),(28052,75680,'1994-08-30','1995-08-30'),(28052,76374,'1995-08-30','1996-08-29'),(28052,80157,'1996-08-29','1997-08-29'),(28052,82128,'1997-08-29','1998-01-16'),(28053,40000,'1985-11-02','1986-11-02'),(28053,43278,'1986-11-02','1987-11-02'),(28053,46715,'1987-11-02','1988-11-01'),(28053,48311,'1988-11-01','1989-11-01'),(28053,50437,'1989-11-01','1990-11-01'),(28053,54623,'1990-11-01','1991-11-01'),(28053,57810,'1991-11-01','1992-10-31'),(28053,59802,'1992-10-31','1993-10-31'),(28053,59464,'1993-10-31','1994-10-31'),(28053,62148,'1994-10-31','1995-10-31'),(28053,61735,'1995-10-31','1996-10-30'),(28053,66195,'1996-10-30','1996-11-01'),(28054,57002,'1998-01-17','1999-01-17'),(28054,58428,'1999-01-17','2000-01-17'),(28054,62877,'2000-01-17','2001-01-16'),(28054,62448,'2001-01-16','2002-01-16'),(28054,63690,'2002-01-16','9999-01-01'),(28055,40000,'1987-01-20','1988-01-20'),(28055,39871,'1988-01-20','1989-01-19'),(28055,40008,'1989-01-19','1990-01-19'),(28055,41339,'1990-01-19','1991-01-19'),(28055,45361,'1991-01-19','1992-01-19'),(28055,45014,'1992-01-19','1993-01-18'),(28055,44894,'1993-01-18','1994-01-18'),(28055,48008,'1994-01-18','1995-01-18'),(28055,50290,'1995-01-18','1996-01-18'),(28055,50835,'1996-01-18','1997-01-17'),(28055,54138,'1997-01-17','1998-01-17'),(28055,57520,'1998-01-17','1999-01-17'),(28055,60024,'1999-01-17','2000-01-17'),(28055,61933,'2000-01-17','2001-01-16'),(28055,65249,'2001-01-16','2002-01-16'),(28055,64993,'2002-01-16','9999-01-01'),(28056,40000,'1986-08-05','1987-08-05'),(28056,40622,'1987-08-05','1988-08-04'),(28056,43011,'1988-08-04','1989-08-04'),(28056,43917,'1989-08-04','1990-08-04'),(28056,45245,'1990-08-04','1991-08-04'),(28056,46295,'1991-08-04','1992-08-03'),(28056,47160,'1992-08-03','1993-08-03'),(28056,49414,'1993-08-03','1994-08-03'),(28056,52380,'1994-08-03','1995-08-03'),(28056,56517,'1995-08-03','1996-08-02'),(28056,57462,'1996-08-02','1997-08-02'),(28056,61229,'1997-08-02','1998-08-02'),(28056,60831,'1998-08-02','1999-08-02'),(28056,61014,'1999-08-02','2000-08-01'),(28056,62444,'2000-08-01','2001-08-01'),(28056,62477,'2001-08-01','2002-08-01'),(28056,63351,'2002-08-01','9999-01-01'),(28057,47325,'1986-01-13','1987-01-13'),(28057,49251,'1987-01-13','1988-01-13'),(28057,53534,'1988-01-13','1989-01-12'),(28057,57804,'1989-01-12','1990-01-12'),(28057,61479,'1990-01-12','1991-01-12'),(28057,65520,'1991-01-12','1992-01-12'),(28057,65079,'1992-01-12','1993-01-11'),(28057,65689,'1993-01-11','1994-01-11'),(28057,65508,'1994-01-11','1995-01-11'),(28057,67796,'1995-01-11','1996-01-11'),(28057,71479,'1996-01-11','1997-01-10'),(28057,73866,'1997-01-10','1998-01-10'),(28057,75515,'1998-01-10','1999-01-10'),(28057,77367,'1999-01-10','2000-01-10'),(28057,80575,'2000-01-10','2001-01-09'),(28057,81274,'2001-01-09','2002-01-09'),(28057,81797,'2002-01-09','9999-01-01'),(28058,81880,'1987-04-11','1988-04-10'),(28058,85758,'1988-04-10','1989-04-10'),(28058,86664,'1989-04-10','1990-04-10'),(28058,89346,'1990-04-10','1991-04-10'),(28058,91004,'1991-04-10','1992-04-09'),(28058,92366,'1992-04-09','1993-04-09'),(28058,92005,'1993-04-09','1994-04-09'),(28058,96295,'1994-04-09','1995-04-09'),(28058,99996,'1995-04-09','1996-04-08'),(28058,100385,'1996-04-08','1997-04-08'),(28058,102314,'1997-04-08','1998-04-08'),(28058,105229,'1998-04-08','1999-04-08'),(28058,108009,'1999-04-08','2000-04-07'),(28058,108164,'2000-04-07','2001-04-07'),(28058,107778,'2001-04-07','2002-04-06'),(28058,108589,'2002-04-06','9999-01-01'),(28059,51553,'1996-07-09','1997-07-09'),(28059,55032,'1997-07-09','1998-07-09'),(28059,55358,'1998-07-09','1999-04-13'),(28060,40000,'1992-07-14','1993-07-14'),(28060,43253,'1993-07-14','1994-07-14'),(28060,44402,'1994-07-14','1995-07-14'),(28060,47761,'1995-07-14','1996-07-13'),(28060,49856,'1996-07-13','1997-07-13'),(28060,50021,'1997-07-13','1998-07-13'),(28060,54496,'1998-07-13','1999-07-13'),(28060,57672,'1999-07-13','2000-07-12'),(28060,57382,'2000-07-12','2001-07-12'),(28060,60534,'2001-07-12','2002-07-12'),(28060,60050,'2002-07-12','9999-01-01'),(28061,40000,'1994-10-30','1995-10-29'),(28061,41932,'1995-10-29','1996-10-28'),(28061,44258,'1996-10-28','1997-10-28'),(28061,48216,'1997-10-28','1998-10-28'),(28061,51766,'1998-10-28','1999-10-29'),(28061,55993,'1999-10-29','2000-10-28'),(28061,57809,'2000-10-28','2001-10-28'),(28061,59274,'2001-10-28','9999-01-01'),(28062,74281,'1995-10-13','1996-10-12'),(28062,78289,'1996-10-12','1997-10-12'),(28062,80466,'1997-10-12','1998-10-12'),(28062,81017,'1998-10-12','1999-10-12'),(28062,85510,'1999-10-12','2000-10-11'),(28062,85109,'2000-10-11','2001-10-11'),(28062,85434,'2001-10-11','9999-01-01'),(28063,45757,'1998-10-20','1999-10-20'),(28063,49985,'1999-10-20','2000-10-19'),(28063,52791,'2000-10-19','2001-10-19'),(28063,53767,'2001-10-19','9999-01-01'),(28064,79058,'1999-03-03','1999-11-07'),(28065,59328,'1991-05-24','1992-05-23'),(28065,58890,'1992-05-23','1993-05-23'),(28065,62430,'1993-05-23','1994-05-23'),(28065,65029,'1994-05-23','1995-05-23'),(28065,67971,'1995-05-23','1996-05-22'),(28065,68031,'1996-05-22','1997-05-22'),(28065,67882,'1997-05-22','1998-05-22'),(28065,72181,'1998-05-22','1999-05-22'),(28065,74370,'1999-05-22','2000-05-21'),(28065,77988,'2000-05-21','2001-05-21'),(28065,82067,'2001-05-21','2002-05-21'),(28065,83065,'2002-05-21','9999-01-01'),(28066,71891,'1991-12-27','1992-12-26'),(28066,73761,'1992-12-26','1993-12-26'),(28066,76380,'1993-12-26','1994-12-26'),(28066,76041,'1994-12-26','1995-12-26'),(28066,76245,'1995-12-26','1996-12-25'),(28066,77887,'1996-12-25','1997-12-25'),(28066,78900,'1997-12-25','1998-12-25'),(28066,78712,'1998-12-25','1999-12-25'),(28066,78608,'1999-12-25','2000-12-24'),(28066,82986,'2000-12-24','2001-12-24'),(28066,85327,'2001-12-24','9999-01-01'),(28067,97897,'1986-04-05','1987-04-05'),(28067,99210,'1987-04-05','1988-04-04'),(28067,101255,'1988-04-04','1989-04-04'),(28067,104720,'1989-04-04','1990-04-04'),(28067,105574,'1990-04-04','1991-04-04'),(28067,107259,'1991-04-04','1992-04-03'),(28067,110126,'1992-04-03','1993-04-03'),(28067,112547,'1993-04-03','1994-04-03'),(28067,116733,'1994-04-03','1995-04-03'),(28067,120652,'1995-04-03','1996-04-02'),(28067,124758,'1996-04-02','1997-04-02'),(28067,126368,'1997-04-02','1998-04-02'),(28067,126262,'1998-04-02','1999-04-02'),(28067,129211,'1999-04-02','2000-04-01'),(28067,132700,'2000-04-01','2001-04-01'),(28067,132697,'2001-04-01','2002-04-01'),(28067,136102,'2002-04-01','9999-01-01'),(28068,64995,'1994-07-05','1995-07-05'),(28068,65570,'1995-07-05','1996-07-04'),(28068,65976,'1996-07-04','1997-07-04'),(28068,69169,'1997-07-04','1998-07-04'),(28068,70726,'1998-07-04','1999-07-04'),(28068,71664,'1999-07-04','2000-07-03'),(28068,76158,'2000-07-03','2001-07-03'),(28068,78702,'2001-07-03','2002-07-03'),(28068,82679,'2002-07-03','9999-01-01'),(28069,50817,'1994-08-31','1995-08-31'),(28069,52306,'1995-08-31','1996-08-30'),(28069,52822,'1996-08-30','1997-08-30'),(28069,56465,'1997-08-30','1998-08-30'),(28069,60450,'1998-08-30','1999-08-30'),(28069,60503,'1999-08-30','2000-08-29'),(28069,62911,'2000-08-29','2001-08-29'),(28069,64344,'2001-08-29','9999-01-01'),(28070,56494,'1991-11-10','1992-11-09'),(28070,58099,'1992-11-09','1993-11-09'),(28070,59873,'1993-11-09','1994-11-09'),(28070,62706,'1994-11-09','1995-11-09'),(28070,65750,'1995-11-09','1996-11-08'),(28070,69246,'1996-11-08','1997-11-08'),(28070,69941,'1997-11-08','1998-11-08'),(28070,71870,'1998-11-08','1999-11-08'),(28070,75446,'1999-11-08','2000-11-07'),(28070,78768,'2000-11-07','2001-11-07'),(28070,83005,'2001-11-07','9999-01-01'),(28071,40000,'1999-07-05','2000-07-04'),(28071,40178,'2000-07-04','2001-07-04'),(28071,44511,'2001-07-04','2002-07-04'),(28071,45670,'2002-07-04','9999-01-01'),(28072,40000,'1997-05-31','1998-05-31'),(28072,40073,'1998-05-31','1999-05-31'),(28072,40588,'1999-05-31','2000-05-30'),(28072,43013,'2000-05-30','2001-05-30'),(28072,45021,'2001-05-30','2002-05-30'),(28072,48792,'2002-05-30','9999-01-01'),(28073,65373,'1989-04-08','1990-01-02'),(28074,73538,'1987-01-15','1988-01-15'),(28074,77356,'1988-01-15','1989-01-14'),(28074,77575,'1989-01-14','1990-01-14'),(28074,78976,'1990-01-14','1991-01-14'),(28074,81087,'1991-01-14','1992-01-14'),(28074,81028,'1992-01-14','1993-01-13'),(28074,83893,'1993-01-13','1994-01-13'),(28074,84271,'1994-01-13','1995-01-13'),(28074,85412,'1995-01-13','1996-01-13'),(28074,88704,'1996-01-13','1997-01-12'),(28074,90704,'1997-01-12','1998-01-12'),(28074,93522,'1998-01-12','1999-01-12'),(28074,93430,'1999-01-12','2000-01-12'),(28074,96218,'2000-01-12','2001-01-11'),(28074,100007,'2001-01-11','2002-01-11'),(28074,100235,'2002-01-11','9999-01-01'),(28075,40000,'1989-10-04','1990-10-04'),(28075,40284,'1990-10-04','1991-10-04'),(28075,40928,'1991-10-04','1992-10-03'),(28075,40577,'1992-10-03','1993-10-03'),(28075,43191,'1993-10-03','1994-10-03'),(28075,43644,'1994-10-03','1995-10-03'),(28075,46783,'1995-10-03','1996-10-02'),(28075,50147,'1996-10-02','1997-10-02'),(28075,54134,'1997-10-02','1998-10-02'),(28075,58577,'1998-10-02','1999-10-02'),(28075,62501,'1999-10-02','2000-10-01'),(28075,66325,'2000-10-01','2001-10-01'),(28075,68687,'2001-10-01','9999-01-01'),(28076,69666,'1987-05-19','1988-05-18'),(28076,72227,'1988-05-18','1989-05-18'),(28076,74147,'1989-05-18','1990-05-18'),(28076,77403,'1990-05-18','1991-05-18'),(28076,79312,'1991-05-18','1992-05-17'),(28076,82006,'1992-05-17','1993-05-17'),(28076,83094,'1993-05-17','1994-05-17'),(28076,84787,'1994-05-17','1995-05-17'),(28076,88774,'1995-05-17','1996-05-16'),(28076,88998,'1996-05-16','1997-05-16'),(28076,92681,'1997-05-16','1998-05-16'),(28076,97024,'1998-05-16','1999-05-16'),(28076,101428,'1999-05-16','2000-05-15'),(28076,101171,'2000-05-15','2001-05-15'),(28076,102800,'2001-05-15','2002-05-15'),(28076,102523,'2002-05-15','9999-01-01'),(28077,40000,'1990-02-12','1991-02-12'),(28077,41164,'1991-02-12','1992-02-12'),(28077,41013,'1992-02-12','1993-02-11'),(28077,43774,'1993-02-11','1994-02-11'),(28077,46447,'1994-02-11','1995-02-11'),(28077,46800,'1995-02-11','1995-04-20'),(28078,49735,'1997-10-01','1998-10-01'),(28078,52764,'1998-10-01','1999-10-01'),(28078,52352,'1999-10-01','2000-09-30'),(28078,55171,'2000-09-30','2001-09-30'),(28078,57732,'2001-09-30','9999-01-01'),(28079,45156,'1985-04-30','1986-04-30'),(28079,46232,'1986-04-30','1987-04-30'),(28079,49315,'1987-04-30','1988-04-29'),(28079,50015,'1988-04-29','1989-04-29'),(28079,53455,'1989-04-29','1990-04-29'),(28079,55955,'1990-04-29','1991-04-29'),(28079,58735,'1991-04-29','1992-04-28'),(28079,59203,'1992-04-28','1993-04-28'),(28079,58775,'1993-04-28','1994-04-28'),(28079,60925,'1994-04-28','1995-04-28'),(28079,63021,'1995-04-28','1996-04-27'),(28079,63082,'1996-04-27','1997-04-27'),(28079,62870,'1997-04-27','1998-04-27'),(28079,62493,'1998-04-27','1999-04-27'),(28079,66856,'1999-04-27','2000-04-26'),(28079,68629,'2000-04-26','2001-04-26'),(28079,71144,'2001-04-26','2002-04-26'),(28079,73176,'2002-04-26','9999-01-01'),(28080,76991,'1994-04-21','1995-04-21'),(28080,77559,'1995-04-21','1995-10-08'),(28081,50718,'1994-08-14','1995-08-14'),(28081,54120,'1995-08-14','1996-08-13'),(28081,55609,'1996-08-13','1997-08-13'),(28081,59076,'1997-08-13','1998-08-13'),(28081,63185,'1998-08-13','1999-08-13'),(28081,65715,'1999-08-13','2000-08-12'),(28081,66138,'2000-08-12','2001-08-12'),(28081,68860,'2001-08-12','9999-01-01'),(28082,48193,'1998-12-04','1999-12-04'),(28082,49429,'1999-12-04','2000-12-03'),(28082,53479,'2000-12-03','2001-12-03'),(28082,55260,'2001-12-03','9999-01-01'),(28083,41227,'1999-06-13','2000-06-12'),(28083,44177,'2000-06-12','2001-06-12'),(28083,47166,'2001-06-12','2002-06-12'),(28083,50901,'2002-06-12','9999-01-01'),(28084,49748,'1992-07-21','1993-07-21'),(28084,50631,'1993-07-21','1994-07-21'),(28084,52135,'1994-07-21','1995-07-21'),(28084,52682,'1995-07-21','1996-07-20'),(28084,56203,'1996-07-20','1997-07-20'),(28084,60161,'1997-07-20','1998-07-20'),(28084,60718,'1998-07-20','1999-07-20'),(28084,61662,'1999-07-20','2000-07-19'),(28084,63832,'2000-07-19','2001-07-19'),(28084,66424,'2001-07-19','2002-07-19'),(28084,70473,'2002-07-19','9999-01-01'),(28085,44742,'1993-04-30','1994-04-30'),(28085,48713,'1994-04-30','1995-04-30'),(28085,51873,'1995-04-30','1996-04-29'),(28085,54173,'1996-04-29','1997-04-29'),(28085,58313,'1997-04-29','1998-04-29'),(28085,62250,'1998-04-29','1999-04-29'),(28085,62215,'1999-04-29','2000-04-28'),(28085,61758,'2000-04-28','2001-04-28'),(28085,62370,'2001-04-28','2002-04-28'),(28085,64018,'2002-04-28','9999-01-01'),(28086,40000,'1987-07-27','1988-07-26'),(28086,42400,'1988-07-26','1989-07-26'),(28086,41979,'1989-07-26','1990-03-31'),(28087,74981,'1996-06-27','1997-06-27'),(28087,74600,'1997-06-27','1998-06-27'),(28087,77266,'1998-06-27','1999-06-27'),(28087,78537,'1999-06-27','2000-06-26'),(28087,80579,'2000-06-26','2001-06-26'),(28087,84333,'2001-06-26','2002-06-26'),(28087,86657,'2002-06-26','9999-01-01'),(28088,55818,'1990-08-05','1991-08-05'),(28088,58275,'1991-08-05','1992-08-04'),(28088,60198,'1992-08-04','1993-08-04'),(28088,63857,'1993-08-04','1994-08-04'),(28088,65413,'1994-08-04','1995-08-04'),(28088,65857,'1995-08-04','1996-08-03'),(28088,66819,'1996-08-03','1997-08-03'),(28088,69129,'1997-08-03','1998-08-03'),(28088,68969,'1998-08-03','1999-08-03'),(28088,69392,'1999-08-03','2000-08-02'),(28088,72520,'2000-08-02','2001-08-02'),(28088,74183,'2001-08-02','9999-01-01'),(28089,56309,'1992-02-09','1993-02-08'),(28089,59170,'1993-02-08','1994-02-08'),(28089,61568,'1994-02-08','1995-02-08'),(28089,64475,'1995-02-08','1996-02-08'),(28089,67035,'1996-02-08','1997-02-07'),(28089,69690,'1997-02-07','1998-02-07'),(28089,69766,'1998-02-07','1999-02-07'),(28089,71440,'1999-02-07','2000-02-07'),(28089,74114,'2000-02-07','2001-02-06'),(28089,76149,'2001-02-06','2002-02-06'),(28089,78136,'2002-02-06','9999-01-01'),(28090,40000,'1997-07-07','1998-07-07'),(28090,40235,'1998-07-07','1999-07-07'),(28090,44038,'1999-07-07','2000-07-06'),(28090,47171,'2000-07-06','2001-07-06'),(28090,49070,'2001-07-06','2002-07-06'),(28090,49100,'2002-07-06','9999-01-01'),(28091,56710,'1986-10-23','1987-10-23'),(28091,60698,'1987-10-23','1988-10-22'),(28091,62389,'1988-10-22','1989-10-22'),(28091,62994,'1989-10-22','1990-10-22'),(28091,64081,'1990-10-22','1991-10-22'),(28091,65879,'1991-10-22','1992-10-21'),(28091,65475,'1992-10-21','1993-10-21'),(28091,66563,'1993-10-21','1994-10-21'),(28091,68591,'1994-10-21','1995-10-21'),(28091,68186,'1995-10-21','1996-10-20'),(28091,70984,'1996-10-20','1997-10-20'),(28091,75343,'1997-10-20','1998-10-20'),(28091,76215,'1998-10-20','1999-10-20'),(28091,75988,'1999-10-20','2000-10-19'),(28091,76356,'2000-10-19','2001-10-19'),(28091,79919,'2001-10-19','9999-01-01'),(28092,46076,'1985-10-20','1986-10-20'),(28092,46441,'1986-10-20','1987-10-20'),(28092,49192,'1987-10-20','1988-10-19'),(28092,52147,'1988-10-19','1989-10-19'),(28092,56631,'1989-10-19','1990-10-19'),(28092,59495,'1990-10-19','1991-10-19'),(28092,62463,'1991-10-19','1992-10-18'),(28092,62775,'1992-10-18','1993-10-18'),(28092,64028,'1993-10-18','1994-10-18'),(28092,66571,'1994-10-18','1995-10-18'),(28092,70853,'1995-10-18','1996-10-17'),(28092,73722,'1996-10-17','1997-10-17'),(28092,75600,'1997-10-17','1998-10-17'),(28092,77461,'1998-10-17','1999-10-17'),(28092,81363,'1999-10-17','2000-10-16'),(28092,82946,'2000-10-16','2001-10-16'),(28092,87131,'2001-10-16','9999-01-01'),(28093,41764,'1996-01-29','1997-01-28'),(28093,41529,'1997-01-28','1998-01-28'),(28093,45978,'1998-01-28','1999-01-28'),(28093,49362,'1999-01-28','2000-01-28'),(28093,53293,'2000-01-28','2001-01-27'),(28093,54337,'2001-01-27','2002-01-27'),(28093,56185,'2002-01-27','9999-01-01'),(28094,40000,'2000-01-02','2001-01-01'),(28094,41600,'2001-01-01','2002-01-01'),(28094,44721,'2002-01-01','9999-01-01'),(28095,53926,'1995-10-25','1996-10-24'),(28095,53568,'1996-10-24','1997-10-24'),(28095,56009,'1997-10-24','1998-10-24'),(28095,57705,'1998-10-24','1999-02-22'),(28096,44336,'1993-11-30','1994-11-30'),(28096,47330,'1994-11-30','1995-11-30'),(28096,50838,'1995-11-30','1996-11-29'),(28096,52031,'1996-11-29','1997-05-14'),(28097,44324,'1998-04-17','1999-04-17'),(28097,46786,'1999-04-17','2000-04-16'),(28097,49584,'2000-04-16','2001-04-16'),(28097,49286,'2001-04-16','2002-04-16'),(28097,53134,'2002-04-16','9999-01-01'),(28098,52051,'1994-08-08','1995-08-08'),(28098,53658,'1995-08-08','1996-08-07'),(28098,55840,'1996-08-07','1997-08-07'),(28098,56946,'1997-08-07','1998-08-07'),(28098,56607,'1998-08-07','1999-08-07'),(28098,58920,'1999-08-07','2000-08-06'),(28098,60923,'2000-08-06','2001-08-06'),(28098,60968,'2001-08-06','9999-01-01'),(28099,61458,'1986-01-15','1987-01-15'),(28099,64143,'1987-01-15','1987-05-26'),(28100,55686,'1988-09-05','1989-09-05'),(28100,59608,'1989-09-05','1990-09-05'),(28100,59980,'1990-09-05','1991-09-05'),(28100,59517,'1991-09-05','1992-09-04'),(28100,63118,'1992-09-04','1993-09-04'),(28100,63487,'1993-09-04','1994-09-04'),(28100,66523,'1994-09-04','1995-09-04'),(28100,66200,'1995-09-04','1996-09-03'),(28100,67008,'1996-09-03','1997-09-03'),(28100,71372,'1997-09-03','1998-09-03'),(28100,70931,'1998-09-03','1999-09-03'),(28100,70812,'1999-09-03','2000-09-02'),(28100,74599,'2000-09-02','2001-09-02'),(28100,78223,'2001-09-02','9999-01-01'),(28101,40000,'1993-06-21','1994-06-21'),(28101,44304,'1994-06-21','1995-06-21'),(28101,46633,'1995-06-21','1996-06-20'),(28101,50414,'1996-06-20','1997-06-20'),(28101,53037,'1997-06-20','1998-06-20'),(28101,56989,'1998-06-20','1999-06-20'),(28101,59950,'1999-06-20','2000-06-19'),(28101,61406,'2000-06-19','2000-08-18'),(28102,40320,'1995-01-08','1996-01-08'),(28102,44775,'1996-01-08','1997-01-07'),(28102,45861,'1997-01-07','1998-01-07'),(28102,49664,'1998-01-07','1999-01-07'),(28102,53225,'1999-01-07','2000-01-07'),(28102,55615,'2000-01-07','2001-01-06'),(28102,57083,'2001-01-06','2002-01-06'),(28102,61334,'2002-01-06','9999-01-01'),(28103,97665,'1991-11-27','1992-11-26'),(28103,98187,'1992-11-26','1993-11-26'),(28103,97802,'1993-11-26','1994-11-26'),(28103,98522,'1994-11-26','1995-11-26'),(28103,102680,'1995-11-26','1996-11-25'),(28103,102238,'1996-11-25','1997-11-25'),(28103,105734,'1997-11-25','1998-11-25'),(28103,105238,'1998-11-25','1999-11-25'),(28103,108466,'1999-11-25','2000-11-24'),(28103,111653,'2000-11-24','2001-11-24'),(28103,114017,'2001-11-24','9999-01-01'),(28104,40000,'1994-12-03','1995-12-03'),(28104,39750,'1995-12-03','1996-12-02'),(28104,44028,'1996-12-02','1997-12-02'),(28104,44929,'1997-12-02','1998-12-02'),(28104,48457,'1998-12-02','1999-12-02'),(28104,51595,'1999-12-02','2000-12-01'),(28104,53953,'2000-12-01','2001-12-01'),(28104,56351,'2001-12-01','9999-01-01'),(28105,40000,'1990-02-20','1991-02-20'),(28105,40705,'1991-02-20','1992-02-20'),(28105,42497,'1992-02-20','1993-02-19'),(28105,45127,'1993-02-19','1994-02-19'),(28105,49139,'1994-02-19','1995-02-19'),(28105,51648,'1995-02-19','1996-02-19'),(28105,51814,'1996-02-19','1997-02-18'),(28105,53946,'1997-02-18','1998-02-18'),(28105,54802,'1998-02-18','1999-02-18'),(28105,55802,'1999-02-18','2000-02-18'),(28105,56932,'2000-02-18','2001-02-17'),(28105,61186,'2001-02-17','2002-02-17'),(28105,61984,'2002-02-17','9999-01-01'),(28106,40000,'1998-04-03','1999-04-03'),(28106,40545,'1999-04-03','2000-04-02'),(28106,44132,'2000-04-02','2001-04-02'),(28106,43972,'2001-04-02','2002-04-02'),(28106,46518,'2002-04-02','9999-01-01'),(28107,52626,'1990-04-20','1991-04-20'),(28107,55029,'1991-04-20','1992-04-19'),(28107,58364,'1992-04-19','1992-09-07'),(28108,40067,'1997-04-06','1998-04-06'),(28108,40359,'1998-04-06','1999-04-06'),(28108,44421,'1999-04-06','2000-04-05'),(28108,43927,'2000-04-05','2001-04-05'),(28108,47403,'2001-04-05','2002-04-05'),(28108,48396,'2002-04-05','9999-01-01'),(28109,69938,'1997-04-20','1998-04-20'),(28109,73916,'1998-04-20','1999-04-20'),(28109,77814,'1999-04-20','2000-04-19'),(28109,78223,'2000-04-19','2001-04-19'),(28109,80830,'2001-04-19','2002-04-19'),(28109,83776,'2002-04-19','9999-01-01'),(28110,65974,'1998-05-22','1999-05-22'),(28110,67123,'1999-05-22','2000-05-21'),(28110,68461,'2000-05-21','2001-05-21'),(28110,72047,'2001-05-21','2002-05-21'),(28110,75660,'2002-05-21','9999-01-01'),(28111,40000,'1986-03-25','1987-03-25'),(28111,41895,'1987-03-25','1988-03-24'),(28111,46117,'1988-03-24','1989-03-24'),(28111,50402,'1989-03-24','1990-03-24'),(28111,52907,'1990-03-24','1991-03-24'),(28111,53173,'1991-03-24','1992-03-23'),(28111,54560,'1992-03-23','1993-03-23'),(28111,56171,'1993-03-23','1994-03-23'),(28111,60331,'1994-03-23','1995-03-23'),(28111,62984,'1995-03-23','1996-03-22'),(28111,66254,'1996-03-22','1997-03-22'),(28111,69342,'1997-03-22','1998-03-22'),(28111,72075,'1998-03-22','1999-03-22'),(28111,74797,'1999-03-22','2000-03-21'),(28111,79158,'2000-03-21','2001-03-21'),(28111,79667,'2001-03-21','2002-03-21'),(28111,83396,'2002-03-21','9999-01-01'),(28112,40000,'1992-01-07','1992-10-20'),(28113,79907,'1999-12-26','2000-12-25'),(28113,79879,'2000-12-25','2001-12-25'),(28113,83908,'2001-12-25','9999-01-01'),(28114,40000,'1998-01-07','1999-01-07'),(28114,41134,'1999-01-07','2000-01-07'),(28114,44765,'2000-01-07','2001-01-06'),(28114,44288,'2001-01-06','2002-01-06'),(28114,45063,'2002-01-06','9999-01-01'),(28115,40000,'1991-08-30','1992-08-29'),(28115,43482,'1992-08-29','1993-08-29'),(28115,46501,'1993-08-29','1994-08-29'),(28115,46458,'1994-08-29','1995-08-29'),(28115,50860,'1995-08-29','1996-08-28'),(28115,51242,'1996-08-28','1997-08-28'),(28115,55379,'1997-08-28','1998-08-28'),(28115,59623,'1998-08-28','1999-08-28'),(28115,61391,'1999-08-28','2000-08-27'),(28115,65230,'2000-08-27','2001-08-27'),(28115,67251,'2001-08-27','9999-01-01'),(28116,51508,'1991-09-29','1992-09-28'),(28116,52280,'1992-09-28','1993-09-28'),(28116,55334,'1993-09-28','1994-09-28'),(28116,55029,'1994-09-28','1995-09-28'),(28116,59048,'1995-09-28','1996-09-27'),(28116,61494,'1996-09-27','1997-09-27'),(28116,63422,'1997-09-27','1998-09-27'),(28116,63218,'1998-09-27','1999-09-27'),(28116,64142,'1999-09-27','2000-09-26'),(28116,65835,'2000-09-26','2001-09-26'),(28116,65471,'2001-09-26','9999-01-01'),(28117,40000,'1996-02-25','1997-02-24'),(28117,40556,'1997-02-24','1998-02-24'),(28117,44600,'1998-02-24','1999-02-24'),(28117,47549,'1999-02-24','2000-02-24'),(28117,47285,'2000-02-24','2001-02-23'),(28117,51716,'2001-02-23','2002-02-23'),(28117,52908,'2002-02-23','9999-01-01'),(28118,40000,'1991-01-01','1992-01-01'),(28118,41872,'1992-01-01','1992-12-31'),(28118,44058,'1992-12-31','1993-12-31'),(28118,43788,'1993-12-31','1994-12-31'),(28118,44799,'1994-12-31','1995-12-31'),(28118,46866,'1995-12-31','1996-12-30'),(28118,49401,'1996-12-30','1997-12-30'),(28118,49086,'1997-12-30','1998-12-30'),(28118,53106,'1998-12-30','1999-12-30'),(28118,53738,'1999-12-30','2000-12-29'),(28118,57931,'2000-12-29','2001-12-29'),(28118,61334,'2001-12-29','9999-01-01'),(28119,44390,'1987-02-10','1988-02-10'),(28119,44886,'1988-02-10','1989-02-09'),(28119,48053,'1989-02-09','1990-02-09'),(28119,52217,'1990-02-09','1991-02-09'),(28119,51823,'1991-02-09','1992-02-09'),(28119,51448,'1992-02-09','1993-02-08'),(28119,53651,'1993-02-08','1994-02-08'),(28119,53798,'1994-02-08','1995-02-08'),(28119,57438,'1995-02-08','1996-02-08'),(28119,58796,'1996-02-08','1997-02-07'),(28119,58970,'1997-02-07','1998-02-07'),(28119,58618,'1998-02-07','1999-02-07'),(28119,62882,'1999-02-07','2000-02-07'),(28119,64946,'2000-02-07','2001-02-06'),(28119,69145,'2001-02-06','2002-02-06'),(28119,68681,'2002-02-06','9999-01-01'),(28120,44790,'1995-01-22','1996-01-22'),(28120,48961,'1996-01-22','1997-01-21'),(28120,51331,'1997-01-21','1998-01-21'),(28120,51209,'1998-01-21','1999-01-21'),(28120,53795,'1999-01-21','1999-07-30'),(28121,40000,'1990-12-25','1991-12-25'),(28121,41995,'1991-12-25','1992-12-24'),(28121,42561,'1992-12-24','1993-12-24'),(28121,42853,'1993-12-24','1994-12-24'),(28121,43453,'1994-12-24','1995-12-24'),(28121,47286,'1995-12-24','1996-12-23'),(28121,49829,'1996-12-23','1997-12-23'),(28121,53985,'1997-12-23','1998-12-23'),(28121,56133,'1998-12-23','1999-12-23'),(28121,60056,'1999-12-23','2000-12-22'),(28121,59611,'2000-12-22','2001-12-22'),(28121,63435,'2001-12-22','9999-01-01'),(28122,47410,'1994-09-24','1995-09-24'),(28122,48756,'1995-09-24','1996-09-23'),(28122,50961,'1996-09-23','1997-09-23'),(28122,53931,'1997-09-23','1998-09-23'),(28122,58409,'1998-09-23','1999-09-23'),(28122,61211,'1999-09-23','2000-09-22'),(28122,62125,'2000-09-22','2001-09-22'),(28122,62964,'2001-09-22','9999-01-01'),(28123,44496,'1989-08-01','1990-08-01'),(28123,44850,'1990-08-01','1991-08-01'),(28123,46450,'1991-08-01','1992-07-31'),(28123,49695,'1992-07-31','1993-07-31'),(28123,53978,'1993-07-31','1994-07-31'),(28123,56286,'1994-07-31','1995-07-31'),(28123,57474,'1995-07-31','1995-12-05'),(28124,107583,'1988-12-25','1989-12-25'),(28124,111981,'1989-12-25','1990-12-25'),(28124,114650,'1990-12-25','1991-12-25'),(28124,118027,'1991-12-25','1992-12-24'),(28124,119132,'1992-12-24','1993-12-24'),(28124,123100,'1993-12-24','1994-12-24'),(28124,123152,'1994-12-24','1995-12-24'),(28124,123404,'1995-12-24','1996-12-23'),(28124,124168,'1996-12-23','1997-12-23'),(28124,127916,'1997-12-23','1998-12-23'),(28124,129534,'1998-12-23','1999-12-23'),(28124,133230,'1999-12-23','2000-12-22'),(28124,133169,'2000-12-22','2001-12-22'),(28124,134662,'2001-12-22','9999-01-01'),(28125,44141,'1988-01-18','1989-01-17'),(28125,46841,'1989-01-17','1990-01-17'),(28125,46933,'1990-01-17','1991-01-17'),(28125,48065,'1991-01-17','1992-01-17'),(28125,52171,'1992-01-17','1993-01-16'),(28125,56667,'1993-01-16','1994-01-16'),(28125,60854,'1994-01-16','1995-01-16'),(28125,64646,'1995-01-16','1996-01-16'),(28125,67609,'1996-01-16','1997-01-15'),(28125,67388,'1997-01-15','1997-05-31'),(28126,42338,'1993-07-27','1994-07-27'),(28126,42380,'1994-07-27','1995-07-27'),(28126,42567,'1995-07-27','1996-07-26'),(28126,42438,'1996-07-26','1997-07-26'),(28126,46190,'1997-07-26','1998-07-26'),(28126,49152,'1998-07-26','1999-07-26'),(28126,51978,'1999-07-26','2000-07-25'),(28126,56170,'2000-07-25','2001-07-25'),(28126,55846,'2001-07-25','2002-07-25'),(28126,55704,'2002-07-25','9999-01-01'),(28127,60672,'1992-05-19','1993-05-19'),(28127,64144,'1993-05-19','1994-05-19'),(28127,64398,'1994-05-19','1995-05-19'),(28127,65470,'1995-05-19','1996-05-18'),(28127,69604,'1996-05-18','1997-05-18'),(28127,73801,'1997-05-18','1998-05-18'),(28127,77849,'1998-05-18','1999-05-18'),(28127,79942,'1999-05-18','2000-05-17'),(28127,83587,'2000-05-17','2001-05-17'),(28127,84993,'2001-05-17','2002-05-17'),(28127,84563,'2002-05-17','9999-01-01'),(28128,78258,'1987-01-26','1988-01-26'),(28128,78392,'1988-01-26','1989-01-25'),(28128,80104,'1989-01-25','1990-01-25'),(28128,84554,'1990-01-25','1991-01-25'),(28128,87449,'1991-01-25','1992-01-25'),(28128,87323,'1992-01-25','1993-01-24'),(28128,88835,'1993-01-24','1994-01-24'),(28128,90083,'1994-01-24','1995-01-24'),(28128,91299,'1995-01-24','1996-01-24'),(28128,92015,'1996-01-24','1997-01-23'),(28128,95349,'1997-01-23','1998-01-23'),(28128,99697,'1998-01-23','1999-01-23'),(28128,99340,'1999-01-23','2000-01-23'),(28128,99358,'2000-01-23','2001-01-22'),(28128,101747,'2001-01-22','2001-04-09'),(28129,40000,'1985-08-09','1986-08-09'),(28129,41972,'1986-08-09','1987-08-09'),(28129,42463,'1987-08-09','1988-08-08'),(28129,45092,'1988-08-08','1989-08-08'),(28129,46926,'1989-08-08','1990-08-08'),(28129,46818,'1990-08-08','1991-08-08'),(28129,50010,'1991-08-08','1992-08-07'),(28129,52958,'1992-08-07','1993-08-07'),(28129,54615,'1993-08-07','1994-08-07'),(28129,56052,'1994-08-07','1995-08-07'),(28129,58735,'1995-08-07','1996-08-06'),(28129,62902,'1996-08-06','1997-08-06'),(28129,66801,'1997-08-06','1998-08-06'),(28129,66341,'1998-08-06','1999-08-06'),(28129,66684,'1999-08-06','2000-08-05'),(28129,67072,'2000-08-05','2001-08-05'),(28129,70514,'2001-08-05','9999-01-01'),(28130,40000,'1987-06-24','1988-06-23'),(28130,41479,'1988-06-23','1989-06-23'),(28130,45596,'1989-06-23','1990-06-23'),(28130,46641,'1990-06-23','1991-06-23'),(28130,47916,'1991-06-23','1992-06-22'),(28130,51829,'1992-06-22','1993-06-22'),(28130,55281,'1993-06-22','1994-06-22'),(28130,58692,'1994-06-22','1995-06-22'),(28130,62370,'1995-06-22','1996-06-21'),(28130,65224,'1996-06-21','1997-06-21'),(28130,65294,'1997-06-21','1998-06-21'),(28130,68316,'1998-06-21','1999-06-21'),(28130,69598,'1999-06-21','2000-06-20'),(28130,70092,'2000-06-20','2001-06-20'),(28130,72498,'2001-06-20','2002-06-20'),(28130,76000,'2002-06-20','9999-01-01'),(28131,60713,'1991-07-29','1992-07-28'),(28131,62027,'1992-07-28','1993-07-28'),(28131,65167,'1993-07-28','1994-07-28'),(28131,64911,'1994-07-28','1995-07-28'),(28131,66575,'1995-07-28','1996-07-27'),(28131,66197,'1996-07-27','1997-07-27'),(28131,68294,'1997-07-27','1998-07-27'),(28131,69991,'1998-07-27','1999-07-27'),(28131,70692,'1999-07-27','2000-07-26'),(28131,71976,'2000-07-26','2001-07-26'),(28131,73998,'2001-07-26','2002-07-26'),(28131,73706,'2002-07-26','9999-01-01'),(28132,60249,'1999-02-03','2000-02-03'),(28132,64221,'2000-02-03','2001-02-02'),(28132,63926,'2001-02-02','2002-02-02'),(28132,68045,'2002-02-02','9999-01-01'),(28133,42975,'1990-03-11','1991-03-11'),(28133,42630,'1991-03-11','1992-03-10'),(28133,46827,'1992-03-10','1993-03-10'),(28133,50897,'1993-03-10','1994-03-10'),(28133,50485,'1994-03-10','1995-03-10'),(28133,53985,'1995-03-10','1996-03-09'),(28133,56796,'1996-03-09','1997-03-09'),(28133,60799,'1997-03-09','1998-03-09'),(28133,62657,'1998-03-09','1999-03-09'),(28133,65801,'1999-03-09','2000-03-08'),(28133,67699,'2000-03-08','2001-03-08'),(28133,70720,'2001-03-08','2002-03-08'),(28133,70254,'2002-03-08','9999-01-01'),(28134,40000,'1991-02-17','1992-02-17'),(28134,41300,'1992-02-17','1993-02-16'),(28134,42650,'1993-02-16','1994-02-16'),(28134,46809,'1994-02-16','1995-02-16'),(28134,47198,'1995-02-16','1996-02-16'),(28134,49461,'1996-02-16','1997-02-15'),(28134,51324,'1997-02-15','1998-02-15'),(28134,53070,'1998-02-15','1999-02-15'),(28134,53497,'1999-02-15','2000-02-15'),(28134,53364,'2000-02-15','2001-02-14'),(28134,53352,'2001-02-14','2002-02-14'),(28134,56179,'2002-02-14','9999-01-01'),(28135,50621,'1996-02-16','1997-02-15'),(28135,51431,'1997-02-15','1998-02-15'),(28135,52296,'1998-02-15','1999-02-15'),(28135,51936,'1999-02-15','2000-02-15'),(28135,52160,'2000-02-15','2001-02-14'),(28135,56573,'2001-02-14','2002-02-14'),(28135,60715,'2002-02-14','9999-01-01'),(28136,53997,'1991-10-23','1992-10-22'),(28136,54452,'1992-10-22','1992-11-13'),(28137,40000,'1993-08-31','1994-08-31'),(28137,41508,'1994-08-31','1995-08-31'),(28137,44340,'1995-08-31','1996-08-30'),(28137,44271,'1996-08-30','1997-08-30'),(28137,46138,'1997-08-30','1998-08-30'),(28137,50617,'1998-08-30','1999-08-30'),(28137,54635,'1999-08-30','2000-08-29'),(28137,57861,'2000-08-29','2001-08-29'),(28137,60908,'2001-08-29','9999-01-01'),(28138,53123,'1998-12-05','1999-12-05'),(28138,52971,'1999-12-05','2000-12-04'),(28138,52983,'2000-12-04','2001-12-04'),(28138,55094,'2001-12-04','9999-01-01'),(28139,40000,'1988-05-11','1989-05-11'),(28139,42698,'1989-05-11','1990-05-11'),(28139,43636,'1990-05-11','1991-05-11'),(28139,47584,'1991-05-11','1992-05-10'),(28139,47200,'1992-05-10','1993-05-10'),(28139,51411,'1993-05-10','1994-05-10'),(28139,54559,'1994-05-10','1995-05-10'),(28139,54699,'1995-05-10','1996-05-09'),(28139,56673,'1996-05-09','1997-05-09'),(28139,57582,'1997-05-09','1998-05-09'),(28139,60422,'1998-05-09','1999-05-09'),(28139,61421,'1999-05-09','2000-05-08'),(28139,63347,'2000-05-08','2001-05-08'),(28139,66270,'2001-05-08','2002-05-08'),(28139,67340,'2002-05-08','9999-01-01'),(28140,43677,'1990-08-27','1991-08-27'),(28140,43227,'1991-08-27','1992-08-26'),(28140,46003,'1992-08-26','1993-08-26'),(28140,47738,'1993-08-26','1994-08-26'),(28140,50032,'1994-08-26','1995-08-26'),(28140,51558,'1995-08-26','1996-08-25'),(28140,54018,'1996-08-25','1997-08-25'),(28140,54610,'1997-08-25','1998-08-25'),(28140,56380,'1998-08-25','1999-08-25'),(28140,57758,'1999-08-25','2000-08-24'),(28140,59546,'2000-08-24','2001-08-24'),(28140,63353,'2001-08-24','9999-01-01'),(28141,54543,'1994-01-29','1995-01-29'),(28141,57416,'1995-01-29','1996-01-29'),(28141,59465,'1996-01-29','1997-01-28'),(28141,61836,'1997-01-28','1998-01-28'),(28141,62244,'1998-01-28','1999-01-28'),(28141,64218,'1999-01-28','2000-01-28'),(28141,68235,'2000-01-28','2001-01-27'),(28141,70730,'2001-01-27','2002-01-27'),(28141,73467,'2002-01-27','9999-01-01'),(28142,40000,'1990-07-01','1991-07-01'),(28142,43834,'1991-07-01','1992-06-30'),(28142,43787,'1992-06-30','1993-06-30'),(28142,47080,'1993-06-30','1994-06-30'),(28142,50458,'1994-06-30','1995-06-30'),(28142,50149,'1995-06-30','1996-05-18'),(28143,50403,'1988-10-25','1989-10-25'),(28143,52726,'1989-10-25','1990-10-25'),(28143,55937,'1990-10-25','1991-10-25'),(28143,60144,'1991-10-25','1992-10-24'),(28143,63487,'1992-10-24','1993-10-24'),(28143,65871,'1993-10-24','1994-10-24'),(28143,66496,'1994-10-24','1995-10-24'),(28143,70982,'1995-10-24','1996-10-23'),(28143,73575,'1996-10-23','1997-10-23'),(28143,73894,'1997-10-23','1998-10-23'),(28143,76796,'1998-10-23','1999-10-23'),(28143,77423,'1999-10-23','2000-10-22'),(28143,81732,'2000-10-22','2001-10-22'),(28143,84486,'2001-10-22','9999-01-01'),(28144,41183,'1993-10-15','1994-10-15'),(28144,41105,'1994-10-15','1995-10-15'),(28144,44794,'1995-10-15','1996-10-14'),(28144,46070,'1996-10-14','1997-10-14'),(28144,46476,'1997-10-14','1998-10-14'),(28144,47769,'1998-10-14','1999-10-14'),(28144,49480,'1999-10-14','2000-10-13'),(28144,52174,'2000-10-13','2001-10-13'),(28144,52671,'2001-10-13','9999-01-01'),(28145,67809,'1995-01-28','1996-01-28'),(28145,71840,'1996-01-28','1997-01-27'),(28145,74551,'1997-01-27','1998-01-27'),(28145,77450,'1998-01-27','1999-01-27'),(28145,77831,'1999-01-27','2000-01-27'),(28145,79355,'2000-01-27','2001-01-26'),(28145,79896,'2001-01-26','2002-01-26'),(28145,84311,'2002-01-26','9999-01-01'),(28146,65417,'1999-02-12','2000-02-12'),(28146,66387,'2000-02-12','2001-02-11'),(28146,66305,'2001-02-11','2002-02-11'),(28146,66139,'2002-02-11','9999-01-01'),(28147,40000,'1994-09-17','1995-09-17'),(28147,41935,'1995-09-17','1996-09-16'),(28147,42697,'1996-09-16','1997-09-16'),(28147,42643,'1997-09-16','1998-09-16'),(28147,45588,'1998-09-16','1999-09-16'),(28147,48788,'1999-09-16','2000-09-15'),(28147,52426,'2000-09-15','2001-09-15'),(28147,52791,'2001-09-15','9999-01-01'),(28148,51435,'1988-02-06','1989-02-05'),(28148,52578,'1989-02-05','1990-02-05'),(28148,53613,'1990-02-05','1991-02-05'),(28148,54797,'1991-02-05','1992-02-05'),(28148,58617,'1992-02-05','1993-02-04'),(28148,62912,'1993-02-04','1994-02-04'),(28148,65915,'1994-02-04','1995-02-04'),(28148,68860,'1995-02-04','1996-02-04'),(28148,70809,'1996-02-04','1997-02-03'),(28148,73760,'1997-02-03','1998-02-03'),(28148,74972,'1998-02-03','1999-02-03'),(28148,75882,'1999-02-03','2000-02-03'),(28148,79877,'2000-02-03','2001-02-02'),(28148,83911,'2001-02-02','2002-02-02'),(28148,83760,'2002-02-02','9999-01-01'),(28149,40000,'1988-02-02','1989-02-01'),(28149,42521,'1989-02-01','1990-02-01'),(28149,44512,'1990-02-01','1991-02-01'),(28149,45836,'1991-02-01','1992-02-01'),(28149,47717,'1992-02-01','1993-01-31'),(28149,47407,'1993-01-31','1994-01-31'),(28149,48269,'1994-01-31','1995-01-31'),(28149,47788,'1995-01-31','1996-01-31'),(28149,52020,'1996-01-31','1997-01-30'),(28149,51614,'1997-01-30','1998-01-30'),(28149,55009,'1998-01-30','1999-01-30'),(28149,55967,'1999-01-30','2000-01-30'),(28149,58407,'2000-01-30','2001-01-29'),(28149,59940,'2001-01-29','2002-01-29'),(28149,63061,'2002-01-29','9999-01-01'),(28150,53796,'1997-07-20','1998-07-20'),(28150,55819,'1998-07-20','1998-08-06'),(28151,50209,'1998-10-12','1999-10-12'),(28151,51613,'1999-10-12','2000-10-11'),(28151,54397,'2000-10-11','2001-10-11'),(28151,56949,'2001-10-11','9999-01-01'),(28152,73612,'1986-01-21','1987-01-21'),(28152,75430,'1987-01-21','1988-01-21'),(28152,78866,'1988-01-21','1989-01-20'),(28152,78980,'1989-01-20','1990-01-20'),(28152,79153,'1990-01-20','1991-01-20'),(28152,83119,'1991-01-20','1992-01-20'),(28152,86313,'1992-01-20','1993-01-19'),(28152,88969,'1993-01-19','1994-01-19'),(28152,90704,'1994-01-19','1995-01-19'),(28152,93999,'1995-01-19','1996-01-19'),(28152,95493,'1996-01-19','1997-01-18'),(28152,96368,'1997-01-18','1998-01-18'),(28152,96567,'1998-01-18','1998-10-11'),(28153,40000,'1996-03-06','1997-03-06'),(28153,42710,'1997-03-06','1998-03-06'),(28153,43907,'1998-03-06','1999-03-06'),(28153,44580,'1999-03-06','2000-03-05'),(28153,48248,'2000-03-05','2001-03-05'),(28153,50039,'2001-03-05','2002-03-05'),(28153,53594,'2002-03-05','9999-01-01'),(28154,53131,'1996-05-28','1997-05-28'),(28154,54196,'1997-05-28','1998-05-28'),(28154,56388,'1998-05-28','1999-05-28'),(28154,58892,'1999-05-28','2000-05-27'),(28154,61370,'2000-05-27','2001-05-27'),(28154,64825,'2001-05-27','2002-05-27'),(28154,67011,'2002-05-27','9999-01-01'),(28155,74637,'1995-10-09','1996-08-22'),(28156,46513,'1993-06-03','1994-06-03'),(28156,50486,'1994-06-03','1995-06-03'),(28156,52605,'1995-06-03','1996-06-02'),(28156,52856,'1996-06-02','1997-06-02'),(28156,54392,'1997-06-02','1998-06-02'),(28156,56799,'1998-06-02','1999-06-02'),(28156,56909,'1999-06-02','2000-06-01'),(28156,57389,'2000-06-01','2001-06-01'),(28156,61550,'2001-06-01','2002-06-01'),(28156,65694,'2002-06-01','9999-01-01'),(28157,66377,'1993-04-10','1994-04-10'),(28157,65877,'1994-04-10','1995-04-10'),(28157,65935,'1995-04-10','1995-10-05'),(28158,40000,'1989-12-30','1990-12-30'),(28158,39895,'1990-12-30','1991-12-30'),(28158,44169,'1991-12-30','1992-12-29'),(28158,46377,'1992-12-29','1993-12-29'),(28158,46003,'1993-12-29','1994-12-29'),(28158,50133,'1994-12-29','1995-12-29'),(28158,50555,'1995-12-29','1996-12-28'),(28158,50893,'1996-12-28','1997-12-28'),(28158,54066,'1997-12-28','1998-12-28'),(28158,55561,'1998-12-28','1999-12-28'),(28158,56692,'1999-12-28','2000-12-27'),(28158,60969,'2000-12-27','2001-12-27'),(28158,62170,'2001-12-27','9999-01-01'),(28159,66187,'1986-10-16','1987-10-16'),(28159,70480,'1987-10-16','1988-10-15'),(28159,71188,'1988-10-15','1989-10-15'),(28159,74016,'1989-10-15','1990-10-15'),(28159,76887,'1990-10-15','1991-10-15'),(28159,80949,'1991-10-15','1992-10-14'),(28159,83483,'1992-10-14','1993-10-14'),(28159,84509,'1993-10-14','1994-08-08'),(28160,40000,'1989-11-01','1990-11-01'),(28160,42343,'1990-11-01','1991-11-01'),(28160,46147,'1991-11-01','1992-03-03'),(28161,86867,'1987-06-05','1988-06-04'),(28161,87504,'1988-06-04','1989-06-04'),(28161,87949,'1989-06-04','1990-06-04'),(28161,88532,'1990-06-04','1991-06-04'),(28161,92548,'1991-06-04','1992-06-03'),(28161,92269,'1992-06-03','1993-06-03'),(28161,92253,'1993-06-03','1994-06-03'),(28161,92205,'1994-06-03','1995-06-03'),(28161,94742,'1995-06-03','1996-06-02'),(28161,96711,'1996-06-02','1997-06-02'),(28161,98826,'1997-06-02','1998-06-02'),(28161,99109,'1998-06-02','1999-06-02'),(28161,100782,'1999-06-02','2000-06-01'),(28161,100453,'2000-06-01','2001-06-01'),(28161,100995,'2001-06-01','2002-06-01'),(28161,102525,'2002-06-01','9999-01-01'),(28162,70207,'1998-02-22','1999-02-22'),(28162,70962,'1999-02-22','2000-02-22'),(28162,72093,'2000-02-22','2001-02-21'),(28162,72179,'2001-02-21','2002-02-21'),(28162,71885,'2002-02-21','9999-01-01'),(28163,40000,'1987-06-25','1988-06-24'),(28163,43537,'1988-06-24','1989-06-24'),(28163,46908,'1989-06-24','1990-06-24'),(28163,50195,'1990-06-24','1991-06-24'),(28163,49795,'1991-06-24','1992-06-23'),(28163,52144,'1992-06-23','1993-06-23'),(28163,56006,'1993-06-23','1994-06-23'),(28163,57011,'1994-06-23','1995-06-23'),(28163,56680,'1995-06-23','1996-06-22'),(28163,56652,'1996-06-22','1997-06-22'),(28163,56544,'1997-06-22','1998-06-22'),(28163,57276,'1998-06-22','1999-06-22'),(28163,58838,'1999-06-22','2000-06-21'),(28163,59411,'2000-06-21','2001-06-21'),(28163,62593,'2001-06-21','2002-06-21'),(28163,64495,'2002-06-21','9999-01-01'),(28164,64878,'1998-03-18','1999-03-18'),(28164,68892,'1999-03-18','2000-03-17'),(28164,71696,'2000-03-17','2001-03-17'),(28164,75798,'2001-03-17','2002-03-17'),(28164,77617,'2002-03-17','9999-01-01'),(28165,52169,'1986-12-26','1987-12-26'),(28165,55331,'1987-12-26','1988-12-25'),(28165,56800,'1988-12-25','1989-12-25'),(28165,60910,'1989-12-25','1990-12-25'),(28165,65013,'1990-12-25','1991-12-25'),(28165,68965,'1991-12-25','1992-12-24'),(28165,72623,'1992-12-24','1993-12-24'),(28165,74713,'1993-12-24','1994-12-24'),(28165,78507,'1994-12-24','1995-12-24'),(28165,78464,'1995-12-24','1996-12-23'),(28165,79844,'1996-12-23','1997-12-23'),(28165,79730,'1997-12-23','1998-12-23'),(28165,84014,'1998-12-23','1999-12-23'),(28165,85818,'1999-12-23','2000-12-22'),(28165,85892,'2000-12-22','2001-12-22'),(28165,85544,'2001-12-22','9999-01-01'),(28166,48041,'1995-01-05','1996-01-05'),(28166,49363,'1996-01-05','1997-01-04'),(28166,51776,'1997-01-04','1998-01-04'),(28166,53024,'1998-01-04','1999-01-04'),(28166,53630,'1999-01-04','2000-01-04'),(28166,56814,'2000-01-04','2001-01-03'),(28166,57246,'2001-01-03','2002-01-03'),(28166,59967,'2002-01-03','9999-01-01'),(28167,69529,'1994-03-13','1995-03-13'),(28167,69919,'1995-03-13','1996-03-12'),(28167,73887,'1996-03-12','1997-03-12'),(28167,75436,'1997-03-12','1998-03-12'),(28167,77046,'1998-03-12','1999-03-12'),(28167,78556,'1999-03-12','2000-03-11'),(28167,82236,'2000-03-11','2001-03-11'),(28167,83116,'2001-03-11','2002-03-11'),(28167,86336,'2002-03-11','9999-01-01'),(28168,62031,'1998-11-05','1999-05-16'),(28169,40000,'1993-09-26','1994-09-26'),(28169,41294,'1994-09-26','1995-09-26'),(28169,45674,'1995-09-26','1996-09-25'),(28169,48922,'1996-09-25','1997-09-25'),(28169,52404,'1997-09-25','1998-09-25'),(28169,56765,'1998-09-25','1999-09-25'),(28169,58012,'1999-09-25','2000-09-24'),(28169,59974,'2000-09-24','2001-09-24'),(28169,63410,'2001-09-24','9999-01-01'),(28170,52358,'1997-05-03','1998-05-03'),(28170,52216,'1998-05-03','1999-05-03'),(28170,53030,'1999-05-03','2000-05-02'),(28170,53686,'2000-05-02','2001-05-02'),(28170,55223,'2001-05-02','2002-05-02'),(28170,56862,'2002-05-02','9999-01-01'),(28171,40000,'1988-07-08','1989-07-08'),(28171,41006,'1989-07-08','1990-07-08'),(28171,42873,'1990-07-08','1991-07-08'),(28171,46097,'1991-07-08','1992-07-07'),(28171,49175,'1992-07-07','1993-07-07'),(28171,53027,'1993-07-07','1994-07-07'),(28171,53310,'1994-07-07','1995-07-07'),(28171,55584,'1995-07-07','1996-07-06'),(28171,60072,'1996-07-06','1997-07-06'),(28171,61964,'1997-07-06','1998-07-06'),(28171,64966,'1998-07-06','1999-07-06'),(28171,64953,'1999-07-06','2000-07-05'),(28171,64859,'2000-07-05','2001-07-05'),(28171,68287,'2001-07-05','2002-07-05'),(28171,72022,'2002-07-05','9999-01-01'),(28172,56284,'1995-08-28','1995-12-19'),(28173,40000,'1997-07-24','1998-07-24'),(28173,41085,'1998-07-24','1999-07-24'),(28173,42719,'1999-07-24','2000-07-23'),(28173,42348,'2000-07-23','2001-07-23'),(28173,44972,'2001-07-23','2002-07-23'),(28173,44535,'2002-07-23','9999-01-01'),(28174,40000,'1994-11-30','1995-11-30'),(28174,40001,'1995-11-30','1996-11-29'),(28174,43522,'1996-11-29','1997-11-29'),(28174,46709,'1997-11-29','1998-11-29'),(28174,50121,'1998-11-29','1999-11-29'),(28174,52864,'1999-11-29','2000-10-13'),(28175,40000,'1988-11-27','1989-11-27'),(28175,41542,'1989-11-27','1990-11-27'),(28175,44565,'1990-11-27','1991-11-27'),(28175,48809,'1991-11-27','1992-11-26'),(28175,51661,'1992-11-26','1993-11-26'),(28175,54802,'1993-11-26','1994-11-26'),(28175,54824,'1994-11-26','1995-11-26'),(28175,56227,'1995-11-26','1996-11-25'),(28175,57115,'1996-11-25','1997-11-25'),(28175,59545,'1997-11-25','1998-11-25'),(28175,60813,'1998-11-25','1999-11-25'),(28175,60814,'1999-11-25','2000-11-24'),(28175,63416,'2000-11-24','2001-11-24'),(28175,66866,'2001-11-24','9999-01-01'),(28176,54864,'1999-11-28','2000-11-27'),(28176,57121,'2000-11-27','2001-11-27'),(28176,60885,'2001-11-27','9999-01-01'),(28177,43223,'1992-10-20','1993-10-20'),(28177,43350,'1993-10-20','1994-10-20'),(28177,45326,'1994-10-20','1995-10-20'),(28177,45117,'1995-10-20','1996-10-19'),(28177,46298,'1996-10-19','1997-10-19'),(28177,46468,'1997-10-19','1998-10-19'),(28177,48626,'1998-10-19','1999-10-19'),(28177,51291,'1999-10-19','2000-10-18'),(28177,54000,'2000-10-18','2001-10-18'),(28177,54374,'2001-10-18','9999-01-01'),(28178,40000,'1995-04-12','1996-04-11'),(28178,40457,'1996-04-11','1997-04-11'),(28178,40784,'1997-04-11','1998-04-11'),(28178,43045,'1998-04-11','1999-04-11'),(28178,43527,'1999-04-11','2000-04-10'),(28178,46062,'2000-04-10','2001-04-10'),(28178,46793,'2001-04-10','2002-04-10'),(28178,49996,'2002-04-10','9999-01-01'),(28179,40000,'1994-10-17','1995-10-17'),(28179,43015,'1995-10-17','1996-10-16'),(28179,43732,'1996-10-16','1997-10-16'),(28179,43724,'1997-10-16','1998-10-16'),(28179,46160,'1998-10-16','1999-10-16'),(28179,50072,'1999-10-16','2000-10-15'),(28179,50732,'2000-10-15','2001-10-15'),(28179,53571,'2001-10-15','9999-01-01'),(28180,40000,'1996-01-22','1997-01-21'),(28180,40911,'1997-01-21','1998-01-21'),(28180,42916,'1998-01-21','1999-01-21'),(28180,43573,'1999-01-21','2000-01-21'),(28180,48062,'2000-01-21','2001-01-20'),(28180,48163,'2001-01-20','2002-01-20'),(28180,50415,'2002-01-20','9999-01-01'),(28181,68331,'1997-03-10','1998-03-10'),(28181,69109,'1998-03-10','1999-01-27'),(28182,42597,'1987-09-28','1988-09-27'),(28182,43932,'1988-09-27','1989-09-27'),(28182,45472,'1989-09-27','1990-09-27'),(28182,46830,'1990-09-27','1991-09-27'),(28182,48563,'1991-09-27','1992-09-26'),(28182,48309,'1992-09-26','1993-09-26'),(28182,48836,'1993-09-26','1994-09-26'),(28182,49636,'1994-09-26','1995-09-26'),(28182,49499,'1995-09-26','1996-09-25'),(28182,53856,'1996-09-25','1997-09-25'),(28182,54342,'1997-09-25','1998-09-25'),(28182,55632,'1998-09-25','1999-09-25'),(28182,55816,'1999-09-25','2000-09-24'),(28182,60292,'2000-09-24','2001-09-24'),(28182,61573,'2001-09-24','9999-01-01'),(28183,66777,'1997-02-27','1998-02-27'),(28183,71177,'1998-02-27','1999-02-27'),(28183,74938,'1999-02-27','2000-02-27'),(28183,74517,'2000-02-27','2001-02-26'),(28183,77496,'2001-02-26','2002-02-26'),(28183,78919,'2002-02-26','9999-01-01'),(28184,40000,'1985-02-14','1986-02-14'),(28184,43988,'1986-02-14','1987-02-14'),(28184,46445,'1987-02-14','1988-02-14'),(28184,47640,'1988-02-14','1989-02-13'),(28184,49145,'1989-02-13','1990-02-13'),(28184,52674,'1990-02-13','1991-02-13'),(28184,53938,'1991-02-13','1992-02-13'),(28184,55073,'1992-02-13','1993-02-12'),(28184,55865,'1993-02-12','1994-02-12'),(28184,55661,'1994-02-12','1995-02-12'),(28184,55185,'1995-02-12','1996-02-12'),(28184,55110,'1996-02-12','1997-02-11'),(28184,56710,'1997-02-11','1998-02-11'),(28184,58531,'1998-02-11','1999-02-11'),(28184,59804,'1999-02-11','2000-02-11'),(28184,60403,'2000-02-11','2001-02-10'),(28184,60996,'2001-02-10','2002-02-10'),(28184,61302,'2002-02-10','9999-01-01'),(28185,88243,'1990-03-12','1991-03-12'),(28185,89797,'1991-03-12','1992-03-11'),(28185,91206,'1992-03-11','1993-03-11'),(28185,93794,'1993-03-11','1994-03-11'),(28185,94238,'1994-03-11','1995-03-11'),(28185,95156,'1995-03-11','1996-03-10'),(28185,95864,'1996-03-10','1997-03-10'),(28185,97749,'1997-03-10','1998-03-10'),(28185,101585,'1998-03-10','1999-03-10'),(28185,102566,'1999-03-10','2000-03-09'),(28185,103343,'2000-03-09','2001-03-09'),(28185,104267,'2001-03-09','2002-03-09'),(28185,105711,'2002-03-09','9999-01-01'),(28186,51086,'1998-12-27','1999-12-27'),(28186,52890,'1999-12-27','2000-12-26'),(28186,56234,'2000-12-26','2001-12-26'),(28186,57941,'2001-12-26','9999-01-01'),(28187,40000,'1986-06-12','1987-06-12'),(28187,44080,'1987-06-12','1988-06-11'),(28187,44652,'1988-06-11','1989-06-11'),(28187,45153,'1989-06-11','1990-06-11'),(28187,48785,'1990-06-11','1991-06-11'),(28187,49126,'1991-06-11','1992-06-10'),(28187,49194,'1992-06-10','1993-06-10'),(28187,51093,'1993-06-10','1994-06-10'),(28187,53403,'1994-06-10','1995-06-10'),(28187,57687,'1995-06-10','1996-06-09'),(28187,57206,'1996-06-09','1997-06-09'),(28187,60060,'1997-06-09','1998-06-09'),(28187,62557,'1998-06-09','1999-06-09'),(28187,63916,'1999-06-09','2000-06-08'),(28187,63550,'2000-06-08','2001-03-13'),(28188,40000,'1992-12-25','1993-12-25'),(28188,43042,'1993-12-25','1994-12-25'),(28188,47505,'1994-12-25','1995-12-25'),(28188,48819,'1995-12-25','1996-12-24'),(28188,51925,'1996-12-24','1997-12-24'),(28188,53883,'1997-12-24','1998-12-24'),(28188,55919,'1998-12-24','1999-12-24'),(28188,56711,'1999-12-24','2000-12-23'),(28188,58120,'2000-12-23','2001-12-23'),(28188,58323,'2001-12-23','9999-01-01'),(28189,40000,'1988-09-04','1989-09-04'),(28189,42041,'1989-09-04','1990-09-04'),(28189,43442,'1990-09-04','1991-09-04'),(28189,46894,'1991-09-04','1992-09-03'),(28189,46886,'1992-09-03','1993-09-03'),(28189,50958,'1993-09-03','1994-09-03'),(28189,51797,'1994-09-03','1995-09-03'),(28189,53335,'1995-09-03','1996-09-02'),(28189,57278,'1996-09-02','1997-09-02'),(28189,58636,'1997-09-02','1998-09-02'),(28189,59121,'1998-09-02','1999-09-02'),(28189,59254,'1999-09-02','2000-09-01'),(28189,62602,'2000-09-01','2001-09-01'),(28189,65595,'2001-09-01','9999-01-01'),(28190,72237,'1993-05-19','1994-05-19'),(28190,74784,'1994-05-19','1995-05-19'),(28190,77914,'1995-05-19','1996-05-18'),(28190,78570,'1996-05-18','1997-05-18'),(28190,78509,'1997-05-18','1998-05-18'),(28190,81966,'1998-05-18','1999-05-18'),(28190,82639,'1999-05-18','2000-05-17'),(28190,83424,'2000-05-17','2001-05-17'),(28190,85457,'2001-05-17','2002-05-17'),(28190,88166,'2002-05-17','9999-01-01'),(28191,50248,'1987-11-03','1988-11-02'),(28191,52339,'1988-11-02','1989-11-02'),(28191,54602,'1989-11-02','1990-11-02'),(28191,55297,'1990-11-02','1991-11-02'),(28191,58046,'1991-11-02','1992-11-01'),(28191,60236,'1992-11-01','1993-11-01'),(28191,62133,'1993-11-01','1994-11-01'),(28191,64276,'1994-11-01','1995-11-01'),(28191,65112,'1995-11-01','1996-10-31'),(28191,69069,'1996-10-31','1997-10-31'),(28191,69900,'1997-10-31','1998-10-31'),(28191,73614,'1998-10-31','1999-10-31'),(28191,76642,'1999-10-31','2000-10-30'),(28191,78352,'2000-10-30','2001-07-26'),(28192,95514,'1994-10-02','1995-10-02'),(28192,95933,'1995-10-02','1996-10-01'),(28192,97249,'1996-10-01','1997-10-01'),(28192,100815,'1997-10-01','1998-10-01'),(28192,100698,'1998-10-01','1999-10-01'),(28192,103972,'1999-10-01','2000-09-30'),(28192,108093,'2000-09-30','2001-09-30'),(28192,108067,'2001-09-30','9999-01-01'),(28193,40490,'1988-12-14','1989-12-14'),(28193,44408,'1989-12-14','1990-12-14'),(28193,47616,'1990-12-14','1991-12-14'),(28193,51013,'1991-12-14','1992-12-13'),(28193,51138,'1992-12-13','1993-12-13'),(28193,52308,'1993-12-13','1994-12-13'),(28193,54918,'1994-12-13','1995-12-13'),(28193,55613,'1995-12-13','1996-12-12'),(28193,57999,'1996-12-12','1997-12-12'),(28193,59378,'1997-12-12','1998-12-12'),(28193,61284,'1998-12-12','1999-12-12'),(28193,63051,'1999-12-12','2000-12-11'),(28193,66750,'2000-12-11','2001-12-11'),(28193,69728,'2001-12-11','9999-01-01'),(28194,51077,'1995-11-30','1996-11-29'),(28194,54459,'1996-11-29','1997-11-29'),(28194,55698,'1997-11-29','1998-11-29'),(28194,58802,'1998-11-29','1999-11-29'),(28194,62269,'1999-11-29','2000-11-28'),(28194,62897,'2000-11-28','2001-11-28'),(28194,67338,'2001-11-28','9999-01-01'),(28195,60889,'1995-11-10','1996-11-09'),(28195,60720,'1996-11-09','1997-11-09'),(28195,64843,'1997-11-09','1998-11-09'),(28195,65073,'1998-11-09','1999-11-09'),(28195,66951,'1999-11-09','2000-11-08'),(28195,67424,'2000-11-08','2001-11-08'),(28195,68991,'2001-11-08','9999-01-01'),(28196,44910,'1996-01-22','1997-01-21'),(28196,49108,'1997-01-21','1997-10-28'),(28197,66260,'1995-10-05','1996-10-04'),(28197,69683,'1996-10-04','1997-10-04'),(28197,73901,'1997-10-04','1998-10-04'),(28197,75005,'1998-10-04','1999-10-04'),(28197,74755,'1999-10-04','2000-10-03'),(28197,78504,'2000-10-03','2001-10-03'),(28197,81864,'2001-10-03','9999-01-01'),(28198,40000,'1994-09-06','1995-09-06'),(28198,44269,'1995-09-06','1996-09-05'),(28198,47018,'1996-09-05','1997-09-05'),(28198,49437,'1997-09-05','1998-09-05'),(28198,52932,'1998-09-05','1999-09-05'),(28198,53674,'1999-09-05','2000-09-04'),(28198,55761,'2000-09-04','2001-09-04'),(28198,57562,'2001-09-04','9999-01-01'),(28199,57923,'1999-11-04','2000-11-03'),(28199,61866,'2000-11-03','2001-11-03'),(28199,64486,'2001-11-03','9999-01-01'),(28200,60737,'1993-08-13','1994-08-13'),(28200,60457,'1994-08-13','1995-08-13'),(28200,63664,'1995-08-13','1996-08-12'),(28200,67563,'1996-08-12','1997-08-12'),(28200,69655,'1997-08-12','1998-08-12'),(28200,69582,'1998-08-12','1999-08-12'),(28200,71235,'1999-08-12','2000-08-11'),(28200,75002,'2000-08-11','2001-08-11'),(28200,76670,'2001-08-11','9999-01-01'),(28201,40000,'1985-03-04','1986-03-04'),(28201,41573,'1986-03-04','1987-03-04'),(28201,43853,'1987-03-04','1988-03-03'),(28201,47761,'1988-03-03','1989-03-03'),(28201,47274,'1989-03-03','1990-03-03'),(28201,51094,'1990-03-03','1991-03-03'),(28201,52802,'1991-03-03','1992-03-02'),(28201,52607,'1992-03-02','1993-03-02'),(28201,53449,'1993-03-02','1994-03-02'),(28201,57219,'1994-03-02','1995-03-02'),(28201,57783,'1995-03-02','1996-03-01'),(28201,61003,'1996-03-01','1997-03-01'),(28201,61046,'1997-03-01','1998-03-01'),(28201,65049,'1998-03-01','1999-03-01'),(28201,69057,'1999-03-01','2000-02-29'),(28201,72572,'2000-02-29','2001-02-28'),(28201,74493,'2001-02-28','2002-02-28'),(28201,78293,'2002-02-28','9999-01-01'),(28202,53152,'1987-03-12','1988-03-11'),(28202,53467,'1988-03-11','1989-03-11'),(28202,55163,'1989-03-11','1990-03-11'),(28202,59631,'1990-03-11','1991-03-11'),(28202,59789,'1991-03-11','1992-03-10'),(28202,63294,'1992-03-10','1993-03-10'),(28202,65423,'1993-03-10','1994-03-10'),(28202,65040,'1994-03-10','1995-03-10'),(28202,68373,'1995-03-10','1996-03-09'),(28202,67891,'1996-03-09','1997-03-09'),(28202,71005,'1997-03-09','1998-03-09'),(28202,73748,'1998-03-09','1999-03-09'),(28202,75522,'1999-03-09','2000-03-08'),(28202,77249,'2000-03-08','2001-03-08'),(28202,79905,'2001-03-08','2002-03-08'),(28202,80959,'2002-03-08','9999-01-01'),(28203,43722,'1994-02-24','1995-02-24'),(28203,46493,'1995-02-24','1996-02-24'),(28203,46857,'1996-02-24','1997-02-23'),(28203,46721,'1997-02-23','1998-02-23'),(28203,47363,'1998-02-23','1998-09-24'),(28204,68547,'1995-02-08','1996-02-08'),(28204,71587,'1996-02-08','1996-02-08'),(28205,67158,'1985-03-10','1986-03-10'),(28205,69193,'1986-03-10','1987-03-10'),(28205,69545,'1987-03-10','1988-03-09'),(28205,71178,'1988-03-09','1989-03-09'),(28205,73958,'1989-03-09','1990-03-09'),(28205,73610,'1990-03-09','1991-03-09'),(28205,74540,'1991-03-09','1992-03-08'),(28205,75345,'1992-03-08','1993-03-08'),(28205,77789,'1993-03-08','1994-03-08'),(28205,77724,'1994-03-08','1995-03-08'),(28205,77351,'1995-03-08','1996-03-07'),(28205,78439,'1996-03-07','1997-03-07'),(28205,82002,'1997-03-07','1998-03-07'),(28205,82191,'1998-03-07','1999-03-07'),(28205,83985,'1999-03-07','2000-03-06'),(28205,86521,'2000-03-06','2001-03-06'),(28205,90028,'2001-03-06','2002-03-06'),(28205,93171,'2002-03-06','9999-01-01'),(28206,40000,'1986-08-21','1987-08-21'),(28206,41648,'1987-08-21','1988-08-20'),(28206,41373,'1988-08-20','1989-08-20'),(28206,45344,'1989-08-20','1990-08-20'),(28206,48856,'1990-08-20','1991-08-20'),(28206,49954,'1991-08-20','1992-08-19'),(28206,51013,'1992-08-19','1993-08-19'),(28206,55340,'1993-08-19','1994-08-19'),(28206,57710,'1994-08-19','1995-08-19'),(28206,61818,'1995-08-19','1996-08-18'),(28206,62943,'1996-08-18','1997-08-18'),(28206,66654,'1997-08-18','1998-08-18'),(28206,67194,'1998-08-18','1999-08-18'),(28206,67398,'1999-08-18','2000-08-17'),(28206,70452,'2000-08-17','2001-08-17'),(28206,70305,'2001-08-17','9999-01-01'),(28207,70931,'1986-09-12','1987-09-12'),(28207,70965,'1987-09-12','1988-09-11'),(28207,70867,'1988-09-11','1989-09-11'),(28207,74701,'1989-09-11','1990-09-11'),(28207,77935,'1990-09-11','1991-09-11'),(28207,80883,'1991-09-11','1992-09-10'),(28207,83883,'1992-09-10','1993-09-10'),(28207,85561,'1993-09-10','1994-09-10'),(28207,87639,'1994-09-10','1995-09-10'),(28207,87980,'1995-09-10','1996-09-09'),(28207,90695,'1996-09-09','1997-09-09'),(28207,91492,'1997-09-09','1998-09-09'),(28207,93578,'1998-09-09','1999-09-09'),(28207,97966,'1999-09-09','2000-09-08'),(28207,97527,'2000-09-08','2001-09-08'),(28207,97961,'2001-09-08','9999-01-01'),(28208,41234,'1987-07-26','1988-07-25'),(28208,40793,'1988-07-25','1989-07-25'),(28208,41250,'1989-07-25','1990-07-25'),(28208,44988,'1990-07-25','1991-07-25'),(28208,46561,'1991-07-25','1992-07-24'),(28208,49327,'1992-07-24','1993-07-24'),(28208,51189,'1993-07-24','1994-07-24'),(28208,54739,'1994-07-24','1995-07-24'),(28208,56275,'1995-07-24','1996-07-23'),(28208,60227,'1996-07-23','1997-07-23'),(28208,63959,'1997-07-23','1998-07-23'),(28208,63976,'1998-07-23','1999-07-23'),(28208,67555,'1999-07-23','2000-07-22'),(28208,70977,'2000-07-22','2001-07-22'),(28208,74808,'2001-07-22','2002-07-22'),(28208,79253,'2002-07-22','9999-01-01'),(28209,55371,'1989-08-07','1990-08-07'),(28209,56045,'1990-08-07','1991-08-07'),(28209,58533,'1991-08-07','1992-08-06'),(28209,60694,'1992-08-06','1993-08-06'),(28209,61851,'1993-08-06','1994-08-06'),(28209,61761,'1994-08-06','1995-08-06'),(28209,65660,'1995-08-06','1996-08-05'),(28209,68564,'1996-08-05','1997-08-05'),(28209,70544,'1997-08-05','1998-08-05'),(28209,71860,'1998-08-05','1999-08-05'),(28209,73419,'1999-08-05','2000-08-04'),(28209,74982,'2000-08-04','2001-08-04'),(28209,77375,'2001-08-04','9999-01-01'),(28210,40000,'1999-07-04','2000-07-03'),(28210,42468,'2000-07-03','2001-07-03'),(28210,43439,'2001-07-03','2002-07-03'),(28210,45620,'2002-07-03','9999-01-01'),(28211,64421,'1987-03-13','1988-03-12'),(28211,65809,'1988-03-12','1988-09-24'),(28212,54248,'1994-01-22','1995-01-22'),(28212,57184,'1995-01-22','1996-01-22'),(28212,60033,'1996-01-22','1997-01-21'),(28212,64202,'1997-01-21','1998-01-21'),(28212,67440,'1998-01-21','1999-01-21'),(28212,67904,'1999-01-21','2000-01-21'),(28212,67688,'2000-01-21','2001-01-20'),(28212,68264,'2001-01-20','2002-01-20'),(28212,72600,'2002-01-20','9999-01-01'),(28213,40000,'1992-08-27','1993-08-27'),(28213,43840,'1993-08-27','1994-08-27'),(28213,43507,'1994-08-27','1995-08-27'),(28213,43097,'1995-08-27','1996-08-26'),(28213,45315,'1996-08-26','1997-08-26'),(28213,45835,'1997-08-26','1998-08-26'),(28213,45657,'1998-08-26','1999-08-26'),(28213,49380,'1999-08-26','2000-08-25'),(28213,51028,'2000-08-25','2001-08-25'),(28213,51468,'2001-08-25','9999-01-01'),(28214,61313,'1995-07-28','1996-07-27'),(28214,63751,'1996-07-27','1997-07-27'),(28214,65102,'1997-07-27','1998-07-27'),(28214,69530,'1998-07-27','1999-07-27'),(28214,70445,'1999-07-27','2000-07-26'),(28214,70401,'2000-07-26','2001-07-26'),(28214,73669,'2001-07-26','2002-07-26'),(28214,73846,'2002-07-26','9999-01-01'),(28215,59135,'1996-06-08','1997-06-08'),(28215,60293,'1997-06-08','1998-06-08'),(28215,63794,'1998-06-08','1999-06-08'),(28215,66266,'1999-06-08','2000-06-07'),(28215,66147,'2000-06-07','2001-06-07'),(28215,69897,'2001-06-07','2002-06-07'),(28215,73245,'2002-06-07','9999-01-01'),(28216,40000,'1995-05-24','1996-05-23'),(28216,43656,'1996-05-23','1997-05-23'),(28216,46112,'1997-05-23','1998-05-23'),(28216,50462,'1998-05-23','1999-05-23'),(28216,53105,'1999-05-23','2000-05-22'),(28216,52895,'2000-05-22','2001-05-22'),(28216,54811,'2001-05-22','2002-05-22'),(28216,54834,'2002-05-22','9999-01-01'),(28217,40000,'1989-05-09','1990-05-09'),(28217,44298,'1990-05-09','1991-05-09'),(28217,46023,'1991-05-09','1992-05-08'),(28217,50002,'1992-05-08','1993-05-08'),(28217,50860,'1993-05-08','1994-05-08'),(28217,51933,'1994-05-08','1995-05-08'),(28217,54907,'1995-05-08','1996-05-07'),(28217,56039,'1996-05-07','1997-05-07'),(28217,59948,'1997-05-07','1998-05-07'),(28217,60255,'1998-05-07','1999-05-07'),(28217,60957,'1999-05-07','2000-05-06'),(28217,65173,'2000-05-06','2001-05-06'),(28217,68321,'2001-05-06','2002-05-06'),(28217,71035,'2002-05-06','2002-06-19'),(28218,65145,'1999-04-07','2000-04-06'),(28218,65604,'2000-04-06','2001-04-06'),(28218,67190,'2001-04-06','2002-04-05'),(28218,70955,'2002-04-05','9999-01-01'),(28219,40000,'1996-01-19','1997-01-18'),(28219,43904,'1997-01-18','1998-01-18'),(28219,45333,'1998-01-18','1999-01-18'),(28219,49089,'1999-01-18','2000-01-18'),(28219,53205,'2000-01-18','2001-01-17'),(28219,56239,'2001-01-17','2002-01-17'),(28219,56970,'2002-01-17','9999-01-01'),(28220,40000,'1986-11-25','1987-11-25'),(28220,42267,'1987-11-25','1988-11-24'),(28220,45869,'1988-11-24','1989-04-30'),(28221,66382,'1993-05-19','1994-05-19'),(28221,66465,'1994-05-19','1995-05-19'),(28221,66358,'1995-05-19','1996-05-18'),(28221,67514,'1996-05-18','1997-05-18'),(28221,67510,'1997-05-18','1998-05-18'),(28221,69323,'1998-05-18','1999-05-18'),(28221,73014,'1999-05-18','2000-05-17'),(28221,76064,'2000-05-17','2001-05-17'),(28221,76148,'2001-05-17','2002-05-17'),(28221,77474,'2002-05-17','9999-01-01'),(28222,40000,'1993-12-22','1994-12-22'),(28222,41413,'1994-12-22','1995-10-16'),(28223,57767,'1988-07-03','1989-07-03'),(28223,62147,'1989-07-03','1990-07-03'),(28223,65146,'1990-07-03','1991-07-03'),(28223,67682,'1991-07-03','1992-07-02'),(28223,70733,'1992-07-02','1993-07-02'),(28223,71377,'1993-07-02','1994-07-02'),(28223,72663,'1994-07-02','1995-07-02'),(28223,76245,'1995-07-02','1996-07-01'),(28223,79284,'1996-07-01','1997-07-01'),(28223,82227,'1997-07-01','1998-07-01'),(28223,82808,'1998-07-01','1999-07-01'),(28223,85137,'1999-07-01','2000-06-30'),(28223,87091,'2000-06-30','2000-09-14'),(28224,44914,'1990-04-14','1991-04-14'),(28224,46180,'1991-04-14','1992-04-13'),(28224,45933,'1992-04-13','1993-04-13'),(28224,48652,'1993-04-13','1994-04-13'),(28224,50663,'1994-04-13','1995-04-13'),(28224,53768,'1995-04-13','1996-04-12'),(28224,58256,'1996-04-12','1997-04-12'),(28224,60878,'1997-04-12','1998-04-12'),(28224,61167,'1998-04-12','1999-04-12'),(28224,64191,'1999-04-12','2000-04-11'),(28224,67817,'2000-04-11','2001-04-11'),(28224,70067,'2001-04-11','2002-04-11'),(28224,74432,'2002-04-11','9999-01-01'),(28225,91072,'1992-04-09','1993-04-09'),(28225,90825,'1993-04-09','1994-04-09'),(28225,94783,'1994-04-09','1995-04-09'),(28225,96740,'1995-04-09','1996-04-08'),(28225,100162,'1996-04-08','1997-04-08'),(28225,102405,'1997-04-08','1998-04-08'),(28225,103250,'1998-04-08','1999-04-08'),(28225,107644,'1999-04-08','2000-04-07'),(28225,111649,'2000-04-07','2001-04-07'),(28225,111459,'2001-04-07','2002-04-06'),(28225,115209,'2002-04-06','9999-01-01'),(28226,40000,'1996-08-31','1997-08-31'),(28226,43627,'1997-08-31','1998-08-31'),(28226,46877,'1998-08-31','1999-08-31'),(28226,51128,'1999-08-31','2000-08-30'),(28226,53841,'2000-08-30','2001-08-30'),(28226,56605,'2001-08-30','2002-07-29'),(28227,40000,'1990-06-05','1991-06-05'),(28227,43827,'1991-06-05','1992-06-04'),(28227,47127,'1992-06-04','1993-06-04'),(28227,50996,'1993-06-04','1994-06-04'),(28227,53052,'1994-06-04','1995-06-04'),(28227,56907,'1995-06-04','1996-06-03'),(28227,57222,'1996-06-03','1997-06-03'),(28227,61549,'1997-06-03','1998-06-03'),(28227,62793,'1998-06-03','1999-06-03'),(28227,64525,'1999-06-03','2000-06-02'),(28227,68959,'2000-06-02','2001-06-02'),(28227,73105,'2001-06-02','2002-06-02'),(28227,76217,'2002-06-02','9999-01-01'),(28228,62620,'1991-07-10','1992-07-09'),(28228,62772,'1992-07-09','1993-07-09'),(28228,66537,'1993-07-09','1994-07-09'),(28228,67187,'1994-07-09','1995-07-09'),(28228,67029,'1995-07-09','1996-07-08'),(28228,67634,'1996-07-08','1997-07-08'),(28228,68948,'1997-07-08','1998-07-08'),(28228,72011,'1998-07-08','1999-07-08'),(28228,71782,'1999-07-08','2000-07-07'),(28228,76056,'2000-07-07','2001-07-07'),(28228,75564,'2001-07-07','2002-07-07'),(28228,78821,'2002-07-07','9999-01-01'),(28229,70078,'1991-12-01','1992-11-30'),(28229,69658,'1992-11-30','1993-11-30'),(28229,72251,'1993-11-30','1994-11-30'),(28229,76385,'1994-11-30','1995-11-30'),(28229,77858,'1995-11-30','1996-11-29'),(28229,78661,'1996-11-29','1997-11-29'),(28229,79306,'1997-11-29','1998-11-29'),(28229,81746,'1998-11-29','1999-11-29'),(28229,85740,'1999-11-29','2000-04-26'),(28230,47427,'1985-05-10','1986-05-10'),(28230,47144,'1986-05-10','1987-05-10'),(28230,51411,'1987-05-10','1988-05-09'),(28230,54397,'1988-05-09','1989-05-09'),(28230,57493,'1989-05-09','1990-05-09'),(28230,58915,'1990-05-09','1991-05-09'),(28230,60850,'1991-05-09','1992-05-08'),(28230,62338,'1992-05-08','1993-05-08'),(28230,65441,'1993-05-08','1994-05-08'),(28230,67298,'1994-05-08','1995-05-08'),(28230,67794,'1995-05-08','1996-05-07'),(28230,70427,'1996-05-07','1997-05-07'),(28230,70382,'1997-05-07','1998-05-07'),(28230,71438,'1998-05-07','1999-05-07'),(28230,75809,'1999-05-07','2000-05-06'),(28230,78073,'2000-05-06','2001-05-06'),(28230,78638,'2001-05-06','2002-05-06'),(28230,80380,'2002-05-06','9999-01-01'),(28231,59554,'1988-02-07','1989-02-06'),(28231,60669,'1989-02-06','1990-02-06'),(28231,63534,'1990-02-06','1991-02-06'),(28231,65658,'1991-02-06','1992-02-06'),(28231,65330,'1992-02-06','1993-02-05'),(28231,67436,'1993-02-05','1994-02-05'),(28231,70021,'1994-02-05','1995-02-05'),(28231,70692,'1995-02-05','1996-02-05'),(28231,71480,'1996-02-05','1997-02-04'),(28231,72206,'1997-02-04','1998-02-04'),(28231,76500,'1998-02-04','1999-02-04'),(28231,78959,'1999-02-04','2000-02-04'),(28231,79301,'2000-02-04','2001-02-03'),(28231,80885,'2001-02-03','2002-02-03'),(28231,82221,'2002-02-03','9999-01-01'),(28232,59132,'1988-07-17','1989-07-17'),(28232,60254,'1989-07-17','1990-07-17'),(28232,60899,'1990-07-17','1991-07-17'),(28232,64102,'1991-07-17','1992-07-16'),(28232,64817,'1992-07-16','1993-07-16'),(28232,67995,'1993-07-16','1994-07-16'),(28232,69948,'1994-07-16','1995-07-16'),(28232,73097,'1995-07-16','1996-07-15'),(28232,75503,'1996-07-15','1997-07-15'),(28232,79647,'1997-07-15','1998-07-15'),(28232,80011,'1998-07-15','1999-07-15'),(28232,83751,'1999-07-15','2000-07-14'),(28232,84132,'2000-07-14','2001-07-14'),(28232,86591,'2001-07-14','2002-07-14'),(28232,88846,'2002-07-14','9999-01-01'),(28233,50058,'1985-06-16','1986-06-16'),(28233,53368,'1986-06-16','1986-11-05'),(28234,63535,'1985-11-21','1986-11-21'),(28234,65248,'1986-11-21','1987-11-21'),(28234,68648,'1987-11-21','1988-11-20'),(28234,70580,'1988-11-20','1989-11-20'),(28234,73109,'1989-11-20','1990-11-20'),(28234,72931,'1990-11-20','1991-11-20'),(28234,73363,'1991-11-20','1992-11-19'),(28234,76033,'1992-11-19','1993-11-19'),(28234,78433,'1993-11-19','1994-11-19'),(28234,79956,'1994-11-19','1995-11-19'),(28234,81693,'1995-11-19','1996-11-18'),(28234,82958,'1996-11-18','1997-11-18'),(28234,83342,'1997-11-18','1998-11-18'),(28234,83387,'1998-11-18','1999-11-18'),(28234,83617,'1999-11-18','2000-11-17'),(28234,86146,'2000-11-17','2001-11-17'),(28234,89716,'2001-11-17','9999-01-01'),(28235,41495,'1997-07-02','1998-07-02'),(28235,44072,'1998-07-02','1999-07-02'),(28235,45073,'1999-07-02','2000-07-01'),(28235,48001,'2000-07-01','2001-07-01'),(28235,50911,'2001-07-01','2002-07-01'),(28235,52177,'2002-07-01','9999-01-01'),(28236,40000,'1991-04-16','1992-04-15'),(28236,40963,'1992-04-15','1993-04-15'),(28236,42635,'1993-04-15','1994-04-15'),(28236,42975,'1994-04-15','1995-04-15'),(28236,43726,'1995-04-15','1996-04-14'),(28236,45196,'1996-04-14','1997-04-14'),(28236,48354,'1997-04-14','1998-03-25'),(28237,40000,'1999-05-30','2000-05-29'),(28237,41039,'2000-05-29','2001-05-29'),(28237,44540,'2001-05-29','2002-05-29'),(28237,45335,'2002-05-29','9999-01-01'),(28238,41214,'1997-04-06','1998-04-06'),(28238,42798,'1998-04-06','1999-04-06'),(28238,43941,'1999-04-06','2000-04-05'),(28238,45179,'2000-04-05','2001-04-05'),(28238,44843,'2001-04-05','2002-04-05'),(28238,46809,'2002-04-05','9999-01-01'),(28239,62978,'1992-04-20','1993-04-20'),(28239,64999,'1993-04-20','1994-04-20'),(28239,66650,'1994-04-20','1995-04-20'),(28239,71139,'1995-04-20','1996-04-19'),(28239,72630,'1996-04-19','1997-04-19'),(28239,73217,'1997-04-19','1998-04-19'),(28239,72718,'1998-04-19','1999-04-19'),(28239,72262,'1999-04-19','1999-09-15'),(28240,68969,'1987-04-25','1988-04-24'),(28240,70365,'1988-04-24','1989-04-24'),(28240,71561,'1989-04-24','1990-04-24'),(28240,71491,'1990-04-24','1991-04-24'),(28240,72580,'1991-04-24','1992-04-23'),(28240,74670,'1992-04-23','1993-04-23'),(28240,78058,'1993-04-23','1994-04-23'),(28240,82524,'1994-04-23','1995-04-23'),(28240,85912,'1995-04-23','1996-04-22'),(28240,89131,'1996-04-22','1997-04-22'),(28240,90259,'1997-04-22','1998-04-22'),(28240,92035,'1998-04-22','1999-04-22'),(28240,95641,'1999-04-22','2000-04-21'),(28240,96490,'2000-04-21','2001-04-21'),(28240,99662,'2001-04-21','2002-04-21'),(28240,100379,'2002-04-21','9999-01-01'),(28241,62395,'1988-01-28','1989-01-27'),(28241,62234,'1989-01-27','1990-01-27'),(28241,62852,'1990-01-27','1991-01-27'),(28241,63800,'1991-01-27','1992-01-27'),(28241,66367,'1992-01-27','1993-01-26'),(28241,70250,'1993-01-26','1994-01-26'),(28241,74291,'1994-01-26','1995-01-26'),(28241,73904,'1995-01-26','1996-01-26'),(28241,76564,'1996-01-26','1997-01-25'),(28241,79485,'1997-01-25','1998-01-25'),(28241,79165,'1998-01-25','1999-01-25'),(28241,79136,'1999-01-25','2000-01-25'),(28241,82927,'2000-01-25','2000-02-04'),(28242,86610,'1986-06-15','1987-06-15'),(28242,88614,'1987-06-15','1988-06-14'),(28242,90557,'1988-06-14','1989-06-14'),(28242,94174,'1989-06-14','1990-06-14'),(28242,94075,'1990-06-14','1991-06-14'),(28242,96096,'1991-06-14','1992-06-13'),(28242,98820,'1992-06-13','1993-06-13'),(28242,99739,'1993-06-13','1994-06-13'),(28242,103255,'1994-06-13','1995-06-13'),(28242,104180,'1995-06-13','1996-06-12'),(28242,104052,'1996-06-12','1997-06-12'),(28242,105542,'1997-06-12','1998-06-12'),(28242,109887,'1998-06-12','1999-06-12'),(28242,114000,'1999-06-12','2000-06-11'),(28242,115782,'2000-06-11','2001-06-11'),(28242,120132,'2001-06-11','2002-06-11'),(28242,124412,'2002-06-11','9999-01-01'),(28243,40000,'1997-04-16','1998-04-16'),(28243,43178,'1998-04-16','1999-04-16'),(28243,47170,'1999-04-16','2000-04-15'),(28243,47495,'2000-04-15','2001-04-15'),(28243,48207,'2001-04-15','2002-04-15'),(28243,48967,'2002-04-15','9999-01-01'),(28244,91764,'1997-09-13','1998-09-13'),(28244,93532,'1998-09-13','1999-09-13'),(28244,95638,'1999-09-13','2000-09-12'),(28244,96396,'2000-09-12','2001-09-12'),(28244,99237,'2001-09-12','9999-01-01'),(28245,40000,'1990-06-16','1991-06-16'),(28245,42063,'1991-06-16','1992-06-15'),(28245,45097,'1992-06-15','1993-06-15'),(28245,48602,'1993-06-15','1994-06-15'),(28245,52232,'1994-06-15','1995-06-15'),(28245,56394,'1995-06-15','1996-06-14'),(28245,60264,'1996-06-14','1997-06-14'),(28245,61087,'1997-06-14','1998-06-14'),(28245,63213,'1998-06-14','1999-06-14'),(28245,63764,'1999-06-14','2000-06-13'),(28245,66527,'2000-06-13','2001-06-13'),(28245,66171,'2001-06-13','2002-06-13'),(28245,69745,'2002-06-13','9999-01-01'),(28246,55411,'1994-06-05','1995-06-05'),(28246,58638,'1995-06-05','1996-06-04'),(28246,60798,'1996-06-04','1997-06-04'),(28246,60670,'1997-06-04','1998-06-04'),(28246,63929,'1998-06-04','1999-06-04'),(28246,64718,'1999-06-04','2000-06-03'),(28246,67337,'2000-06-03','2001-06-03'),(28246,69580,'2001-06-03','2002-06-03'),(28246,69112,'2002-06-03','9999-01-01'),(28247,80631,'1990-11-02','1991-11-02'),(28247,83712,'1991-11-02','1992-11-01'),(28247,86071,'1992-11-01','1993-11-01'),(28247,85578,'1993-11-01','1994-11-01'),(28247,88110,'1994-11-01','1995-11-01'),(28247,91212,'1995-11-01','1996-10-31'),(28247,94153,'1996-10-31','1997-10-31'),(28247,96456,'1997-10-31','1998-10-31'),(28247,96224,'1998-10-31','1999-10-31'),(28247,96399,'1999-10-31','2000-10-30'),(28247,96980,'2000-10-30','2001-10-30'),(28247,99946,'2001-10-30','9999-01-01'),(28248,40000,'1996-07-06','1997-07-06'),(28248,39673,'1997-07-06','1997-08-17'),(28249,40000,'1992-06-01','1993-06-01'),(28249,44079,'1993-06-01','1994-06-01'),(28249,43629,'1994-06-01','1995-06-01'),(28249,44904,'1995-06-01','1996-05-31'),(28249,49125,'1996-05-31','1997-05-31'),(28249,51092,'1997-05-31','1998-05-31'),(28249,54576,'1998-05-31','1999-05-31'),(28249,55465,'1999-05-31','2000-05-30'),(28249,57404,'2000-05-30','2001-05-30'),(28249,60817,'2001-05-30','2002-05-30'),(28249,63520,'2002-05-30','9999-01-01'),(28250,62657,'1989-06-25','1990-06-25'),(28250,66406,'1990-06-25','1991-06-25'),(28250,69402,'1991-06-25','1992-06-24'),(28250,73250,'1992-06-24','1993-06-24'),(28250,73599,'1993-06-24','1994-06-24'),(28250,75904,'1994-06-24','1995-06-24'),(28250,79457,'1995-06-24','1996-06-23'),(28250,82450,'1996-06-23','1997-06-23'),(28250,85141,'1997-06-23','1998-06-23'),(28250,85901,'1998-06-23','1999-06-23'),(28250,88138,'1999-06-23','2000-06-22'),(28250,90764,'2000-06-22','2001-06-22'),(28250,94775,'2001-06-22','2002-06-22'),(28250,96702,'2002-06-22','9999-01-01'),(28251,65956,'1999-05-06','2000-05-05'),(28251,68369,'2000-05-05','2001-04-29'),(28252,89992,'1986-05-22','1987-05-22'),(28252,92154,'1987-05-22','1988-05-21'),(28252,96464,'1988-05-21','1989-05-21'),(28252,96891,'1989-05-21','1990-05-21'),(28252,96830,'1990-05-21','1991-05-21'),(28252,97935,'1991-05-21','1992-05-20'),(28252,101406,'1992-05-20','1993-05-20'),(28252,102561,'1993-05-20','1994-05-20'),(28252,104746,'1994-05-20','1995-05-20'),(28252,109073,'1995-05-20','1996-05-19'),(28252,112707,'1996-05-19','1997-05-19'),(28252,116660,'1997-05-19','1998-05-19'),(28252,117094,'1998-05-19','1999-05-19'),(28252,116674,'1999-05-19','2000-05-18'),(28252,118943,'2000-05-18','2001-05-18'),(28252,120301,'2001-05-18','2002-05-18'),(28252,124496,'2002-05-18','9999-01-01'),(28253,81724,'1995-04-13','1996-04-12'),(28253,83059,'1996-04-12','1997-04-12'),(28253,84888,'1997-04-12','1998-04-12'),(28253,86063,'1998-04-12','1999-04-12'),(28253,88658,'1999-04-12','2000-04-11'),(28253,89935,'2000-04-11','2001-04-11'),(28253,92897,'2001-04-11','2002-04-11'),(28253,97231,'2002-04-11','9999-01-01'),(28254,41600,'1997-07-18','1998-07-18'),(28254,41356,'1998-07-18','1999-07-18'),(28254,44676,'1999-07-18','2000-07-17'),(28254,46605,'2000-07-17','2001-07-17'),(28254,47805,'2001-07-17','2002-07-17'),(28254,50816,'2002-07-17','9999-01-01'),(28255,86336,'1988-05-15','1989-05-15'),(28255,86393,'1989-05-15','1990-05-15'),(28255,90665,'1990-05-15','1991-05-15'),(28255,91706,'1991-05-15','1992-05-14'),(28255,91539,'1992-05-14','1993-05-14'),(28255,94430,'1993-05-14','1994-05-14'),(28255,95248,'1994-05-14','1995-05-14'),(28255,95075,'1995-05-14','1996-05-13'),(28255,96746,'1996-05-13','1997-05-13'),(28255,96670,'1997-05-13','1998-05-13'),(28255,100418,'1998-05-13','1999-05-13'),(28255,101382,'1999-05-13','2000-05-12'),(28255,101554,'2000-05-12','2001-05-12'),(28255,105460,'2001-05-12','2002-05-12'),(28255,105310,'2002-05-12','9999-01-01'),(28256,40000,'1994-02-13','1995-02-13'),(28256,41764,'1995-02-13','1996-02-13'),(28256,45666,'1996-02-13','1997-02-12'),(28256,47798,'1997-02-12','1998-02-12'),(28256,47823,'1998-02-12','1999-02-12'),(28256,48572,'1999-02-12','2000-02-12'),(28256,49884,'2000-02-12','2001-02-11'),(28256,51082,'2001-02-11','2002-02-11'),(28256,54899,'2002-02-11','9999-01-01'),(28257,53976,'1995-11-15','1996-11-14'),(28257,55858,'1996-11-14','1997-11-14'),(28257,59462,'1997-11-14','1998-11-14'),(28257,61434,'1998-11-14','1999-11-14'),(28257,61430,'1999-11-14','2000-11-13'),(28257,63363,'2000-11-13','2001-05-13'),(28258,40000,'1991-06-04','1992-06-03'),(28258,44111,'1992-06-03','1993-06-03'),(28258,48075,'1993-06-03','1994-06-03'),(28258,52309,'1994-06-03','1995-06-03'),(28258,53281,'1995-06-03','1996-06-02'),(28258,57319,'1996-06-02','1997-06-02'),(28258,60813,'1997-06-02','1998-06-02'),(28258,63318,'1998-06-02','1999-06-02'),(28258,67243,'1999-06-02','2000-06-01'),(28258,69915,'2000-06-01','2001-06-01'),(28258,71651,'2001-06-01','2002-06-01'),(28258,75787,'2002-06-01','9999-01-01'),(28259,40000,'1994-06-03','1995-06-03'),(28259,42764,'1995-06-03','1996-06-02'),(28259,46454,'1996-06-02','1997-06-02'),(28259,48209,'1997-06-02','1998-06-02'),(28259,49575,'1998-06-02','1999-06-02'),(28259,49140,'1999-06-02','2000-06-01'),(28259,51973,'2000-06-01','2001-06-01'),(28259,55068,'2001-06-01','2002-06-01'),(28259,57918,'2002-06-01','9999-01-01'),(28260,40000,'1987-05-22','1988-05-21'),(28260,40201,'1988-05-21','1989-05-21'),(28260,41175,'1989-05-21','1990-05-21'),(28260,44549,'1990-05-21','1991-05-21'),(28260,46362,'1991-05-21','1992-05-20'),(28260,48256,'1992-05-20','1993-05-20'),(28260,48861,'1993-05-20','1994-05-20'),(28260,52437,'1994-05-20','1995-05-20'),(28260,52882,'1995-05-20','1996-05-19'),(28260,53048,'1996-05-19','1997-05-19'),(28260,55866,'1997-05-19','1998-05-19'),(28260,58311,'1998-05-19','1999-05-19'),(28260,59005,'1999-05-19','2000-05-18'),(28260,61004,'2000-05-18','2001-05-18'),(28260,62203,'2001-05-18','2002-05-18'),(28260,62625,'2002-05-18','9999-01-01'),(28261,51817,'1991-11-06','1992-11-05'),(28261,54643,'1992-11-05','1993-11-05'),(28261,56851,'1993-11-05','1994-11-05'),(28261,60215,'1994-11-05','1995-11-05'),(28261,60330,'1995-11-05','1996-11-04'),(28261,62337,'1996-11-04','1997-11-04'),(28261,66366,'1997-11-04','1998-11-04'),(28261,66916,'1998-11-04','1999-11-04'),(28261,70037,'1999-11-04','2000-11-03'),(28261,69701,'2000-11-03','2001-11-03'),(28261,72664,'2001-11-03','9999-01-01'),(28262,49727,'1992-03-28','1993-03-28'),(28262,50060,'1993-03-28','1994-03-28'),(28262,52438,'1994-03-28','1995-03-28'),(28262,53037,'1995-03-28','1996-03-27'),(28262,52806,'1996-03-27','1997-03-27'),(28262,55265,'1997-03-27','1998-03-27'),(28262,55168,'1998-03-27','1999-03-27'),(28262,58802,'1999-03-27','2000-03-26'),(28262,63072,'2000-03-26','2001-03-26'),(28262,65887,'2001-03-26','2002-03-26'),(28262,67767,'2002-03-26','9999-01-01'),(28263,53037,'1993-09-08','1994-09-08'),(28263,56148,'1994-09-08','1995-09-08'),(28263,57517,'1995-09-08','1996-09-07'),(28263,58293,'1996-09-07','1997-09-07'),(28263,59910,'1997-09-07','1998-09-07'),(28263,60569,'1998-09-07','1999-09-07'),(28263,64796,'1999-09-07','2000-09-06'),(28263,65291,'2000-09-06','2001-09-06'),(28263,66074,'2001-09-06','9999-01-01'),(28264,47284,'1997-08-19','1998-08-19'),(28264,48798,'1998-08-19','1999-08-19'),(28264,50892,'1999-08-19','2000-08-18'),(28264,53142,'2000-08-18','2001-08-18'),(28264,53812,'2001-08-18','9999-01-01'),(28265,84926,'1985-03-20','1986-03-20'),(28265,87041,'1986-03-20','1987-03-20'),(28265,88711,'1987-03-20','1987-11-24'),(28266,50480,'1986-07-01','1987-07-01'),(28266,51078,'1987-07-01','1988-06-30'),(28266,54087,'1988-06-30','1989-06-30'),(28266,54882,'1989-06-30','1990-06-30'),(28266,56094,'1990-06-30','1991-06-30'),(28266,58036,'1991-06-30','1992-06-29'),(28266,61980,'1992-06-29','1993-06-29'),(28266,63204,'1993-06-29','1994-06-29'),(28266,64012,'1994-06-29','1995-06-29'),(28266,64077,'1995-06-29','1996-06-28'),(28266,64463,'1996-06-28','1997-06-28'),(28266,68110,'1997-06-28','1998-06-28'),(28266,68490,'1998-06-28','1999-06-28'),(28266,72845,'1999-06-28','2000-06-27'),(28266,72728,'2000-06-27','2001-06-27'),(28266,74786,'2001-06-27','2002-06-27'),(28266,78800,'2002-06-27','9999-01-01'),(28267,40000,'1988-07-09','1989-07-09'),(28267,41723,'1989-07-09','1990-07-09'),(28267,45245,'1990-07-09','1991-07-09'),(28267,46477,'1991-07-09','1992-07-08'),(28267,46623,'1992-07-08','1993-07-08'),(28267,46284,'1993-07-08','1994-07-08'),(28267,47443,'1994-07-08','1995-07-08'),(28267,48331,'1995-07-08','1996-07-07'),(28267,50333,'1996-07-07','1997-07-07'),(28267,54828,'1997-07-07','1998-07-07'),(28267,59261,'1998-07-07','1999-07-07'),(28267,59620,'1999-07-07','2000-07-06'),(28267,61041,'2000-07-06','2001-07-06'),(28267,61727,'2001-07-06','2002-07-06'),(28267,62331,'2002-07-06','9999-01-01'),(28268,43389,'1999-06-07','2000-06-06'),(28268,44223,'2000-06-06','2001-06-06'),(28268,46098,'2001-06-06','2002-06-06'),(28268,49975,'2002-06-06','9999-01-01'),(28269,40000,'1986-02-20','1987-02-20'),(28269,44260,'1987-02-20','1988-02-20'),(28269,47898,'1988-02-20','1989-02-19'),(28269,50944,'1989-02-19','1990-02-19'),(28269,53482,'1990-02-19','1991-02-19'),(28269,57808,'1991-02-19','1992-02-19'),(28269,59807,'1992-02-19','1993-02-18'),(28269,59609,'1993-02-18','1994-02-18'),(28269,59851,'1994-02-18','1995-02-18'),(28269,60437,'1995-02-18','1996-02-18'),(28269,60917,'1996-02-18','1997-02-17'),(28269,63727,'1997-02-17','1998-02-17'),(28269,66741,'1998-02-17','1999-02-17'),(28269,68934,'1999-02-17','2000-02-17'),(28269,69512,'2000-02-17','2001-02-16'),(28269,70787,'2001-02-16','2002-02-16'),(28269,74509,'2002-02-16','9999-01-01'),(28270,40000,'1996-03-28','1997-03-28'),(28270,40182,'1997-03-28','1998-03-28'),(28270,43160,'1998-03-28','1999-03-28'),(28270,43686,'1999-03-28','2000-03-27'),(28270,46895,'2000-03-27','2001-03-27'),(28270,48997,'2001-03-27','2002-03-27'),(28270,50618,'2002-03-27','9999-01-01'),(28271,48247,'1990-01-26','1991-01-26'),(28271,51478,'1991-01-26','1992-01-26'),(28271,52161,'1992-01-26','1993-01-25'),(28271,56388,'1993-01-25','1994-01-25'),(28271,58431,'1994-01-25','1995-01-25'),(28271,61488,'1995-01-25','1996-01-25'),(28271,65419,'1996-01-25','1997-01-24'),(28271,66138,'1997-01-24','1998-01-24'),(28271,67557,'1998-01-24','1999-01-24'),(28271,71048,'1999-01-24','2000-01-24'),(28271,74116,'2000-01-24','2001-01-23'),(28271,78408,'2001-01-23','2002-01-23'),(28271,78759,'2002-01-23','9999-01-01'),(28272,71251,'1998-04-06','1999-04-06'),(28272,73603,'1999-04-06','1999-12-22'),(28273,40000,'1993-06-05','1994-06-05'),(28273,39858,'1994-06-05','1995-06-05'),(28273,39461,'1995-06-05','1996-06-04'),(28273,41190,'1996-06-04','1997-06-04'),(28273,45450,'1997-06-04','1998-06-04'),(28273,48595,'1998-06-04','1999-06-04'),(28273,52248,'1999-06-04','2000-06-03'),(28273,52189,'2000-06-03','2001-06-03'),(28273,56110,'2001-06-03','2002-06-03'),(28273,55662,'2002-06-03','9999-01-01'),(28274,66657,'1987-11-05','1988-11-04'),(28274,68557,'1988-11-04','1989-11-04'),(28274,72823,'1989-11-04','1990-11-04'),(28274,75525,'1990-11-04','1991-11-04'),(28274,77917,'1991-11-04','1992-11-03'),(28274,77638,'1992-11-03','1993-11-03'),(28274,81192,'1993-11-03','1994-11-03'),(28274,85496,'1994-11-03','1995-11-03'),(28274,86225,'1995-11-03','1996-11-02'),(28274,87258,'1996-11-02','1997-11-02'),(28274,87467,'1997-11-02','1998-11-02'),(28274,90261,'1998-11-02','1999-11-02'),(28274,89827,'1999-11-02','2000-11-01'),(28274,89486,'2000-11-01','2001-11-01'),(28274,89508,'2001-11-01','9999-01-01'),(28275,40000,'1985-05-07','1986-05-07'),(28275,42434,'1986-05-07','1987-05-07'),(28275,43890,'1987-05-07','1988-05-06'),(28275,47940,'1988-05-06','1989-05-06'),(28275,48580,'1989-05-06','1990-05-06'),(28275,52545,'1990-05-06','1991-05-06'),(28275,56777,'1991-05-06','1992-05-05'),(28275,59231,'1992-05-05','1993-05-05'),(28275,59552,'1993-05-05','1994-05-05'),(28275,60552,'1994-05-05','1995-05-05'),(28275,64673,'1995-05-05','1996-05-04'),(28275,68254,'1996-05-04','1997-05-04'),(28275,68405,'1997-05-04','1998-05-04'),(28275,71666,'1998-05-04','1999-05-04'),(28275,74905,'1999-05-04','2000-05-03'),(28275,76938,'2000-05-03','2001-05-03'),(28275,79030,'2001-05-03','2002-05-03'),(28275,79178,'2002-05-03','9999-01-01'),(28276,58448,'1986-08-28','1987-08-28'),(28276,58819,'1987-08-28','1988-08-27'),(28276,62369,'1988-08-27','1989-08-27'),(28276,64429,'1989-08-27','1990-08-27'),(28276,68445,'1990-08-27','1991-08-27'),(28276,72393,'1991-08-27','1992-08-26'),(28276,74585,'1992-08-26','1993-08-26'),(28276,76316,'1993-08-26','1994-08-26'),(28276,78497,'1994-08-26','1995-08-26'),(28276,79873,'1995-08-26','1996-08-25'),(28276,79969,'1996-08-25','1996-11-24'),(28277,40000,'1997-09-20','1998-09-20'),(28277,39947,'1998-09-20','1999-09-20'),(28277,40217,'1999-09-20','2000-09-19'),(28277,44416,'2000-09-19','2001-09-19'),(28277,44834,'2001-09-19','9999-01-01'),(28278,52015,'1996-09-21','1997-09-21'),(28278,56378,'1997-09-21','1998-09-21'),(28278,58452,'1998-09-21','1999-09-21'),(28278,62536,'1999-09-21','2000-09-20'),(28278,62885,'2000-09-20','2001-09-20'),(28278,64362,'2001-09-20','9999-01-01'),(28279,58480,'1994-11-03','1995-11-03'),(28279,60899,'1995-11-03','1996-11-02'),(28279,61227,'1996-11-02','1997-11-02'),(28279,65095,'1997-11-02','1998-11-02'),(28279,68397,'1998-11-02','1999-11-02'),(28279,68343,'1999-11-02','2000-11-01'),(28279,68696,'2000-11-01','2001-11-01'),(28279,71719,'2001-11-01','9999-01-01'),(28280,40000,'1988-03-30','1989-03-30'),(28280,41693,'1989-03-30','1990-03-30'),(28280,42544,'1990-03-30','1991-03-30'),(28280,43244,'1991-03-30','1992-03-29'),(28280,45342,'1992-03-29','1993-03-29'),(28280,47153,'1993-03-29','1994-03-29'),(28280,49995,'1994-03-29','1995-03-29'),(28280,52097,'1995-03-29','1996-03-28'),(28280,53063,'1996-03-28','1997-03-28'),(28280,57330,'1997-03-28','1998-03-28'),(28280,57857,'1998-03-28','1999-03-28'),(28280,61436,'1999-03-28','2000-03-27'),(28280,63740,'2000-03-27','2001-03-27'),(28280,64995,'2001-03-27','2002-03-27'),(28280,69439,'2002-03-27','9999-01-01'),(28281,101359,'1992-12-05','1993-12-05'),(28281,103248,'1993-12-05','1994-12-05'),(28281,105362,'1994-12-05','1995-12-05'),(28281,105747,'1995-12-05','1996-12-04'),(28281,106527,'1996-12-04','1997-12-04'),(28281,110848,'1997-12-04','1998-12-04'),(28281,115007,'1998-12-04','1999-12-04'),(28281,115977,'1999-12-04','2000-12-03'),(28281,118538,'2000-12-03','2001-12-03'),(28281,118081,'2001-12-03','9999-01-01'),(28282,68565,'1986-03-21','1987-03-21'),(28282,70091,'1987-03-21','1988-03-20'),(28282,71347,'1988-03-20','1989-03-20'),(28282,72136,'1989-03-20','1990-03-20'),(28282,75305,'1990-03-20','1991-03-20'),(28282,77819,'1991-03-20','1992-03-19'),(28282,79268,'1992-03-19','1993-03-19'),(28282,79800,'1993-03-19','1994-03-19'),(28282,81554,'1994-03-19','1995-03-19'),(28282,84959,'1995-03-19','1996-03-18'),(28282,86378,'1996-03-18','1997-03-18'),(28282,88866,'1997-03-18','1998-03-18'),(28282,90045,'1998-03-18','1998-07-18'),(28283,61549,'1997-02-10','1998-02-10'),(28283,64097,'1998-02-10','1999-02-10'),(28283,67742,'1999-02-10','2000-02-10'),(28283,67627,'2000-02-10','2001-02-09'),(28283,70397,'2001-02-09','2002-02-09'),(28283,73709,'2002-02-09','9999-01-01'),(28284,77270,'1994-12-28','1995-12-28'),(28284,78592,'1995-12-28','1996-12-27'),(28284,82479,'1996-12-27','1997-11-21'),(28285,63974,'1986-05-10','1987-05-10'),(28285,67005,'1987-05-10','1988-05-09'),(28285,70149,'1988-05-09','1989-05-09'),(28285,73655,'1989-05-09','1990-05-09'),(28285,76534,'1990-05-09','1991-05-09'),(28285,77118,'1991-05-09','1992-05-08'),(28285,79082,'1992-05-08','1993-05-08'),(28285,82975,'1993-05-08','1994-05-08'),(28285,85023,'1994-05-08','1995-05-08'),(28285,86778,'1995-05-08','1995-11-12'),(28286,52065,'1998-06-11','1999-06-11'),(28286,52603,'1999-06-11','2000-06-10'),(28286,54659,'2000-06-10','2001-06-10'),(28286,54444,'2001-06-10','2002-06-10'),(28286,58707,'2002-06-10','9999-01-01'),(28287,40000,'1989-10-22','1990-10-22'),(28287,43330,'1990-10-22','1991-10-22'),(28287,44353,'1991-10-22','1992-10-21'),(28287,45555,'1992-10-21','1993-10-21'),(28287,47193,'1993-10-21','1994-10-21'),(28287,47765,'1994-10-21','1995-10-21'),(28287,50365,'1995-10-21','1996-10-20'),(28287,52394,'1996-10-20','1997-10-20'),(28287,56708,'1997-10-20','1998-10-20'),(28287,57618,'1998-10-20','1999-10-20'),(28287,59828,'1999-10-20','2000-10-19'),(28287,62576,'2000-10-19','2001-10-19'),(28287,64408,'2001-10-19','9999-01-01'),(28288,40000,'1985-04-13','1986-04-13'),(28288,44066,'1986-04-13','1987-04-13'),(28288,46970,'1987-04-13','1988-04-12'),(28288,50510,'1988-04-12','1989-04-12'),(28288,54735,'1989-04-12','1990-04-12'),(28288,57141,'1990-04-12','1991-04-12'),(28288,60933,'1991-04-12','1992-04-11'),(28288,61046,'1992-04-11','1993-04-11'),(28288,65481,'1993-04-11','1994-04-11'),(28288,66617,'1994-04-11','1995-04-11'),(28288,68035,'1995-04-11','1996-04-10'),(28288,71971,'1996-04-10','1997-04-10'),(28288,74560,'1997-04-10','1998-04-10'),(28288,78755,'1998-04-10','1999-04-10'),(28288,82237,'1999-04-10','2000-04-09'),(28288,84974,'2000-04-09','2001-04-09'),(28288,87027,'2001-04-09','2002-04-09'),(28288,88516,'2002-04-09','9999-01-01'),(28289,40000,'1992-12-13','1993-12-13'),(28289,42867,'1993-12-13','1994-12-13'),(28289,46280,'1994-12-13','1995-12-13'),(28289,47714,'1995-12-13','1996-12-12'),(28289,50999,'1996-12-12','1997-12-12'),(28289,52175,'1997-12-12','1998-12-12'),(28289,51802,'1998-12-12','1999-12-12'),(28289,52940,'1999-12-12','2000-12-11'),(28289,56956,'2000-12-11','2001-12-11'),(28289,56772,'2001-12-11','9999-01-01'),(28290,40000,'1998-08-29','1999-08-29'),(28290,40428,'1999-08-29','2000-08-28'),(28290,43102,'2000-08-28','2001-08-28'),(28290,43772,'2001-08-28','9999-01-01'),(28291,40230,'1987-04-04','1988-04-03'),(28291,43454,'1988-04-03','1989-04-03'),(28291,47722,'1989-04-03','1990-04-03'),(28291,51306,'1990-04-03','1991-04-03'),(28291,51523,'1991-04-03','1992-04-02'),(28291,54538,'1992-04-02','1993-04-02'),(28291,54100,'1993-04-02','1994-04-02'),(28291,54920,'1994-04-02','1995-04-02'),(28291,56193,'1995-04-02','1996-04-01'),(28291,59822,'1996-04-01','1997-04-01'),(28291,63664,'1997-04-01','1998-04-01'),(28291,64057,'1998-04-01','1999-04-01'),(28291,66319,'1999-04-01','2000-03-31'),(28291,65946,'2000-03-31','2001-03-31'),(28291,69105,'2001-03-31','2002-03-31'),(28291,70443,'2002-03-31','9999-01-01'),(28292,47449,'1994-02-22','1995-02-22'),(28292,49350,'1995-02-22','1996-02-22'),(28292,51222,'1996-02-22','1997-02-21'),(28292,53234,'1997-02-21','1998-02-21'),(28292,55627,'1998-02-21','1999-02-21'),(28292,58377,'1999-02-21','2000-02-21'),(28292,58034,'2000-02-21','2001-02-20'),(28292,59661,'2001-02-20','2002-02-20'),(28292,59962,'2002-02-20','9999-01-01'),(28293,41279,'1999-03-13','2000-03-12'),(28293,41153,'2000-03-12','2000-07-28'),(28294,54890,'1992-01-24','1993-01-23'),(28294,58237,'1993-01-23','1994-01-23'),(28294,58986,'1994-01-23','1995-01-23'),(28294,63289,'1995-01-23','1996-01-23'),(28294,67743,'1996-01-23','1997-01-22'),(28294,69909,'1997-01-22','1998-01-22'),(28294,73397,'1998-01-22','1999-01-22'),(28294,75639,'1999-01-22','2000-01-22'),(28294,76912,'2000-01-22','2001-01-21'),(28294,76486,'2001-01-21','2002-01-21'),(28294,79440,'2002-01-21','9999-01-01'),(28295,40000,'1988-02-06','1989-02-05'),(28295,39648,'1989-02-05','1990-02-05'),(28295,39254,'1990-02-05','1991-02-05'),(28295,43367,'1991-02-05','1992-02-05'),(28295,45921,'1992-02-05','1993-02-04'),(28295,50255,'1993-02-04','1994-02-04'),(28295,54219,'1994-02-04','1995-02-04'),(28295,55892,'1995-02-04','1996-02-04'),(28295,59741,'1996-02-04','1997-02-03'),(28295,60053,'1997-02-03','1998-02-03'),(28295,59578,'1998-02-03','1999-02-03'),(28295,60471,'1999-02-03','2000-02-03'),(28295,61315,'2000-02-03','2001-02-02'),(28295,62620,'2001-02-02','2002-02-02'),(28295,64466,'2002-02-02','9999-01-01'),(28296,41744,'1992-01-05','1993-01-04'),(28296,43550,'1993-01-04','1994-01-04'),(28296,43929,'1994-01-04','1995-01-04'),(28296,44649,'1995-01-04','1996-01-04'),(28296,46291,'1996-01-04','1997-01-03'),(28296,50200,'1997-01-03','1998-01-03'),(28296,52302,'1998-01-03','1999-01-03'),(28296,54025,'1999-01-03','2000-01-03'),(28296,56999,'2000-01-03','2001-01-02'),(28296,60529,'2001-01-02','2002-01-02'),(28296,64649,'2002-01-02','9999-01-01'),(28297,40000,'1992-06-06','1993-06-06'),(28297,42957,'1993-06-06','1994-06-06'),(28297,45170,'1994-06-06','1995-06-06'),(28297,46934,'1995-06-06','1996-06-05'),(28297,48959,'1996-06-05','1997-06-05'),(28297,51517,'1997-06-05','1998-06-05'),(28297,52018,'1998-06-05','1999-06-05'),(28297,55292,'1999-06-05','2000-06-04'),(28297,59720,'2000-06-04','2001-06-04'),(28297,60023,'2001-06-04','2002-06-04'),(28297,64300,'2002-06-04','9999-01-01'),(28298,79373,'1988-07-03','1989-07-03'),(28298,82271,'1989-07-03','1990-07-03'),(28298,84843,'1990-07-03','1991-07-03'),(28298,84995,'1991-07-03','1992-07-02'),(28298,86599,'1992-07-02','1993-07-02'),(28298,88015,'1993-07-02','1994-07-02'),(28298,87821,'1994-07-02','1995-07-02'),(28298,90805,'1995-07-02','1996-07-01'),(28298,92471,'1996-07-01','1997-07-01'),(28298,96226,'1997-07-01','1998-07-01'),(28298,100190,'1998-07-01','1999-07-01'),(28298,102187,'1999-07-01','2000-06-30'),(28298,103020,'2000-06-30','2001-06-30'),(28298,105642,'2001-06-30','2002-06-30'),(28298,107392,'2002-06-30','9999-01-01'),(28299,40000,'1997-06-11','1998-06-11'),(28299,41146,'1998-06-11','1999-06-11'),(28299,42245,'1999-06-11','2000-06-10'),(28299,45057,'2000-06-10','2001-06-10'),(28299,49294,'2001-06-10','2002-06-10'),(28299,49262,'2002-06-10','9999-01-01'),(28300,70507,'1999-12-07','2000-12-06'),(28300,71048,'2000-12-06','2001-12-06'),(28300,72504,'2001-12-06','9999-01-01'),(28301,120446,'1996-12-07','1997-12-07'),(28301,121984,'1997-12-07','1998-12-07'),(28301,123305,'1998-12-07','1999-12-07'),(28301,123993,'1999-12-07','2000-12-06'),(28301,126048,'2000-12-06','2001-11-26'),(28302,44309,'1985-10-19','1986-10-19'),(28302,46767,'1986-10-19','1987-10-19'),(28302,48674,'1987-10-19','1988-10-18'),(28302,51007,'1988-10-18','1989-10-18'),(28302,51444,'1989-10-18','1990-10-18'),(28302,53168,'1990-10-18','1991-10-18'),(28302,57072,'1991-10-18','1992-10-17'),(28302,61446,'1992-10-17','1993-10-17'),(28302,65176,'1993-10-17','1994-10-17'),(28302,68157,'1994-10-17','1995-10-17'),(28302,67848,'1995-10-17','1996-10-16'),(28302,67559,'1996-10-16','1997-10-16'),(28302,71553,'1997-10-16','1998-10-16'),(28302,71849,'1998-10-16','1999-10-16'),(28302,72271,'1999-10-16','2000-10-15'),(28302,75401,'2000-10-15','2001-10-15'),(28302,76847,'2001-10-15','9999-01-01'),(28303,69208,'1996-08-17','1997-08-17'),(28303,73545,'1997-08-17','1998-08-17'),(28303,76738,'1998-08-17','1999-08-17'),(28303,80065,'1999-08-17','2000-08-16'),(28303,83128,'2000-08-16','2001-08-16'),(28303,84900,'2001-08-16','9999-01-01'),(28304,58177,'1997-01-13','1998-01-13'),(28304,58770,'1998-01-13','1999-01-13'),(28304,58715,'1999-01-13','2000-01-13'),(28304,59697,'2000-01-13','2001-01-12'),(28304,62338,'2001-01-12','2002-01-12'),(28304,63108,'2002-01-12','9999-01-01'),(28305,77298,'1998-08-11','1999-08-11'),(28305,78839,'1999-08-11','2000-08-10'),(28305,80076,'2000-08-10','2001-08-10'),(28305,80764,'2001-08-10','2002-01-10'),(28306,42741,'1996-08-29','1997-08-29'),(28306,43211,'1997-08-29','1998-08-29'),(28306,45137,'1998-08-29','1999-08-29'),(28306,47486,'1999-08-29','2000-08-28'),(28306,48094,'2000-08-28','2001-08-28'),(28306,51277,'2001-08-28','9999-01-01'),(28307,48692,'1995-01-04','1996-01-04'),(28307,48881,'1996-01-04','1997-01-03'),(28307,48590,'1997-01-03','1998-01-03'),(28307,52835,'1998-01-03','1999-01-03'),(28307,57000,'1999-01-03','2000-01-03'),(28307,61033,'2000-01-03','2001-01-02'),(28307,62006,'2001-01-02','2002-01-02'),(28307,61570,'2002-01-02','9999-01-01'),(28308,40000,'1985-05-12','1986-05-12'),(28308,44074,'1986-05-12','1987-05-12'),(28308,45823,'1987-05-12','1988-05-11'),(28308,50278,'1988-05-11','1989-05-11'),(28308,52355,'1989-05-11','1990-05-11'),(28308,55298,'1990-05-11','1991-05-11'),(28308,55576,'1991-05-11','1992-05-10'),(28308,57627,'1992-05-10','1993-05-10'),(28308,60672,'1993-05-10','1994-05-10'),(28308,62102,'1994-05-10','1995-05-10'),(28308,62429,'1995-05-10','1996-05-09'),(28308,62784,'1996-05-09','1997-05-09'),(28308,65186,'1997-05-09','1997-11-17'),(28309,54211,'1990-11-13','1991-11-13'),(28309,55901,'1991-11-13','1992-11-12'),(28309,60324,'1992-11-12','1993-11-12'),(28309,63759,'1993-11-12','1994-11-12'),(28309,65619,'1994-11-12','1995-11-12'),(28309,66246,'1995-11-12','1996-11-11'),(28309,66388,'1996-11-11','1997-11-11'),(28309,69616,'1997-11-11','1998-11-11'),(28309,69644,'1998-11-11','1999-11-11'),(28309,73687,'1999-11-11','2000-11-10'),(28309,77162,'2000-11-10','2001-11-10'),(28309,80770,'2001-11-10','9999-01-01'),(28310,45560,'1992-04-24','1993-04-24'),(28310,47295,'1993-04-24','1994-04-24'),(28310,48297,'1994-04-24','1995-04-24'),(28310,49725,'1995-04-24','1996-04-23'),(28310,51694,'1996-04-23','1997-04-23'),(28310,54654,'1997-04-23','1998-04-23'),(28310,58320,'1998-04-23','1999-04-23'),(28310,61867,'1999-04-23','2000-04-22'),(28310,64469,'2000-04-22','2001-04-22'),(28310,65345,'2001-04-22','2002-04-22'),(28310,69410,'2002-04-22','9999-01-01'),(28311,58885,'1997-03-10','1998-03-10'),(28311,62828,'1998-03-10','1999-03-10'),(28311,67079,'1999-03-10','2000-03-09'),(28311,67672,'2000-03-09','2001-03-09'),(28311,68167,'2001-03-09','2002-03-09'),(28311,72029,'2002-03-09','9999-01-01'),(28312,56869,'1992-11-16','1993-11-16'),(28312,56790,'1993-11-16','1994-11-16'),(28312,57887,'1994-11-16','1995-11-16'),(28312,60635,'1995-11-16','1996-11-15'),(28312,65124,'1996-11-15','1997-11-15'),(28312,65637,'1997-11-15','1998-11-15'),(28312,68371,'1998-11-15','1999-11-15'),(28312,70290,'1999-11-15','2000-11-14'),(28312,71259,'2000-11-14','2001-11-14'),(28312,71075,'2001-11-14','9999-01-01'),(28313,47148,'1995-04-21','1996-04-20'),(28313,49507,'1996-04-20','1997-04-20'),(28313,51862,'1997-04-20','1998-04-20'),(28313,53001,'1998-04-20','1999-04-20'),(28313,55172,'1999-04-20','2000-04-19'),(28313,55100,'2000-04-19','2001-04-19'),(28313,55300,'2001-04-19','2002-04-19'),(28313,56763,'2002-04-19','9999-01-01'),(28314,80865,'1988-01-02','1989-01-01'),(28314,81351,'1989-01-01','1990-01-01'),(28314,83185,'1990-01-01','1991-01-01'),(28314,83257,'1991-01-01','1992-01-01'),(28314,86353,'1992-01-01','1992-12-31'),(28314,87617,'1992-12-31','1993-12-31'),(28314,89470,'1993-12-31','1994-12-31'),(28314,93107,'1994-12-31','1995-12-31'),(28314,95865,'1995-12-31','1996-12-30'),(28314,95914,'1996-12-30','1997-12-30'),(28314,95764,'1997-12-30','1998-03-13'),(28315,44797,'1985-08-17','1986-08-17'),(28315,46029,'1986-08-17','1987-08-17'),(28315,47365,'1987-08-17','1988-08-16'),(28315,47367,'1988-08-16','1989-08-16'),(28315,49105,'1989-08-16','1990-08-16'),(28315,49357,'1990-08-16','1991-08-16'),(28315,52086,'1991-08-16','1992-08-15'),(28315,55417,'1992-08-15','1993-08-15'),(28315,56777,'1993-08-15','1994-08-15'),(28315,58452,'1994-08-15','1995-08-15'),(28315,59948,'1995-08-15','1996-08-14'),(28315,59866,'1996-08-14','1997-08-14'),(28315,60933,'1997-08-14','1998-08-14'),(28315,64940,'1998-08-14','1999-08-14'),(28315,65191,'1999-08-14','2000-08-13'),(28315,65055,'2000-08-13','2001-08-13'),(28315,67811,'2001-08-13','9999-01-01'),(28316,40000,'1992-09-13','1993-09-13'),(28316,41888,'1993-09-13','1994-09-13'),(28316,43535,'1994-09-13','1995-01-05'),(28317,40000,'1986-09-25','1987-09-25'),(28317,41567,'1987-09-25','1988-09-24'),(28317,41624,'1988-09-24','1989-09-24'),(28317,41453,'1989-09-24','1990-09-24'),(28317,41404,'1990-09-24','1991-09-24'),(28317,41014,'1991-09-24','1992-09-23'),(28317,41193,'1992-09-23','1993-09-23'),(28317,40995,'1993-09-23','1994-09-23'),(28317,44913,'1994-09-23','1995-09-23'),(28317,46923,'1995-09-23','1996-09-22'),(28317,47549,'1996-09-22','1997-09-22'),(28317,47515,'1997-09-22','1998-09-22'),(28317,48236,'1998-09-22','1999-09-22'),(28317,52531,'1999-09-22','2000-09-21'),(28317,54188,'2000-09-21','2001-09-21'),(28317,54576,'2001-09-21','9999-01-01'),(28318,40000,'1986-06-20','1987-06-20'),(28318,40096,'1987-06-20','1988-06-19'),(28318,43598,'1988-06-19','1989-06-19'),(28318,43463,'1989-06-19','1990-06-19'),(28318,43896,'1990-06-19','1991-06-19'),(28318,47693,'1991-06-19','1992-06-18'),(28318,51087,'1992-06-18','1993-06-18'),(28318,52805,'1993-06-18','1994-06-18'),(28318,54270,'1994-06-18','1995-06-18'),(28318,56951,'1995-06-18','1996-06-17'),(28318,60078,'1996-06-17','1997-06-17'),(28318,63321,'1997-06-17','1998-06-17'),(28318,65894,'1998-06-17','1999-06-17'),(28318,68329,'1999-06-17','2000-06-16'),(28318,68473,'2000-06-16','2001-06-16'),(28318,71774,'2001-06-16','2002-06-16'),(28318,73107,'2002-06-16','9999-01-01'),(28319,68069,'1997-11-26','1998-11-26'),(28319,72102,'1998-11-26','1999-11-26'),(28319,76411,'1999-11-26','2000-11-25'),(28319,79434,'2000-11-25','2001-11-25'),(28319,80440,'2001-11-25','2002-07-30'),(28320,40000,'1989-12-01','1990-12-01'),(28320,41515,'1990-12-01','1991-12-01'),(28320,45633,'1991-12-01','1992-11-30'),(28320,48752,'1992-11-30','1993-11-30'),(28320,48917,'1993-11-30','1994-11-30'),(28320,51472,'1994-11-30','1995-11-30'),(28320,53897,'1995-11-30','1996-11-29'),(28320,57544,'1996-11-29','1997-11-29'),(28320,58023,'1997-11-29','1998-11-29'),(28320,59625,'1998-11-29','1999-11-29'),(28320,62852,'1999-11-29','2000-11-28'),(28320,65662,'2000-11-28','2001-11-28'),(28320,68921,'2001-11-28','9999-01-01'),(28321,63173,'1988-06-11','1989-06-11'),(28321,64254,'1989-06-11','1990-06-11'),(28321,67217,'1990-06-11','1991-06-11'),(28321,69273,'1991-06-11','1992-06-10'),(28321,69670,'1992-06-10','1993-06-10'),(28321,72934,'1993-06-10','1994-06-10'),(28321,77154,'1994-06-10','1995-06-10'),(28321,81647,'1995-06-10','1996-06-09'),(28321,82237,'1996-06-09','1997-06-09'),(28321,86141,'1997-06-09','1998-06-09'),(28321,88085,'1998-06-09','1999-06-09'),(28321,90293,'1999-06-09','2000-06-08'),(28321,92322,'2000-06-08','2001-06-08'),(28321,96044,'2001-06-08','2002-06-08'),(28321,98060,'2002-06-08','9999-01-01'),(28322,51484,'1985-05-10','1986-05-10'),(28322,52088,'1986-05-10','1987-05-10'),(28322,55357,'1987-05-10','1988-05-09'),(28322,55454,'1988-05-09','1989-05-09'),(28322,55014,'1989-05-09','1990-05-09'),(28322,59271,'1990-05-09','1991-05-09'),(28322,58973,'1991-05-09','1992-05-08'),(28322,63068,'1992-05-08','1993-05-08'),(28322,67513,'1993-05-08','1994-05-08'),(28322,71633,'1994-05-08','1995-05-08'),(28322,75450,'1995-05-08','1996-05-07'),(28322,77541,'1996-05-07','1997-05-07'),(28322,81770,'1997-05-07','1998-05-07'),(28322,81920,'1998-05-07','1999-05-07'),(28322,85378,'1999-05-07','2000-05-06'),(28322,87205,'2000-05-06','2001-05-06'),(28322,87440,'2001-05-06','2002-05-06'),(28322,88958,'2002-05-06','9999-01-01'),(28323,73321,'1994-11-21','1995-11-21'),(28323,76733,'1995-11-21','1996-11-20'),(28323,76380,'1996-11-20','1997-11-20'),(28323,76910,'1997-11-20','1998-11-20'),(28323,80538,'1998-11-20','1999-11-20'),(28323,82504,'1999-11-20','1999-12-10'),(28324,54791,'1992-07-09','1993-07-09'),(28324,58868,'1993-07-09','1994-07-09'),(28324,63197,'1994-07-09','1995-07-09'),(28324,65314,'1995-07-09','1996-07-08'),(28324,65797,'1996-07-08','1997-07-08'),(28324,66459,'1997-07-08','1998-07-08'),(28324,67199,'1998-07-08','1999-07-08'),(28324,71046,'1999-07-08','2000-07-07'),(28324,71763,'2000-07-07','2001-07-07'),(28324,75883,'2001-07-07','2002-07-07'),(28324,76742,'2002-07-07','9999-01-01'),(28325,60460,'1999-11-13','2000-03-19'),(28326,40000,'1988-05-06','1989-05-06'),(28326,43629,'1989-05-06','1990-05-06'),(28326,44926,'1990-05-06','1991-05-06'),(28326,46436,'1991-05-06','1992-05-05'),(28326,47323,'1992-05-05','1993-05-05'),(28326,50474,'1993-05-05','1994-05-05'),(28326,52216,'1994-05-05','1995-05-05'),(28326,56289,'1995-05-05','1996-05-04'),(28326,56649,'1996-05-04','1997-05-04'),(28326,56707,'1997-05-04','1998-05-04'),(28326,61167,'1998-05-04','1999-05-04'),(28326,61954,'1999-05-04','2000-05-03'),(28326,65536,'2000-05-03','2001-05-03'),(28326,66225,'2001-05-03','2002-05-03'),(28326,68630,'2002-05-03','9999-01-01'),(28327,43771,'1985-07-01','1986-07-01'),(28327,47267,'1986-07-01','1987-07-01'),(28327,51323,'1987-07-01','1988-06-30'),(28327,55622,'1988-06-30','1989-06-30'),(28327,58059,'1989-06-30','1990-06-30'),(28327,59759,'1990-06-30','1991-06-30'),(28327,60795,'1991-06-30','1992-06-29'),(28327,60691,'1992-06-29','1993-06-29'),(28327,62709,'1993-06-29','1994-06-29'),(28327,62357,'1994-06-29','1995-06-29'),(28327,66667,'1995-06-29','1996-06-28'),(28327,70717,'1996-06-28','1997-06-28'),(28327,70233,'1997-06-28','1998-06-28'),(28327,74709,'1998-06-28','1999-06-28'),(28327,77723,'1999-06-28','2000-06-27'),(28327,81777,'2000-06-27','2001-06-27'),(28327,83087,'2001-06-27','2002-06-27'),(28327,84565,'2002-06-27','9999-01-01'),(28328,65683,'1994-03-04','1995-03-04'),(28328,67228,'1995-03-04','1996-03-03'),(28328,68138,'1996-03-03','1997-03-03'),(28328,69985,'1997-03-03','1998-03-03'),(28328,71484,'1998-03-03','1999-03-03'),(28328,72119,'1999-03-03','2000-03-02'),(28328,72569,'2000-03-02','2000-10-27'),(28329,47905,'1990-05-31','1991-05-31'),(28329,48914,'1991-05-31','1992-05-30'),(28329,49545,'1992-05-30','1993-05-30'),(28329,53795,'1993-05-30','1994-05-30'),(28329,57562,'1994-05-30','1995-05-30'),(28329,59016,'1995-05-30','1996-05-29'),(28329,63088,'1996-05-29','1997-05-29'),(28329,66366,'1997-05-29','1998-05-29'),(28329,66200,'1998-05-29','1999-05-29'),(28329,68272,'1999-05-29','2000-05-28'),(28329,72299,'2000-05-28','2001-05-28'),(28329,72179,'2001-05-28','2002-05-28'),(28329,76007,'2002-05-28','9999-01-01'),(28330,40000,'1987-05-01','1988-04-30'),(28330,42365,'1988-04-30','1989-04-30'),(28330,43383,'1989-04-30','1990-04-30'),(28330,45383,'1990-04-30','1991-04-30'),(28330,49574,'1991-04-30','1992-04-29'),(28330,50885,'1992-04-29','1993-04-29'),(28330,54703,'1993-04-29','1994-04-29'),(28330,55438,'1994-04-29','1995-04-29'),(28330,55382,'1995-04-29','1996-04-28'),(28330,58633,'1996-04-28','1997-04-28'),(28330,59134,'1997-04-28','1998-04-28'),(28330,63349,'1998-04-28','1999-04-28'),(28330,65411,'1999-04-28','2000-04-27'),(28330,67866,'2000-04-27','2001-04-27'),(28330,69628,'2001-04-27','2002-04-27'),(28330,69792,'2002-04-27','9999-01-01'),(28331,44361,'1991-02-17','1992-02-17'),(28331,48404,'1992-02-17','1993-02-16'),(28331,50629,'1993-02-16','1994-02-16'),(28331,53407,'1994-02-16','1995-02-16'),(28331,53970,'1995-02-16','1996-02-16'),(28331,55855,'1996-02-16','1997-02-15'),(28331,59765,'1997-02-15','1998-02-15'),(28331,61090,'1998-02-15','1999-02-15'),(28331,61752,'1999-02-15','2000-02-15'),(28331,64578,'2000-02-15','2001-02-14'),(28331,65260,'2001-02-14','2002-02-14'),(28331,68057,'2002-02-14','9999-01-01'),(28332,40000,'1999-05-04','2000-05-03'),(28332,41187,'2000-05-03','2001-05-03'),(28332,41307,'2001-05-03','2002-05-03'),(28332,42035,'2002-05-03','9999-01-01'),(28333,76899,'1989-12-16','1990-12-16'),(28333,78962,'1990-12-16','1991-12-16'),(28333,80652,'1991-12-16','1992-12-15'),(28333,83703,'1992-12-15','1993-12-15'),(28333,88056,'1993-12-15','1994-12-15'),(28333,90860,'1994-12-15','1995-12-15'),(28333,90744,'1995-12-15','1996-12-14'),(28333,92864,'1996-12-14','1997-12-14'),(28333,92434,'1997-12-14','1998-12-14'),(28333,94509,'1998-12-14','1999-12-14'),(28333,95825,'1999-12-14','2000-12-13'),(28333,99895,'2000-12-13','2001-12-13'),(28333,100820,'2001-12-13','9999-01-01'),(28334,40000,'1994-09-08','1995-09-08'),(28334,41402,'1995-09-08','1996-09-07'),(28334,42209,'1996-09-07','1997-09-07'),(28334,42223,'1997-09-07','1998-09-07'),(28334,43893,'1998-09-07','1999-09-07'),(28334,44474,'1999-09-07','2000-09-06'),(28334,46471,'2000-09-06','2001-09-06'),(28334,48885,'2001-09-06','9999-01-01'),(28335,67908,'1987-09-08','1988-09-07'),(28335,67825,'1988-09-07','1989-09-07'),(28335,69564,'1989-09-07','1990-09-07'),(28335,73280,'1990-09-07','1991-09-07'),(28335,76345,'1991-09-07','1992-09-06'),(28335,76418,'1992-09-06','1993-09-06'),(28335,80357,'1993-09-06','1994-09-06'),(28335,82436,'1994-09-06','1995-09-06'),(28335,82046,'1995-09-06','1996-09-05'),(28335,83713,'1996-09-05','1997-09-05'),(28335,86439,'1997-09-05','1998-09-05'),(28335,86390,'1998-09-05','1999-03-29'),(28336,67870,'1995-06-20','1996-06-19'),(28336,70122,'1996-06-19','1997-06-19'),(28336,73799,'1997-06-19','1998-06-19'),(28336,73426,'1998-06-19','1999-06-19'),(28336,74293,'1999-06-19','2000-06-18'),(28336,74833,'2000-06-18','2001-06-18'),(28336,78437,'2001-06-18','2002-06-18'),(28336,81929,'2002-06-18','9999-01-01'),(28337,105552,'1988-03-28','1989-03-28'),(28337,108157,'1989-03-28','1990-03-28'),(28337,110231,'1990-03-28','1991-03-28'),(28337,112054,'1991-03-28','1992-03-27'),(28337,116070,'1992-03-27','1993-03-27'),(28337,117392,'1993-03-27','1994-03-27'),(28337,118371,'1994-03-27','1995-03-27'),(28337,121557,'1995-03-27','1996-03-26'),(28337,124038,'1996-03-26','1997-03-26'),(28337,124629,'1997-03-26','1998-03-26'),(28337,128418,'1998-03-26','1999-03-26'),(28337,132907,'1999-03-26','2000-03-25'),(28337,133876,'2000-03-25','2001-03-25'),(28337,134612,'2001-03-25','2002-03-25'),(28337,138788,'2002-03-25','9999-01-01'),(28338,40000,'1995-01-30','1996-01-30'),(28338,43141,'1996-01-30','1997-01-29'),(28338,47021,'1997-01-29','1998-01-29'),(28338,49585,'1998-01-29','1999-01-29'),(28338,50194,'1999-01-29','2000-01-29'),(28338,54511,'2000-01-29','2001-01-28'),(28338,54076,'2001-01-28','2002-01-28'),(28338,55043,'2002-01-28','9999-01-01'),(28339,79281,'1990-08-06','1991-08-06'),(28339,81862,'1991-08-06','1992-08-05'),(28339,82793,'1992-08-05','1993-08-05'),(28339,83081,'1993-08-05','1994-08-05'),(28339,85997,'1994-08-05','1995-01-14'),(28340,66778,'1997-05-30','1998-05-30'),(28340,68333,'1998-05-30','1999-05-30'),(28340,71363,'1999-05-30','2000-05-29'),(28340,71882,'2000-05-29','2001-05-29'),(28340,72920,'2001-05-29','2002-05-29'),(28340,75013,'2002-05-29','9999-01-01'),(28341,40000,'1987-06-22','1988-06-21'),(28341,40551,'1988-06-21','1989-06-21'),(28341,42366,'1989-06-21','1990-06-21'),(28341,45645,'1990-06-21','1991-06-21'),(28341,47643,'1991-06-21','1992-06-20'),(28341,48622,'1992-06-20','1993-06-20'),(28341,50691,'1993-06-20','1994-06-20'),(28341,51924,'1994-06-20','1995-06-20'),(28341,54353,'1995-06-20','1996-06-19'),(28341,55438,'1996-06-19','1997-06-19'),(28341,58480,'1997-06-19','1998-06-19'),(28341,62744,'1998-06-19','1999-06-19'),(28341,62822,'1999-06-19','2000-06-18'),(28341,62679,'2000-06-18','2001-06-18'),(28341,65090,'2001-06-18','2002-06-18'),(28341,69056,'2002-06-18','9999-01-01'),(28342,40000,'1995-08-22','1996-08-21'),(28342,43490,'1996-08-21','1997-08-21'),(28342,46139,'1997-08-21','1998-08-21'),(28342,46631,'1998-08-21','1999-08-21'),(28342,50008,'1999-08-21','2000-08-20'),(28342,49544,'2000-08-20','2001-08-20'),(28342,49395,'2001-08-20','9999-01-01'),(28343,73574,'1993-08-13','1994-08-13'),(28343,75529,'1994-08-13','1995-08-13'),(28343,78580,'1995-08-13','1996-08-12'),(28343,82412,'1996-08-12','1997-08-12'),(28343,84028,'1997-08-12','1998-08-12'),(28343,83595,'1998-08-12','1999-08-12'),(28343,84933,'1999-08-12','2000-08-11'),(28343,85602,'2000-08-11','2001-08-11'),(28343,89330,'2001-08-11','9999-01-01'),(28344,72407,'1986-05-13','1987-05-13'),(28344,72385,'1987-05-13','1988-05-12'),(28344,76556,'1988-05-12','1989-05-12'),(28344,80156,'1989-05-12','1990-05-12'),(28344,83433,'1990-05-12','1991-05-12'),(28344,84541,'1991-05-12','1992-05-11'),(28344,84776,'1992-05-11','1993-05-11'),(28344,87176,'1993-05-11','1994-05-11'),(28344,88836,'1994-05-11','1995-05-11'),(28344,90290,'1995-05-11','1996-05-10'),(28344,90946,'1996-05-10','1997-05-10'),(28344,91493,'1997-05-10','1998-05-10'),(28344,92812,'1998-05-10','1999-05-10'),(28344,96827,'1999-05-10','2000-05-09'),(28344,100071,'2000-05-09','2001-05-09'),(28344,99780,'2001-05-09','2002-05-09'),(28344,101557,'2002-05-09','9999-01-01'),(28345,69757,'1989-09-07','1990-09-07'),(28345,70880,'1990-09-07','1991-09-07'),(28345,70758,'1991-09-07','1992-09-06'),(28345,74758,'1992-09-06','1993-09-06'),(28345,74533,'1993-09-06','1994-09-06'),(28345,76128,'1994-09-06','1995-09-06'),(28345,77981,'1995-09-06','1996-09-05'),(28345,79890,'1996-09-05','1997-09-05'),(28345,82624,'1997-09-05','1998-09-05'),(28345,85727,'1998-09-05','1999-09-05'),(28345,87587,'1999-09-05','2000-09-04'),(28345,90467,'2000-09-04','2001-09-04'),(28345,94809,'2001-09-04','9999-01-01'),(28346,62521,'1996-09-13','1997-09-13'),(28346,63080,'1997-09-13','1998-09-13'),(28346,65893,'1998-09-13','1999-09-13'),(28346,69396,'1999-09-13','2000-09-12'),(28346,70204,'2000-09-12','2001-09-12'),(28346,70785,'2001-09-12','9999-01-01'),(28347,77258,'1989-11-05','1990-11-05'),(28347,80185,'1990-11-05','1991-11-05'),(28347,80326,'1991-11-05','1992-11-04'),(28347,81520,'1992-11-04','1993-11-04'),(28347,84391,'1993-11-04','1994-11-04'),(28347,87655,'1994-11-04','1995-11-04'),(28347,88268,'1995-11-04','1996-11-03'),(28347,88559,'1996-11-03','1997-11-03'),(28347,89958,'1997-11-03','1998-11-03'),(28347,93446,'1998-11-03','1999-11-03'),(28347,95697,'1999-11-03','2000-11-02'),(28347,98407,'2000-11-02','2001-11-02'),(28347,100240,'2001-11-02','9999-01-01'),(28348,79783,'1998-10-22','1999-10-22'),(28348,83517,'1999-10-22','2000-10-21'),(28348,85740,'2000-10-21','2001-10-21'),(28348,87942,'2001-10-21','2001-12-27'),(28349,40000,'1997-07-09','1998-07-09'),(28349,41579,'1998-07-09','1999-07-09'),(28349,41830,'1999-07-09','2000-07-08'),(28349,45395,'2000-07-08','2001-07-08'),(28349,46137,'2001-07-08','2002-07-08'),(28349,46256,'2002-07-08','9999-01-01'),(28350,70661,'1987-06-07','1988-06-06'),(28350,70663,'1988-06-06','1989-06-06'),(28350,72376,'1989-06-06','1990-06-06'),(28350,74963,'1990-06-06','1991-06-06'),(28350,75051,'1991-06-06','1992-06-05'),(28350,74558,'1992-06-05','1993-06-05'),(28350,76269,'1993-06-05','1994-06-05'),(28350,80594,'1994-06-05','1995-06-05'),(28350,84255,'1995-06-05','1996-06-04'),(28350,85236,'1996-06-04','1997-06-04'),(28350,85670,'1997-06-04','1998-06-04'),(28350,88600,'1998-06-04','1999-06-04'),(28350,92992,'1999-06-04','2000-06-03'),(28350,97252,'2000-06-03','2001-06-03'),(28350,98601,'2001-06-03','2002-06-03'),(28350,98573,'2002-06-03','9999-01-01'),(28351,40000,'1994-02-16','1995-02-16'),(28351,41575,'1995-02-16','1996-02-16'),(28351,42700,'1996-02-16','1997-02-15'),(28351,44011,'1997-02-15','1998-02-15'),(28351,45440,'1998-02-15','1999-02-15'),(28351,48047,'1999-02-15','2000-02-15'),(28351,52366,'2000-02-15','2001-02-14'),(28351,52285,'2001-02-14','2002-02-14'),(28351,56243,'2002-02-14','9999-01-01'),(28352,46148,'1990-11-25','1991-11-25'),(28352,49693,'1991-11-25','1992-11-24'),(28352,51735,'1992-11-24','1993-11-24'),(28352,53433,'1993-11-24','1994-11-24'),(28352,53619,'1994-11-24','1995-11-24'),(28352,57908,'1995-11-24','1996-11-23'),(28352,57581,'1996-11-23','1997-11-23'),(28352,57821,'1997-11-23','1998-11-23'),(28352,60032,'1998-11-23','1999-11-23'),(28352,62376,'1999-11-23','2000-11-22'),(28352,66651,'2000-11-22','2001-11-22'),(28352,67649,'2001-11-22','9999-01-01'),(28353,62411,'1989-10-24','1990-10-24'),(28353,61958,'1990-10-24','1991-10-24'),(28353,65124,'1991-10-24','1992-10-23'),(28353,68855,'1992-10-23','1993-10-23'),(28353,69929,'1993-10-23','1994-10-23'),(28353,69667,'1994-10-23','1995-10-23'),(28353,70090,'1995-10-23','1996-10-22'),(28353,71547,'1996-10-22','1997-10-22'),(28353,71308,'1997-10-22','1998-10-22'),(28353,73444,'1998-10-22','1999-10-22'),(28353,74818,'1999-10-22','2000-10-21'),(28353,79078,'2000-10-21','2001-10-21'),(28353,82089,'2001-10-21','9999-01-01'),(28354,73846,'1986-10-22','1987-10-22'),(28354,76561,'1987-10-22','1988-10-21'),(28354,77289,'1988-10-21','1989-10-21'),(28354,77593,'1989-10-21','1990-10-21'),(28354,80860,'1990-10-21','1991-10-21'),(28354,81201,'1991-10-21','1992-10-20'),(28354,82175,'1992-10-20','1993-10-20'),(28354,83279,'1993-10-20','1994-10-20'),(28354,86585,'1994-10-20','1995-10-20'),(28354,89204,'1995-10-20','1996-10-19'),(28354,92401,'1996-10-19','1997-10-19'),(28354,93544,'1997-10-19','1998-10-19'),(28354,97368,'1998-10-19','1999-10-19'),(28354,99642,'1999-10-19','2000-10-18'),(28354,99469,'2000-10-18','2001-10-18'),(28354,100484,'2001-10-18','9999-01-01'),(28355,42330,'1988-12-29','1989-12-29'),(28355,41840,'1989-12-29','1990-12-29'),(28355,44922,'1990-12-29','1991-12-29'),(28355,44502,'1991-12-29','1992-09-07'),(28356,70323,'1989-10-12','1990-10-12'),(28356,70263,'1990-10-12','1991-10-12'),(28356,72529,'1991-10-12','1992-10-11'),(28356,75005,'1992-10-11','1993-10-11'),(28356,75116,'1993-10-11','1994-10-11'),(28356,76292,'1994-10-11','1995-10-11'),(28356,79317,'1995-10-11','1996-10-10'),(28356,80650,'1996-10-10','1997-10-10'),(28356,81188,'1997-10-10','1998-10-10'),(28356,85220,'1998-10-10','1999-10-10'),(28356,85617,'1999-10-10','2000-10-09'),(28356,85505,'2000-10-09','2001-10-09'),(28356,89540,'2001-10-09','9999-01-01'),(28357,54720,'1990-10-10','1991-10-10'),(28357,58975,'1991-10-10','1992-10-09'),(28357,58905,'1992-10-09','1993-10-09'),(28357,61288,'1993-10-09','1994-10-09'),(28357,61464,'1994-10-09','1995-10-09'),(28357,61478,'1995-10-09','1996-10-08'),(28357,63848,'1996-10-08','1997-10-08'),(28357,65697,'1997-10-08','1998-10-08'),(28357,68247,'1998-10-08','1999-10-08'),(28357,72309,'1999-10-08','2000-10-07'),(28357,75027,'2000-10-07','2001-10-07'),(28357,75375,'2001-10-07','9999-01-01'),(28358,69377,'1985-06-04','1986-06-04'),(28358,73825,'1986-06-04','1987-06-04'),(28358,77327,'1987-06-04','1988-06-03'),(28358,81556,'1988-06-03','1989-06-03'),(28358,85707,'1989-06-03','1990-06-03'),(28358,89822,'1990-06-03','1991-06-03'),(28358,91971,'1991-06-03','1992-06-02'),(28358,94743,'1992-06-02','1993-06-02'),(28358,97291,'1993-06-02','1994-06-02'),(28358,98394,'1994-06-02','1995-06-02'),(28358,100114,'1995-06-02','1996-06-01'),(28358,102220,'1996-06-01','1997-06-01'),(28358,105639,'1997-06-01','1998-06-01'),(28358,107446,'1998-06-01','1999-06-01'),(28358,109376,'1999-06-01','2000-05-31'),(28358,109097,'2000-05-31','2001-05-31'),(28358,112390,'2001-05-31','2002-05-31'),(28358,112490,'2002-05-31','9999-01-01'),(28359,50744,'1987-04-24','1988-04-23'),(28359,51856,'1988-04-23','1989-04-23'),(28359,52683,'1989-04-23','1990-04-23'),(28359,57003,'1990-04-23','1991-04-23'),(28359,60339,'1991-04-23','1992-04-22'),(28359,63501,'1992-04-22','1993-04-22'),(28359,63528,'1993-04-22','1994-04-22'),(28359,64004,'1994-04-22','1995-04-22'),(28359,63674,'1995-04-22','1996-04-21'),(28359,67125,'1996-04-21','1997-04-21'),(28359,68012,'1997-04-21','1998-04-21'),(28359,68410,'1998-04-21','1999-04-21'),(28359,68169,'1999-04-21','2000-04-20'),(28359,69018,'2000-04-20','2001-04-20'),(28359,72443,'2001-04-20','2002-04-20'),(28359,76832,'2002-04-20','9999-01-01'),(28360,87141,'1995-12-26','1996-12-25'),(28360,91586,'1996-12-25','1997-12-25'),(28360,91724,'1997-12-25','1998-12-25'),(28360,94779,'1998-12-25','1999-12-25'),(28360,98317,'1999-12-25','2000-12-24'),(28360,98257,'2000-12-24','2001-12-24'),(28360,102190,'2001-12-24','9999-01-01'),(28361,62850,'1989-07-15','1990-07-15'),(28361,64909,'1990-07-15','1991-07-15'),(28361,69306,'1991-07-15','1992-07-14'),(28361,72644,'1992-07-14','1993-07-14'),(28361,73307,'1993-07-14','1993-11-03'),(28362,60719,'1997-07-22','1998-07-22'),(28362,61809,'1998-07-22','1999-07-22'),(28362,65120,'1999-07-22','2000-07-21'),(28362,69203,'2000-07-21','2001-07-21'),(28362,69519,'2001-07-21','2002-07-21'),(28362,72981,'2002-07-21','9999-01-01'),(28363,40716,'1998-02-20','1999-02-20'),(28363,41073,'1999-02-20','2000-02-20'),(28363,42164,'2000-02-20','2001-02-19'),(28363,44573,'2001-02-19','2002-02-19'),(28363,48880,'2002-02-19','9999-01-01'),(28364,70106,'1990-01-30','1991-01-30'),(28364,73875,'1991-01-30','1992-01-30'),(28364,74718,'1992-01-30','1993-01-29'),(28364,75798,'1993-01-29','1994-01-29'),(28364,75497,'1994-01-29','1995-01-29'),(28364,77453,'1995-01-29','1996-01-29'),(28364,81125,'1996-01-29','1997-01-28'),(28364,81425,'1997-01-28','1998-01-28'),(28364,84396,'1998-01-28','1999-01-28'),(28364,85802,'1999-01-28','2000-01-28'),(28364,89663,'2000-01-28','2001-01-27'),(28364,92623,'2001-01-27','2002-01-27'),(28364,93955,'2002-01-27','9999-01-01'),(28365,40000,'1994-08-26','1995-08-26'),(28365,40316,'1995-08-26','1996-08-25'),(28365,44262,'1996-08-25','1997-08-25'),(28365,45206,'1997-08-25','1998-08-25'),(28365,45985,'1998-08-25','1999-08-25'),(28365,50318,'1999-08-25','2000-08-24'),(28365,50063,'2000-08-24','2001-08-24'),(28365,54487,'2001-08-24','9999-01-01'),(28366,62653,'1985-08-19','1986-08-19'),(28366,63687,'1986-08-19','1987-08-19'),(28366,66245,'1987-08-19','1988-08-18'),(28366,66544,'1988-08-18','1989-08-18'),(28366,68821,'1989-08-18','1990-08-18'),(28366,68719,'1990-08-18','1991-08-18'),(28366,72660,'1991-08-18','1992-08-17'),(28366,73471,'1992-08-17','1993-08-17'),(28366,75391,'1993-08-17','1994-08-17'),(28366,78381,'1994-08-17','1995-08-17'),(28366,79560,'1995-08-17','1996-08-16'),(28366,81694,'1996-08-16','1997-08-16'),(28366,82582,'1997-08-16','1998-08-16'),(28366,82890,'1998-08-16','1999-08-16'),(28366,84438,'1999-08-16','2000-08-15'),(28366,86566,'2000-08-15','2001-08-15'),(28366,90711,'2001-08-15','9999-01-01'),(28367,48669,'1993-08-01','1994-08-01'),(28367,49094,'1994-08-01','1995-08-01'),(28367,50518,'1995-08-01','1996-07-31'),(28367,52931,'1996-07-31','1997-07-31'),(28367,53423,'1997-07-31','1998-07-31'),(28367,54853,'1998-07-31','1999-07-31'),(28367,58682,'1999-07-31','2000-07-30'),(28367,62356,'2000-07-30','2001-07-30'),(28367,65753,'2001-07-30','2002-07-30'),(28367,65652,'2002-07-30','9999-01-01'),(28368,40000,'1997-01-14','1997-12-03'),(28369,54972,'1991-04-03','1992-04-02'),(28369,55990,'1992-04-02','1993-04-02'),(28369,59676,'1993-04-02','1994-04-02'),(28369,60928,'1994-04-02','1995-04-02'),(28369,61224,'1995-04-02','1996-04-01'),(28369,63234,'1996-04-01','1997-04-01'),(28369,62882,'1997-04-01','1998-04-01'),(28369,67241,'1998-04-01','1999-04-01'),(28369,69450,'1999-04-01','2000-03-31'),(28369,72362,'2000-03-31','2001-03-31'),(28369,72628,'2001-03-31','2002-03-31'),(28369,73542,'2002-03-31','9999-01-01'),(28370,52072,'1986-03-01','1987-03-01'),(28370,53789,'1987-03-01','1988-02-29'),(28370,54936,'1988-02-29','1989-02-28'),(28370,58178,'1989-02-28','1990-02-28'),(28370,60062,'1990-02-28','1991-02-28'),(28370,61089,'1991-02-28','1992-02-28'),(28370,64032,'1992-02-28','1993-02-27'),(28370,64519,'1993-02-27','1994-02-27'),(28370,64471,'1994-02-27','1995-02-27'),(28370,66695,'1995-02-27','1996-02-27'),(28370,68652,'1996-02-27','1997-02-26'),(28370,70077,'1997-02-26','1998-02-26'),(28370,70701,'1998-02-26','1999-02-26'),(28370,72325,'1999-02-26','2000-02-26'),(28370,72877,'2000-02-26','2001-02-25'),(28370,77085,'2001-02-25','2002-02-25'),(28370,81286,'2002-02-25','9999-01-01'),(28371,40000,'1998-02-08','1999-02-08'),(28371,40738,'1999-02-08','2000-02-08'),(28371,44746,'2000-02-08','2001-02-07'),(28371,45278,'2001-02-07','2002-02-07'),(28371,45851,'2002-02-07','9999-01-01'),(28372,58148,'1988-09-30','1989-09-30'),(28372,61457,'1989-09-30','1990-09-30'),(28372,63399,'1990-09-30','1991-09-30'),(28372,65407,'1991-09-30','1992-09-29'),(28372,65057,'1992-09-29','1993-09-29'),(28372,65293,'1993-09-29','1994-09-29'),(28372,65560,'1994-09-29','1995-09-29'),(28372,65284,'1995-09-29','1996-09-28'),(28372,69156,'1996-09-28','1997-09-28'),(28372,69589,'1997-09-28','1998-09-28'),(28372,70927,'1998-09-28','1999-09-28'),(28372,74652,'1999-09-28','2000-09-27'),(28372,75041,'2000-09-27','2001-09-27'),(28372,75913,'2001-09-27','9999-01-01'),(28373,100154,'1986-11-29','1987-11-29'),(28373,104445,'1987-11-29','1988-11-28'),(28373,105045,'1988-11-28','1989-11-28'),(28373,109481,'1989-11-28','1990-11-28'),(28373,112552,'1990-11-28','1991-11-28'),(28373,114781,'1991-11-28','1992-11-27'),(28373,115074,'1992-11-27','1993-11-27'),(28373,116966,'1993-11-27','1994-11-27'),(28373,118284,'1994-11-27','1995-11-27'),(28373,120844,'1995-11-27','1996-11-26'),(28373,123377,'1996-11-26','1997-11-26'),(28373,126641,'1997-11-26','1998-11-26'),(28373,126400,'1998-11-26','1999-11-26'),(28373,128149,'1999-11-26','2000-11-25'),(28373,132161,'2000-11-25','2001-11-25'),(28373,135270,'2001-11-25','9999-01-01'),(28374,74972,'1991-08-21','1992-08-20'),(28374,76266,'1992-08-20','1993-08-20'),(28374,77013,'1993-08-20','1994-08-20'),(28374,76520,'1994-08-20','1995-08-20'),(28374,80000,'1995-08-20','1996-07-19'),(28375,47597,'1993-05-01','1994-05-01'),(28375,48487,'1994-05-01','1995-05-01'),(28375,51063,'1995-05-01','1996-04-30'),(28375,54791,'1996-04-30','1997-04-30'),(28375,56845,'1997-04-30','1998-04-30'),(28375,56389,'1998-04-30','1999-04-30'),(28375,60305,'1999-04-30','2000-04-29'),(28375,60838,'2000-04-29','2001-04-29'),(28375,61312,'2001-04-29','2002-04-29'),(28375,63936,'2002-04-29','9999-01-01'),(28376,40436,'1998-03-11','1999-03-11'),(28376,43448,'1999-03-11','2000-03-10'),(28376,46000,'2000-03-10','2001-03-10'),(28376,46873,'2001-03-10','2002-03-10'),(28376,49589,'2002-03-10','9999-01-01'),(28377,60068,'1990-07-16','1991-07-16'),(28377,62020,'1991-07-16','1992-07-15'),(28377,63941,'1992-07-15','1993-07-15'),(28377,67624,'1993-07-15','1994-07-15'),(28377,70065,'1994-07-15','1995-07-15'),(28377,72191,'1995-07-15','1996-07-14'),(28377,74263,'1996-07-14','1997-07-14'),(28377,76840,'1997-07-14','1997-08-21'),(28378,51630,'1997-08-13','1997-11-14'),(28379,72971,'1995-05-24','1996-05-23'),(28379,74893,'1996-05-23','1996-10-24'),(28380,54636,'1988-07-03','1989-07-03'),(28380,57340,'1989-07-03','1990-07-03'),(28380,58309,'1990-07-03','1991-07-03'),(28380,61202,'1991-07-03','1992-07-02'),(28380,64898,'1992-07-02','1993-07-02'),(28380,67998,'1993-07-02','1994-07-02'),(28380,71225,'1994-07-02','1995-07-02'),(28380,74128,'1995-07-02','1996-07-01'),(28380,74069,'1996-07-01','1997-07-01'),(28380,75712,'1997-07-01','1998-07-01'),(28380,77583,'1998-07-01','1999-07-01'),(28380,80680,'1999-07-01','2000-06-30'),(28380,83457,'2000-06-30','2001-06-30'),(28380,87656,'2001-06-30','2002-06-30'),(28380,87917,'2002-06-30','9999-01-01'),(28381,83084,'1987-05-13','1988-05-12'),(28381,85102,'1988-05-12','1989-05-12'),(28381,88406,'1989-05-12','1990-05-12'),(28381,91437,'1990-05-12','1991-05-12'),(28381,92337,'1991-05-12','1992-05-11'),(28381,95608,'1992-05-11','1993-05-11'),(28381,99355,'1993-05-11','1994-05-11'),(28381,102323,'1994-05-11','1995-05-11'),(28381,102766,'1995-05-11','1996-05-10'),(28381,104778,'1996-05-10','1997-05-10'),(28381,104546,'1997-05-10','1998-05-10'),(28381,108439,'1998-05-10','1999-05-10'),(28381,112583,'1999-05-10','2000-05-09'),(28381,113223,'2000-05-09','2001-05-09'),(28381,114796,'2001-05-09','2002-05-09'),(28381,115389,'2002-05-09','9999-01-01'),(28382,40000,'1987-07-11','1988-07-10'),(28382,43475,'1988-07-10','1989-07-10'),(28382,45867,'1989-07-10','1990-07-10'),(28382,48758,'1990-07-10','1991-07-10'),(28382,52049,'1991-07-10','1992-07-09'),(28382,54418,'1992-07-09','1993-07-09'),(28382,57686,'1993-07-09','1994-07-09'),(28382,58995,'1994-07-09','1995-07-09'),(28382,58529,'1995-07-09','1996-07-08'),(28382,59297,'1996-07-08','1997-07-08'),(28382,61332,'1997-07-08','1998-07-08'),(28382,63052,'1998-07-08','1999-07-08'),(28382,63726,'1999-07-08','2000-07-07'),(28382,67542,'2000-07-07','2001-07-07'),(28382,67592,'2001-07-07','2002-07-07'),(28382,69428,'2002-07-07','9999-01-01'),(28383,69090,'1988-10-09','1989-10-09'),(28383,72949,'1989-10-09','1990-10-09'),(28383,73939,'1990-10-09','1991-10-09'),(28383,76249,'1991-10-09','1992-10-08'),(28383,76064,'1992-10-08','1993-10-08'),(28383,79407,'1993-10-08','1994-10-08'),(28383,81347,'1994-10-08','1995-10-08'),(28383,84791,'1995-10-08','1996-10-07'),(28383,88838,'1996-10-07','1997-10-07'),(28383,91729,'1997-10-07','1998-10-07'),(28383,91333,'1998-10-07','1999-10-07'),(28383,93645,'1999-10-07','2000-10-06'),(28383,97747,'2000-10-06','2001-10-06'),(28383,102012,'2001-10-06','9999-01-01'),(28384,52839,'1991-02-20','1992-02-20'),(28384,54288,'1992-02-20','1993-02-19'),(28384,55810,'1993-02-19','1994-02-19'),(28384,55369,'1994-02-19','1995-02-19'),(28384,55449,'1995-02-19','1996-02-19'),(28384,56726,'1996-02-19','1997-02-18'),(28384,60161,'1997-02-18','1998-02-18'),(28384,60460,'1998-02-18','1999-02-18'),(28384,63253,'1999-02-18','2000-02-18'),(28384,65401,'2000-02-18','2001-02-17'),(28384,67571,'2001-02-17','2002-02-17'),(28384,69907,'2002-02-17','9999-01-01'),(28385,58947,'1986-07-30','1987-07-30'),(28385,59202,'1987-07-30','1988-07-29'),(28385,59569,'1988-07-29','1989-07-29'),(28385,61292,'1989-07-29','1990-07-29'),(28385,64185,'1990-07-29','1991-07-29'),(28385,66216,'1991-07-29','1992-07-28'),(28385,67629,'1992-07-28','1993-07-28'),(28385,71153,'1993-07-28','1994-07-28'),(28385,72988,'1994-07-28','1995-07-28'),(28385,72611,'1995-07-28','1996-07-27'),(28385,73504,'1996-07-27','1997-07-27'),(28385,76224,'1997-07-27','1998-07-27'),(28385,80135,'1998-07-27','1999-07-27'),(28385,83024,'1999-07-27','2000-07-26'),(28385,85361,'2000-07-26','2001-07-26'),(28385,86327,'2001-07-26','2002-07-26'),(28385,88861,'2002-07-26','9999-01-01'),(28386,60977,'1990-03-09','1991-03-09'),(28386,65147,'1991-03-09','1992-03-08'),(28386,68833,'1992-03-08','1993-03-08'),(28386,68602,'1993-03-08','1994-03-08'),(28386,69580,'1994-03-08','1995-03-08'),(28386,70647,'1995-03-08','1996-03-07'),(28386,71503,'1996-03-07','1997-03-07'),(28386,73781,'1997-03-07','1998-03-07'),(28386,74722,'1998-03-07','1999-03-07'),(28386,78111,'1999-03-07','2000-03-06'),(28386,77734,'2000-03-06','2001-03-06'),(28386,80695,'2001-03-06','2002-03-06'),(28386,82083,'2002-03-06','9999-01-01'),(28387,69980,'1999-11-06','2000-03-30'),(28388,40000,'1989-10-07','1990-10-07'),(28388,39530,'1990-10-07','1991-10-07'),(28388,40924,'1991-10-07','1992-10-06'),(28388,44685,'1992-10-06','1993-10-06'),(28388,47169,'1993-10-06','1994-10-06'),(28388,49589,'1994-10-06','1995-10-06'),(28388,53723,'1995-10-06','1996-10-05'),(28388,55932,'1996-10-05','1997-10-05'),(28388,56129,'1997-10-05','1998-10-05'),(28388,56328,'1998-10-05','1999-10-05'),(28388,58162,'1999-10-05','2000-10-04'),(28388,59589,'2000-10-04','2001-10-04'),(28388,61446,'2001-10-04','9999-01-01'),(28389,40000,'1997-05-06','1998-05-06'),(28389,42052,'1998-05-06','1999-05-06'),(28389,46460,'1999-05-06','2000-05-05'),(28389,50597,'2000-05-05','2001-05-05'),(28389,52144,'2001-05-05','2002-05-05'),(28389,52044,'2002-05-05','9999-01-01'),(28390,50840,'1996-03-31','1997-03-31'),(28390,50714,'1997-03-31','1998-03-31'),(28390,53296,'1998-03-31','1999-03-31'),(28390,55001,'1999-03-31','2000-03-30'),(28390,57208,'2000-03-30','2001-03-30'),(28390,59172,'2001-03-30','2002-03-30'),(28390,62917,'2002-03-30','9999-01-01'),(28391,40000,'1990-08-07','1991-08-07'),(28391,43740,'1991-08-07','1992-08-06'),(28391,45592,'1992-08-06','1993-08-06'),(28391,49651,'1993-08-06','1994-08-06'),(28391,54026,'1994-08-06','1995-08-06'),(28391,54788,'1995-08-06','1996-08-05'),(28391,55572,'1996-08-05','1997-08-05'),(28391,55099,'1997-08-05','1998-08-05'),(28391,58167,'1998-08-05','1999-08-05'),(28391,57944,'1999-08-05','2000-08-04'),(28391,58132,'2000-08-04','2001-08-04'),(28391,62161,'2001-08-04','9999-01-01'),(28392,40000,'1985-06-23','1986-06-23'),(28392,42170,'1986-06-23','1987-06-23'),(28392,45964,'1987-06-23','1988-06-22'),(28392,47020,'1988-06-22','1989-06-22'),(28392,49391,'1989-06-22','1990-06-22'),(28392,49653,'1990-06-22','1991-06-22'),(28392,51016,'1991-06-22','1992-06-21'),(28392,52304,'1992-06-21','1993-06-21'),(28392,53121,'1993-06-21','1994-06-21'),(28392,54918,'1994-06-21','1995-06-21'),(28392,56892,'1995-06-21','1996-06-20'),(28392,58851,'1996-06-20','1997-06-20'),(28392,59412,'1997-06-20','1998-06-20'),(28392,63269,'1998-06-20','1999-06-20'),(28392,63883,'1999-06-20','2000-06-19'),(28392,65838,'2000-06-19','2001-06-19'),(28392,70052,'2001-06-19','2002-06-19'),(28392,71075,'2002-06-19','9999-01-01'),(28393,54308,'1992-09-15','1993-09-15'),(28393,57846,'1993-09-15','1994-09-15'),(28393,59804,'1994-09-15','1995-09-15'),(28393,59579,'1995-09-15','1996-09-14'),(28393,62685,'1996-09-14','1997-09-14'),(28393,62631,'1997-09-14','1998-09-14'),(28393,63320,'1998-09-14','1999-06-14'),(28394,40000,'1989-12-06','1990-12-06'),(28394,40514,'1990-12-06','1991-12-06'),(28394,42351,'1991-12-06','1992-12-05'),(28394,43203,'1992-12-05','1993-12-05'),(28394,46568,'1993-12-05','1994-12-05'),(28394,46186,'1994-12-05','1995-12-05'),(28394,47832,'1995-12-05','1996-12-04'),(28394,49731,'1996-12-04','1997-12-04'),(28394,49317,'1997-12-04','1998-12-04'),(28394,49524,'1998-12-04','1999-12-04'),(28394,50881,'1999-12-04','2000-12-03'),(28394,52115,'2000-12-03','2001-12-03'),(28394,52368,'2001-12-03','9999-01-01'),(28395,46785,'1997-07-26','1998-07-26'),(28395,46406,'1998-07-26','1999-07-26'),(28395,49339,'1999-07-26','2000-07-25'),(28395,51213,'2000-07-25','2001-07-25'),(28395,51838,'2001-07-25','2002-07-25'),(28395,53216,'2002-07-25','9999-01-01'),(28396,40000,'1988-12-14','1989-12-14'),(28396,40465,'1989-12-14','1990-12-14'),(28396,40625,'1990-12-14','1991-12-14'),(28396,45007,'1991-12-14','1992-12-13'),(28396,49342,'1992-12-13','1993-12-13'),(28396,51501,'1993-12-13','1994-12-13'),(28396,54518,'1994-12-13','1995-12-13'),(28396,55890,'1995-12-13','1996-12-12'),(28396,56807,'1996-12-12','1997-12-12'),(28396,57302,'1997-12-12','1998-12-12'),(28396,59014,'1998-12-12','1999-12-12'),(28396,58760,'1999-12-12','2000-12-11'),(28396,58962,'2000-12-11','2001-12-11'),(28396,59554,'2001-12-11','9999-01-01'),(28397,40378,'1995-03-10','1996-03-09'),(28397,44135,'1996-03-09','1997-03-09'),(28397,45501,'1997-03-09','1998-03-09'),(28397,47293,'1998-03-09','1998-08-09'),(28398,41595,'1991-07-22','1992-07-21'),(28398,41124,'1992-07-21','1993-07-21'),(28398,43501,'1993-07-21','1994-07-21'),(28398,46171,'1994-07-21','1995-07-21'),(28398,49311,'1995-07-21','1996-07-20'),(28398,48875,'1996-07-20','1997-07-20'),(28398,48589,'1997-07-20','1998-07-20'),(28398,50288,'1998-07-20','1999-07-20'),(28398,51263,'1999-07-20','2000-07-19'),(28398,52457,'2000-07-19','2001-07-19'),(28398,53023,'2001-07-19','2002-07-19'),(28398,53599,'2002-07-19','9999-01-01'),(28399,65578,'1988-08-08','1989-08-08'),(28399,67569,'1989-08-08','1990-08-08'),(28399,70132,'1990-08-08','1991-08-08'),(28399,73112,'1991-08-08','1992-08-07'),(28399,74686,'1992-08-07','1993-08-07'),(28399,78470,'1993-08-07','1994-08-07'),(28399,78437,'1994-08-07','1995-08-07'),(28399,78907,'1995-08-07','1996-08-06'),(28399,82736,'1996-08-06','1997-08-06'),(28399,87029,'1997-08-06','1998-08-06'),(28399,87146,'1998-08-06','1999-08-06'),(28399,90150,'1999-08-06','2000-08-05'),(28399,92002,'2000-08-05','2001-08-05'),(28399,93736,'2001-08-05','9999-01-01'),(28400,40000,'1987-02-09','1988-02-09'),(28400,43383,'1988-02-09','1989-02-08'),(28400,43479,'1989-02-08','1990-02-08'),(28400,44782,'1990-02-08','1991-02-08'),(28400,46793,'1991-02-08','1992-02-08'),(28400,50246,'1992-02-08','1993-02-07'),(28400,49824,'1993-02-07','1994-02-07'),(28400,51673,'1994-02-07','1995-02-07'),(28400,53829,'1995-02-07','1996-02-07'),(28400,56527,'1996-02-07','1997-02-06'),(28400,56156,'1997-02-06','1998-02-06'),(28400,57708,'1998-02-06','1999-02-06'),(28400,58902,'1999-02-06','2000-02-06'),(28400,63020,'2000-02-06','2001-02-05'),(28400,62670,'2001-02-05','2002-02-05'),(28400,64600,'2002-02-05','9999-01-01'),(28401,51604,'1987-04-30','1988-04-29'),(28401,55767,'1988-04-29','1989-04-29'),(28401,55599,'1989-04-29','1990-04-29'),(28401,58048,'1990-04-29','1991-04-29'),(28401,60798,'1991-04-29','1992-04-28'),(28401,61501,'1992-04-28','1993-04-28'),(28401,64532,'1993-04-28','1994-04-28'),(28401,65492,'1994-04-28','1995-04-28'),(28401,66126,'1995-04-28','1996-04-27'),(28401,67884,'1996-04-27','1997-04-27'),(28401,67585,'1997-04-27','1998-04-27'),(28401,70033,'1998-04-27','1999-04-27'),(28401,70803,'1999-04-27','2000-04-26'),(28401,72256,'2000-04-26','2001-04-26'),(28401,75923,'2001-04-26','2002-04-26'),(28401,77658,'2002-04-26','9999-01-01'),(28402,73970,'1999-04-10','2000-04-09'),(28402,75347,'2000-04-09','2001-04-09'),(28402,76471,'2001-04-09','2002-04-09'),(28402,79717,'2002-04-09','9999-01-01'),(28403,53016,'1995-01-01','1995-04-29'),(28404,61697,'1994-07-27','1995-07-27'),(28404,64173,'1995-07-27','1996-07-26'),(28404,65248,'1996-07-26','1997-07-26'),(28404,69081,'1997-07-26','1998-07-26'),(28404,69408,'1998-07-26','1999-07-26'),(28404,71349,'1999-07-26','2000-07-25'),(28404,71344,'2000-07-25','2001-07-25'),(28404,71753,'2001-07-25','2002-07-25'),(28404,74505,'2002-07-25','9999-01-01'),(28405,56629,'1989-09-24','1990-09-24'),(28405,56701,'1990-09-24','1991-09-24'),(28405,57984,'1991-09-24','1992-09-23'),(28405,60225,'1992-09-23','1993-09-23'),(28405,63941,'1993-09-23','1994-09-23'),(28405,66749,'1994-09-23','1995-09-23'),(28405,67377,'1995-09-23','1996-09-22'),(28405,68930,'1996-09-22','1997-09-22'),(28405,71217,'1997-09-22','1998-09-22'),(28405,74011,'1998-09-22','1999-09-22'),(28405,76594,'1999-09-22','2000-09-21'),(28405,78497,'2000-09-21','2001-09-21'),(28405,80764,'2001-09-21','9999-01-01'),(28406,40000,'1990-05-24','1991-05-24'),(28406,42635,'1991-05-24','1992-05-23'),(28406,46391,'1992-05-23','1993-05-23'),(28406,46346,'1993-05-23','1994-05-23'),(28406,48693,'1994-05-23','1995-05-23'),(28406,50494,'1995-05-23','1996-05-22'),(28406,54868,'1996-05-22','1997-05-22'),(28406,59271,'1997-05-22','1998-05-22'),(28406,63198,'1998-05-22','1999-05-22'),(28406,66313,'1999-05-22','2000-05-21'),(28406,67671,'2000-05-21','2001-05-21'),(28406,71707,'2001-05-21','2002-05-21'),(28406,75729,'2002-05-21','9999-01-01'),(28407,51877,'1999-04-10','2000-04-09'),(28407,55419,'2000-04-09','2001-04-09'),(28407,58196,'2001-04-09','2002-04-09'),(28407,57792,'2002-04-09','9999-01-01'),(28408,42739,'1990-01-14','1991-01-14'),(28408,47110,'1991-01-14','1992-01-14'),(28408,48759,'1992-01-14','1993-01-13'),(28408,49261,'1993-01-13','1994-01-13'),(28408,52246,'1994-01-13','1995-01-13'),(28408,56545,'1995-01-13','1996-01-13'),(28408,57185,'1996-01-13','1997-01-12'),(28408,57109,'1997-01-12','1998-01-12'),(28408,59951,'1998-01-12','1999-01-12'),(28408,63779,'1999-01-12','2000-01-12'),(28408,65190,'2000-01-12','2001-01-11'),(28408,68051,'2001-01-11','2001-05-20'),(28409,40000,'1989-01-05','1990-01-05'),(28409,42270,'1990-01-05','1991-01-05'),(28409,42562,'1991-01-05','1992-01-05'),(28409,46933,'1992-01-05','1993-01-04'),(28409,49080,'1993-01-04','1994-01-04'),(28409,51805,'1994-01-04','1995-01-04'),(28409,52804,'1995-01-04','1996-01-04'),(28409,54938,'1996-01-04','1997-01-03'),(28409,58877,'1997-01-03','1998-01-03'),(28409,61552,'1998-01-03','1999-01-03'),(28409,63066,'1999-01-03','2000-01-03'),(28409,65388,'2000-01-03','2001-01-02'),(28409,66885,'2001-01-02','2002-01-02'),(28409,67563,'2002-01-02','9999-01-01'),(28410,68614,'1988-05-17','1989-05-17'),(28410,72380,'1989-05-17','1990-05-17'),(28410,73239,'1990-05-17','1991-05-17'),(28410,75263,'1991-05-17','1992-05-16'),(28410,75200,'1992-05-16','1993-05-16'),(28410,75712,'1993-05-16','1994-05-16'),(28410,76823,'1994-05-16','1995-05-16'),(28410,78017,'1995-05-16','1996-05-15'),(28410,78233,'1996-05-15','1997-04-08'),(28411,79294,'1989-03-27','1990-03-27'),(28411,81935,'1990-03-27','1991-03-27'),(28411,85089,'1991-03-27','1992-03-26'),(28411,88214,'1992-03-26','1993-03-26'),(28411,91503,'1993-03-26','1994-03-26'),(28411,94939,'1994-03-26','1995-03-26'),(28411,95212,'1995-03-26','1996-03-25'),(28411,97147,'1996-03-25','1997-03-25'),(28411,96812,'1997-03-25','1998-03-25'),(28411,100985,'1998-03-25','1999-03-25'),(28411,102488,'1999-03-25','2000-03-24'),(28411,106921,'2000-03-24','2001-03-24'),(28411,109365,'2001-03-24','2002-03-24'),(28411,112760,'2002-03-24','9999-01-01'),(28412,40000,'1993-03-30','1994-03-30'),(28412,39668,'1994-03-30','1995-03-30'),(28412,41866,'1995-03-30','1996-03-29'),(28412,45465,'1996-03-29','1997-03-29'),(28412,48232,'1997-03-29','1998-03-29'),(28412,52129,'1998-03-29','1999-03-29'),(28412,52186,'1999-03-29','2000-03-28'),(28412,56009,'2000-03-28','2001-03-28'),(28412,56678,'2001-03-28','2002-03-28'),(28412,60726,'2002-03-28','9999-01-01'),(28413,40000,'1987-10-04','1988-10-03'),(28413,41921,'1988-10-03','1989-10-03'),(28413,46307,'1989-10-03','1990-10-03'),(28413,46924,'1990-10-03','1991-10-03'),(28413,48752,'1991-10-03','1992-10-02'),(28413,52825,'1992-10-02','1993-10-02'),(28413,55916,'1993-10-02','1994-10-02'),(28413,56017,'1994-10-02','1995-10-02'),(28413,55633,'1995-10-02','1996-10-01'),(28413,55858,'1996-10-01','1997-10-01'),(28413,57385,'1997-10-01','1998-10-01'),(28413,59104,'1998-10-01','1999-10-01'),(28413,62310,'1999-10-01','2000-09-30'),(28413,64438,'2000-09-30','2001-09-30'),(28413,66724,'2001-09-30','9999-01-01'),(28414,40000,'1996-05-24','1997-05-24'),(28414,42281,'1997-05-24','1998-05-24'),(28414,45996,'1998-05-24','1999-05-24'),(28414,50042,'1999-05-24','2000-05-23'),(28414,52761,'2000-05-23','2001-05-23'),(28414,54926,'2001-05-23','2002-05-23'),(28414,56828,'2002-05-23','9999-01-01'),(28415,47765,'1987-02-11','1988-02-11'),(28415,51922,'1988-02-11','1989-02-10'),(28415,53027,'1989-02-10','1990-02-10'),(28415,54340,'1990-02-10','1991-02-10'),(28415,54337,'1991-02-10','1992-02-10'),(28415,55197,'1992-02-10','1993-02-09'),(28415,57006,'1993-02-09','1994-02-09'),(28415,57173,'1994-02-09','1995-02-09'),(28415,59123,'1995-02-09','1996-02-09'),(28415,61066,'1996-02-09','1997-02-08'),(28415,64200,'1997-02-08','1998-02-08'),(28415,67481,'1998-02-08','1998-11-16'),(28416,74471,'1990-08-28','1991-08-28'),(28416,77163,'1991-08-28','1992-08-27'),(28416,77012,'1992-08-27','1993-08-27'),(28416,77081,'1993-08-27','1994-08-27'),(28416,77625,'1994-08-27','1995-08-27'),(28416,78222,'1995-08-27','1996-08-26'),(28416,79786,'1996-08-26','1997-08-26'),(28416,83873,'1997-08-26','1998-08-26'),(28416,84607,'1998-08-26','1999-08-26'),(28416,84441,'1999-08-26','1999-09-11'),(28417,40000,'1993-08-08','1994-08-08'),(28417,42195,'1994-08-08','1995-08-08'),(28417,45662,'1995-08-08','1995-12-15'),(28418,51567,'1986-11-10','1987-11-10'),(28418,51163,'1987-11-10','1988-11-09'),(28418,51894,'1988-11-09','1989-11-09'),(28418,53890,'1989-11-09','1990-11-09'),(28418,54234,'1990-11-09','1991-11-09'),(28418,53997,'1991-11-09','1992-11-08'),(28418,55556,'1992-11-08','1993-11-08'),(28418,57920,'1993-11-08','1994-11-08'),(28418,57784,'1994-11-08','1995-11-08'),(28418,60385,'1995-11-08','1996-11-07'),(28418,64782,'1996-11-07','1997-11-07'),(28418,67160,'1997-11-07','1998-11-07'),(28418,69504,'1998-11-07','1999-11-07'),(28418,72025,'1999-11-07','2000-11-06'),(28418,72870,'2000-11-06','2001-11-06'),(28418,76416,'2001-11-06','9999-01-01'),(28419,40000,'1992-12-19','1993-12-19'),(28419,41305,'1993-12-19','1994-12-19'),(28419,43671,'1994-12-19','1995-12-19'),(28419,44080,'1995-12-19','1996-12-18'),(28419,45800,'1996-12-18','1997-12-18'),(28419,49433,'1997-12-18','1998-12-18'),(28419,53676,'1998-12-18','1999-12-18'),(28419,53978,'1999-12-18','2000-12-17'),(28419,55615,'2000-12-17','2001-12-17'),(28419,58449,'2001-12-17','9999-01-01'),(28420,40000,'1996-09-11','1997-09-11'),(28420,43565,'1997-09-11','1998-09-11'),(28420,43846,'1998-09-11','1999-09-11'),(28420,44912,'1999-09-11','2000-09-10'),(28420,47529,'2000-09-10','2001-09-10'),(28420,47662,'2001-09-10','9999-01-01'),(28421,46896,'1989-10-15','1990-10-15'),(28421,46763,'1990-10-15','1991-10-15'),(28421,50167,'1991-10-15','1992-10-14'),(28421,50678,'1992-10-14','1993-10-14'),(28421,54480,'1993-10-14','1994-10-14'),(28421,57456,'1994-10-14','1995-10-14'),(28421,61845,'1995-10-14','1996-10-13'),(28421,62167,'1996-10-13','1997-10-13'),(28421,65823,'1997-10-13','1998-10-13'),(28421,67361,'1998-10-13','1999-10-13'),(28421,68103,'1999-10-13','2000-10-12'),(28421,70651,'2000-10-12','2001-10-12'),(28421,74262,'2001-10-12','9999-01-01'),(28422,42779,'1993-11-20','1994-11-20'),(28422,42977,'1994-11-20','1995-11-20'),(28422,43716,'1995-11-20','1996-11-19'),(28422,47425,'1996-11-19','1997-11-19'),(28422,51535,'1997-11-19','1998-11-19'),(28422,55023,'1998-11-19','1999-11-19'),(28422,59161,'1999-11-19','2000-11-18'),(28422,62922,'2000-11-18','2001-11-18'),(28422,66773,'2001-11-18','9999-01-01'),(28423,91802,'1985-03-04','1986-03-04'),(28423,92047,'1986-03-04','1987-03-04'),(28423,93437,'1987-03-04','1988-03-03'),(28423,93787,'1988-03-03','1989-03-03'),(28423,96319,'1989-03-03','1990-03-03'),(28423,98502,'1990-03-03','1991-03-03'),(28423,98286,'1991-03-03','1992-03-02'),(28423,98010,'1992-03-02','1993-03-02'),(28423,98227,'1993-03-02','1994-03-02'),(28423,97841,'1994-03-02','1995-03-02'),(28423,99892,'1995-03-02','1996-03-01'),(28423,101395,'1996-03-01','1997-03-01'),(28423,102672,'1997-03-01','1998-03-01'),(28423,105050,'1998-03-01','1999-03-01'),(28423,105975,'1999-03-01','2000-02-29'),(28423,109332,'2000-02-29','2001-02-28'),(28423,110114,'2001-02-28','2002-02-28'),(28423,113006,'2002-02-28','9999-01-01'),(28424,40000,'1992-04-26','1993-04-26'),(28424,41355,'1993-04-26','1994-04-26'),(28424,43271,'1994-04-26','1995-04-26'),(28424,47132,'1995-04-26','1996-04-25'),(28424,48207,'1996-04-25','1997-04-25'),(28424,48596,'1997-04-25','1998-04-25'),(28424,51408,'1998-04-25','1999-02-25'),(28425,40735,'1994-07-30','1995-07-30'),(28425,44573,'1995-07-30','1996-07-29'),(28425,47216,'1996-07-29','1997-07-29'),(28425,50416,'1997-07-29','1998-07-29'),(28425,51285,'1998-07-29','1999-07-29'),(28425,54163,'1999-07-29','1999-10-12'),(28426,40543,'1997-02-12','1998-02-12'),(28426,43384,'1998-02-12','1999-02-12'),(28426,45799,'1999-02-12','2000-02-12'),(28426,46682,'2000-02-12','2001-02-11'),(28426,51118,'2001-02-11','2002-02-11'),(28426,53418,'2002-02-11','9999-01-01'),(28427,44347,'1991-08-18','1992-08-17'),(28427,46007,'1992-08-17','1993-08-17'),(28427,46297,'1993-08-17','1994-08-17'),(28427,46410,'1994-08-17','1995-08-17'),(28427,46478,'1995-08-17','1996-08-16'),(28427,49656,'1996-08-16','1997-08-16'),(28427,51995,'1997-08-16','1998-08-16'),(28427,56362,'1998-08-16','1999-08-16'),(28427,57631,'1999-08-16','2000-08-15'),(28427,61171,'2000-08-15','2001-08-15'),(28427,63150,'2001-08-15','9999-01-01'),(28428,48582,'1989-05-06','1990-05-06'),(28428,52708,'1990-05-06','1991-05-06'),(28428,55772,'1991-05-06','1992-05-05'),(28428,56427,'1992-05-05','1993-05-05'),(28428,58291,'1993-05-05','1994-05-05'),(28428,59823,'1994-05-05','1995-05-05'),(28428,62595,'1995-05-05','1996-05-04'),(28428,62378,'1996-05-04','1997-05-04'),(28428,64623,'1997-05-04','1998-05-04'),(28428,66574,'1998-05-04','1999-05-04'),(28428,67643,'1999-05-04','2000-05-03'),(28428,68382,'2000-05-03','2001-05-03'),(28428,69912,'2001-05-03','2002-05-03'),(28428,70809,'2002-05-03','9999-01-01'),(28429,64122,'1997-08-27','1998-08-27'),(28429,65260,'1998-08-27','1999-08-27'),(28429,68574,'1999-08-27','2000-08-26'),(28429,72079,'2000-08-26','2001-08-26'),(28429,74766,'2001-08-26','9999-01-01'),(28430,42019,'1985-07-15','1986-07-15'),(28430,43590,'1986-07-15','1987-07-15'),(28430,46315,'1987-07-15','1988-07-14'),(28430,49287,'1988-07-14','1989-07-14'),(28430,49802,'1989-07-14','1990-07-14'),(28430,51346,'1990-07-14','1991-07-14'),(28430,53375,'1991-07-14','1992-07-13'),(28430,57024,'1992-07-13','1993-07-13'),(28430,59132,'1993-07-13','1994-07-13'),(28430,60668,'1994-07-13','1995-07-13'),(28430,64247,'1995-07-13','1996-05-22'),(28431,70721,'1994-01-04','1995-01-04'),(28431,71422,'1995-01-04','1996-01-04'),(28431,73713,'1996-01-04','1997-01-03'),(28431,75152,'1997-01-03','1998-01-03'),(28431,77149,'1998-01-03','1999-01-03'),(28431,77365,'1999-01-03','2000-01-03'),(28431,80954,'2000-01-03','2001-01-02'),(28431,81350,'2001-01-02','2002-01-02'),(28431,82978,'2002-01-02','9999-01-01'),(28432,40000,'1986-10-30','1987-10-30'),(28432,44227,'1987-10-30','1988-10-29'),(28432,47698,'1988-10-29','1989-10-29'),(28432,51843,'1989-10-29','1990-10-29'),(28432,53957,'1990-10-29','1991-10-29'),(28432,56651,'1991-10-29','1992-10-28'),(28432,58601,'1992-10-28','1993-10-28'),(28432,59542,'1993-10-28','1994-10-28'),(28432,61107,'1994-10-28','1995-10-28'),(28432,64019,'1995-10-28','1996-10-27'),(28432,65069,'1996-10-27','1997-10-27'),(28432,66434,'1997-10-27','1998-10-27'),(28432,69181,'1998-10-27','1999-10-27'),(28432,71652,'1999-10-27','2000-10-26'),(28432,74704,'2000-10-26','2001-10-26'),(28432,75152,'2001-10-26','9999-01-01'),(28433,58925,'1997-01-10','1998-01-10'),(28433,62839,'1998-01-10','1999-01-10'),(28433,66573,'1999-01-10','2000-01-10'),(28433,69142,'2000-01-10','2001-01-09'),(28433,71733,'2001-01-09','2002-01-09'),(28433,73853,'2002-01-09','9999-01-01'),(28434,63214,'1994-04-14','1995-04-14'),(28434,64486,'1995-04-14','1996-04-13'),(28434,67692,'1996-04-13','1997-04-13'),(28434,68369,'1997-04-13','1998-04-13'),(28434,71728,'1998-04-13','1999-04-13'),(28434,75121,'1999-04-13','2000-04-12'),(28434,78102,'2000-04-12','2001-04-12'),(28434,78758,'2001-04-12','2002-04-12'),(28434,79237,'2002-04-12','9999-01-01'),(28435,93837,'1998-09-17','1999-09-17'),(28435,93938,'1999-09-17','2000-09-16'),(28435,97689,'2000-09-16','2001-09-16'),(28435,99285,'2001-09-16','9999-01-01'),(28436,40000,'1989-12-31','1990-12-31'),(28436,41549,'1990-12-31','1991-12-31'),(28436,43973,'1991-12-31','1992-12-30'),(28436,47552,'1992-12-30','1993-12-30'),(28436,51456,'1993-12-30','1994-12-30'),(28436,54755,'1994-12-30','1995-12-30'),(28436,56757,'1995-12-30','1996-12-29'),(28436,59132,'1996-12-29','1997-12-29'),(28436,59066,'1997-12-29','1998-12-29'),(28436,60401,'1998-12-29','1999-12-29'),(28436,60648,'1999-12-29','2000-12-28'),(28436,60811,'2000-12-28','2001-12-28'),(28436,62538,'2001-12-28','9999-01-01'),(28437,40000,'1990-10-16','1991-10-16'),(28437,41044,'1991-10-16','1992-10-15'),(28437,44239,'1992-10-15','1993-10-15'),(28437,48236,'1993-10-15','1994-10-15'),(28437,48188,'1994-10-15','1995-10-15'),(28437,48696,'1995-10-15','1996-10-14'),(28437,50030,'1996-10-14','1997-10-14'),(28437,53950,'1997-10-14','1998-10-14'),(28437,55413,'1998-10-14','1999-10-14'),(28437,59675,'1999-10-14','2000-10-13'),(28437,63056,'2000-10-13','2001-10-13'),(28437,63374,'2001-10-13','9999-01-01'),(28438,49440,'1995-07-16','1995-09-11'),(28439,66376,'1992-02-02','1993-02-01'),(28439,66395,'1993-02-01','1994-02-01'),(28439,70887,'1994-02-01','1995-02-01'),(28439,74799,'1995-02-01','1996-02-01'),(28439,74518,'1996-02-01','1997-01-31'),(28439,75389,'1997-01-31','1998-01-31'),(28439,79417,'1998-01-31','1999-01-31'),(28439,81683,'1999-01-31','2000-01-31'),(28439,85033,'2000-01-31','2001-01-30'),(28439,84901,'2001-01-30','2002-01-30'),(28439,88516,'2002-01-30','9999-01-01'),(28440,52279,'1993-02-24','1994-02-24'),(28440,56167,'1994-02-24','1995-02-24'),(28440,58940,'1995-02-24','1996-02-24'),(28440,60637,'1996-02-24','1997-02-23'),(28440,64644,'1997-02-23','1998-02-23'),(28440,65252,'1998-02-23','1999-02-23'),(28440,64766,'1999-02-23','2000-02-23'),(28440,64415,'2000-02-23','2001-02-22'),(28440,66256,'2001-02-22','2002-02-22'),(28440,69158,'2002-02-22','9999-01-01'),(28441,47445,'1999-01-09','2000-01-09'),(28441,48332,'2000-01-09','2001-01-08'),(28441,49384,'2001-01-08','2001-02-13'),(28442,52050,'1996-07-20','1997-07-20'),(28442,53705,'1997-07-20','1998-07-20'),(28442,54036,'1998-07-20','1999-07-20'),(28442,56187,'1999-07-20','2000-07-19'),(28442,59320,'2000-07-19','2001-07-19'),(28442,59448,'2001-07-19','2002-07-19'),(28442,60159,'2002-07-19','9999-01-01'),(28443,67494,'1989-03-03','1990-03-03'),(28443,68230,'1990-03-03','1991-03-03'),(28443,71828,'1991-03-03','1992-03-02'),(28443,74156,'1992-03-02','1993-03-02'),(28443,73684,'1993-03-02','1994-03-02'),(28443,75182,'1994-03-02','1995-03-02'),(28443,78869,'1995-03-02','1996-03-01'),(28443,82665,'1996-03-01','1997-03-01'),(28443,85971,'1997-03-01','1998-03-01'),(28443,88861,'1998-03-01','1999-03-01'),(28443,92639,'1999-03-01','2000-02-29'),(28443,93954,'2000-02-29','2001-02-28'),(28443,98321,'2001-02-28','2002-02-28'),(28443,100813,'2002-02-28','9999-01-01'),(28444,58330,'1994-11-06','1995-11-06'),(28444,61213,'1995-11-06','1996-11-05'),(28444,60761,'1996-11-05','1997-11-05'),(28444,65213,'1997-11-05','1998-11-05'),(28444,66749,'1998-11-05','1999-11-05'),(28444,70322,'1999-11-05','2000-11-04'),(28444,70401,'2000-11-04','2001-11-04'),(28444,71638,'2001-11-04','9999-01-01'),(28445,40000,'1997-02-13','1998-02-13'),(28445,41970,'1998-02-13','1999-02-13'),(28445,44815,'1999-02-13','2000-02-13'),(28445,48861,'2000-02-13','2001-02-12'),(28445,48431,'2001-02-12','2002-02-12'),(28445,49540,'2002-02-12','9999-01-01'),(28446,40000,'1993-12-26','1994-12-26'),(28446,42544,'1994-12-26','1995-12-26'),(28446,46743,'1995-12-26','1996-12-25'),(28446,50411,'1996-12-25','1997-12-25'),(28446,53507,'1997-12-25','1998-12-25'),(28446,53221,'1998-12-25','1999-12-25'),(28446,55400,'1999-12-25','2000-12-24'),(28446,57536,'2000-12-24','2001-12-24'),(28446,60822,'2001-12-24','9999-01-01'),(28447,40000,'1989-05-10','1990-05-10'),(28447,43120,'1990-05-10','1991-05-10'),(28447,44928,'1991-05-10','1992-05-09'),(28447,44749,'1992-05-09','1993-05-09'),(28447,45842,'1993-05-09','1994-05-09'),(28447,47675,'1994-05-09','1995-05-09'),(28447,52092,'1995-05-09','1996-05-08'),(28447,56128,'1996-05-08','1997-05-08'),(28447,60181,'1997-05-08','1998-05-08'),(28447,60566,'1998-05-08','1999-05-08'),(28447,63107,'1999-05-08','2000-05-07'),(28447,65715,'2000-05-07','2001-05-07'),(28447,66350,'2001-05-07','2002-05-07'),(28447,68856,'2002-05-07','9999-01-01'),(28448,40000,'1997-06-05','1998-06-05'),(28448,43912,'1998-06-05','1999-06-05'),(28448,46440,'1999-06-05','2000-06-04'),(28448,48238,'2000-06-04','2001-06-04'),(28448,50093,'2001-06-04','2002-06-04'),(28448,53336,'2002-06-04','9999-01-01'),(28449,54911,'1993-02-21','1994-02-21'),(28449,55656,'1994-02-21','1995-02-21'),(28449,57100,'1995-02-21','1996-02-21'),(28449,60578,'1996-02-21','1997-02-20'),(28449,60793,'1997-02-20','1998-02-20'),(28449,63556,'1998-02-20','1999-02-20'),(28449,67194,'1999-02-20','2000-02-20'),(28449,71171,'2000-02-20','2001-02-19'),(28449,74161,'2001-02-19','2002-02-19'),(28449,74438,'2002-02-19','9999-01-01'),(28450,59495,'1998-06-05','1999-06-05'),(28450,59460,'1999-06-05','1999-08-03'),(28451,40000,'1989-07-07','1990-07-07'),(28451,41450,'1990-07-07','1991-07-07'),(28451,44218,'1991-07-07','1992-07-06'),(28451,45239,'1992-07-06','1993-07-06'),(28451,48683,'1993-07-06','1994-07-06'),(28451,52027,'1994-07-06','1995-07-06'),(28451,53181,'1995-07-06','1996-07-05'),(28451,55566,'1996-07-05','1997-07-05'),(28451,56730,'1997-07-05','1998-07-05'),(28451,58023,'1998-07-05','1999-07-05'),(28451,61595,'1999-07-05','2000-07-04'),(28451,61699,'2000-07-04','2001-07-04'),(28451,62955,'2001-07-04','2002-07-04'),(28451,64803,'2002-07-04','9999-01-01'),(28452,82517,'1992-09-15','1993-09-15'),(28452,86092,'1993-09-15','1994-09-15'),(28452,85620,'1994-09-15','1995-09-15'),(28452,86422,'1995-09-15','1996-09-14'),(28452,87205,'1996-09-14','1997-09-14'),(28452,86861,'1997-09-14','1998-09-14'),(28452,86404,'1998-09-14','1999-09-14'),(28452,86471,'1999-09-14','2000-09-13'),(28452,87761,'2000-09-13','2001-09-13'),(28452,90828,'2001-09-13','9999-01-01'),(28453,59855,'1998-01-28','1999-01-28'),(28453,63060,'1999-01-28','2000-01-28'),(28453,62829,'2000-01-28','2001-01-27'),(28453,65828,'2001-01-27','2002-01-27'),(28453,68094,'2002-01-27','9999-01-01'),(28454,41078,'1986-10-29','1987-10-29'),(28454,40642,'1987-10-29','1988-10-28'),(28454,42795,'1988-10-28','1989-10-28'),(28454,46947,'1989-10-28','1990-10-28'),(28454,48752,'1990-10-28','1991-10-28'),(28454,51667,'1991-10-28','1992-10-27'),(28454,54964,'1992-10-27','1993-10-27'),(28454,58695,'1993-10-27','1994-10-27'),(28454,59584,'1994-10-27','1995-10-27'),(28454,63563,'1995-10-27','1996-10-26'),(28454,67007,'1996-10-26','1997-10-26'),(28454,70549,'1997-10-26','1998-10-26'),(28454,74902,'1998-10-26','1999-10-26'),(28454,76982,'1999-10-26','2000-10-25'),(28454,81123,'2000-10-25','2001-10-25'),(28454,83638,'2001-10-25','9999-01-01'),(28455,61401,'1999-06-14','2000-01-30'),(28456,52043,'1987-02-11','1988-02-11'),(28456,53580,'1988-02-11','1989-02-10'),(28456,57002,'1989-02-10','1990-02-10'),(28456,57607,'1990-02-10','1991-02-10'),(28456,59145,'1991-02-10','1992-02-10'),(28456,60504,'1992-02-10','1993-02-09'),(28456,63523,'1993-02-09','1994-02-09'),(28456,63589,'1994-02-09','1995-02-09'),(28456,65752,'1995-02-09','1996-02-09'),(28456,65672,'1996-02-09','1997-02-08'),(28456,67294,'1997-02-08','1998-02-08'),(28456,69100,'1998-02-08','1999-02-08'),(28456,70531,'1999-02-08','2000-02-08'),(28456,70700,'2000-02-08','2001-02-07'),(28456,74954,'2001-02-07','2002-02-07'),(28456,77154,'2002-02-07','9999-01-01'),(28457,79826,'1999-07-15','2000-07-14'),(28457,82720,'2000-07-14','2001-07-14'),(28457,84113,'2001-07-14','2002-07-14'),(28457,87734,'2002-07-14','9999-01-01'),(28458,68823,'1998-03-09','1999-03-09'),(28458,72214,'1999-03-09','2000-03-08'),(28458,72806,'2000-03-08','2001-03-08'),(28458,72714,'2001-03-08','2002-03-08'),(28458,72395,'2002-03-08','9999-01-01'),(28459,77030,'1991-12-30','1992-12-29'),(28459,79154,'1992-12-29','1993-12-29'),(28459,82595,'1993-12-29','1994-12-29'),(28459,83435,'1994-12-29','1995-12-29'),(28459,84567,'1995-12-29','1996-12-28'),(28459,85457,'1996-12-28','1997-12-28'),(28459,87413,'1997-12-28','1998-12-28'),(28459,87180,'1998-12-28','1999-12-28'),(28459,87641,'1999-12-28','2000-12-27'),(28459,89380,'2000-12-27','2001-12-27'),(28459,92105,'2001-12-27','9999-01-01'),(28460,50356,'1992-03-23','1993-03-23'),(28460,52245,'1993-03-23','1994-03-23'),(28460,53681,'1994-03-23','1995-03-23'),(28460,57759,'1995-03-23','1996-03-22'),(28460,61128,'1996-03-22','1997-03-22'),(28460,61670,'1997-03-22','1998-03-22'),(28460,63284,'1998-03-22','1999-03-22'),(28460,64547,'1999-03-22','2000-03-21'),(28460,66537,'2000-03-21','2001-03-21'),(28460,67622,'2001-03-21','2002-03-21'),(28460,70148,'2002-03-21','9999-01-01'),(28461,76354,'1996-01-06','1997-01-05'),(28461,78419,'1997-01-05','1998-01-05'),(28461,78697,'1998-01-05','1999-01-05'),(28461,79368,'1999-01-05','2000-01-05'),(28461,81042,'2000-01-05','2001-01-04'),(28461,82990,'2001-01-04','2002-01-04'),(28461,86475,'2002-01-04','9999-01-01'),(28462,56281,'1994-07-14','1995-07-14'),(28462,60204,'1995-07-14','1996-07-13'),(28462,63601,'1996-07-13','1997-07-13'),(28462,64192,'1997-07-13','1998-07-13'),(28462,67690,'1998-07-13','1999-07-13'),(28462,72002,'1999-07-13','2000-07-12'),(28462,71923,'2000-07-12','2001-07-12'),(28462,73255,'2001-07-12','2002-07-12'),(28462,76322,'2002-07-12','9999-01-01'),(28463,40000,'1989-11-09','1990-11-09'),(28463,40907,'1990-11-09','1991-11-09'),(28463,40581,'1991-11-09','1992-11-08'),(28463,40580,'1992-11-08','1992-11-20'),(28464,48177,'1990-11-15','1991-11-15'),(28464,48240,'1991-11-15','1992-11-14'),(28464,48450,'1992-11-14','1993-11-14'),(28464,50454,'1993-11-14','1994-11-14'),(28464,50565,'1994-11-14','1995-11-14'),(28464,50913,'1995-11-14','1996-11-13'),(28464,53902,'1996-11-13','1997-11-13'),(28464,54899,'1997-11-13','1998-11-13'),(28464,58497,'1998-11-13','1999-11-13'),(28464,59873,'1999-11-13','2000-11-12'),(28464,61259,'2000-11-12','2001-11-12'),(28464,62264,'2001-11-12','9999-01-01'),(28465,40000,'1995-09-26','1996-09-25'),(28465,40971,'1996-09-25','1997-09-25'),(28465,42203,'1997-09-25','1998-09-25'),(28465,44275,'1998-09-25','1999-09-25'),(28465,47108,'1999-09-25','2000-09-24'),(28465,49471,'2000-09-24','2001-09-24'),(28465,53630,'2001-09-24','9999-01-01'),(28466,74728,'1994-06-30','1995-06-30'),(28466,76643,'1995-06-30','1996-06-29'),(28466,78889,'1996-06-29','1997-06-29'),(28466,79855,'1997-06-29','1998-06-29'),(28466,83818,'1998-06-29','1999-06-29'),(28466,87258,'1999-06-29','2000-06-28'),(28466,88918,'2000-06-28','2001-06-28'),(28466,92104,'2001-06-28','2002-06-28'),(28466,93046,'2002-06-28','9999-01-01'),(28467,47362,'1993-12-01','1994-12-01'),(28467,50674,'1994-12-01','1995-12-01'),(28467,52048,'1995-12-01','1996-11-30'),(28467,52298,'1996-11-30','1997-11-30'),(28467,53345,'1997-11-30','1998-11-30'),(28467,56634,'1998-11-30','1999-11-30'),(28467,60313,'1999-11-30','2000-11-29'),(28467,64431,'2000-11-29','2001-11-29'),(28467,67514,'2001-11-29','9999-01-01'),(28468,66670,'1989-07-04','1990-07-04'),(28468,70957,'1990-07-04','1991-07-04'),(28468,72520,'1991-07-04','1992-07-03'),(28468,73787,'1992-07-03','1993-07-03'),(28468,74457,'1993-07-03','1994-07-03'),(28468,75185,'1994-07-03','1995-07-03'),(28468,78667,'1995-07-03','1996-07-02'),(28468,80012,'1996-07-02','1997-07-02'),(28468,80546,'1997-07-02','1998-07-02'),(28468,84453,'1998-07-02','1999-07-02'),(28468,86286,'1999-07-02','2000-07-01'),(28468,90023,'2000-07-01','2001-07-01'),(28468,92478,'2001-07-01','2002-07-01'),(28468,92377,'2002-07-01','9999-01-01'),(28469,54402,'1991-02-17','1992-02-17'),(28469,54777,'1992-02-17','1993-02-16'),(28469,58591,'1993-02-16','1994-02-16'),(28469,62465,'1994-02-16','1995-02-16'),(28469,66880,'1995-02-16','1995-12-15'),(28470,47001,'1991-05-30','1992-05-29'),(28470,46828,'1992-05-29','1993-05-29'),(28470,48816,'1993-05-29','1994-05-29'),(28470,52508,'1994-05-29','1995-05-29'),(28470,56646,'1995-05-29','1996-05-28'),(28470,57887,'1996-05-28','1997-05-28'),(28470,60632,'1997-05-28','1998-05-28'),(28470,60956,'1998-05-28','1999-05-28'),(28470,62201,'1999-05-28','2000-05-27'),(28470,65784,'2000-05-27','2001-05-27'),(28470,68287,'2001-05-27','2002-05-27'),(28470,71675,'2002-05-27','9999-01-01'),(28471,49938,'1992-11-16','1993-11-16'),(28471,50212,'1993-11-16','1994-11-16'),(28471,50368,'1994-11-16','1995-11-16'),(28471,54842,'1995-11-16','1996-11-15'),(28471,56585,'1996-11-15','1997-11-15'),(28471,60559,'1997-11-15','1998-11-15'),(28471,63649,'1998-11-15','1999-11-15'),(28471,64383,'1999-11-15','2000-11-14'),(28471,67150,'2000-11-14','2001-11-14'),(28471,69658,'2001-11-14','9999-01-01'),(28472,40000,'1994-06-27','1995-06-27'),(28472,41171,'1995-06-27','1996-06-26'),(28472,42497,'1996-06-26','1997-06-26'),(28472,46337,'1997-06-26','1998-06-26'),(28472,49606,'1998-06-26','1999-06-26'),(28472,53311,'1999-06-26','2000-06-25'),(28472,55852,'2000-06-25','2001-06-25'),(28472,57916,'2001-06-25','2002-06-25'),(28472,59397,'2002-06-25','9999-01-01'),(28473,46196,'1987-02-07','1988-02-07'),(28473,48119,'1988-02-07','1989-02-06'),(28473,49625,'1989-02-06','1990-02-06'),(28473,51708,'1990-02-06','1991-02-06'),(28473,51774,'1991-02-06','1992-02-06'),(28473,51479,'1992-02-06','1993-02-05'),(28473,53289,'1993-02-05','1994-01-07'),(28474,50872,'1996-01-09','1997-01-08'),(28474,50620,'1997-01-08','1998-01-08'),(28474,51062,'1998-01-08','1999-01-08'),(28474,53082,'1999-01-08','2000-01-08'),(28474,53253,'2000-01-08','2000-05-22'),(28475,40000,'1987-01-04','1988-01-04'),(28475,41066,'1988-01-04','1989-01-03'),(28475,40578,'1989-01-03','1990-01-03'),(28475,43122,'1990-01-03','1991-01-03'),(28475,45235,'1991-01-03','1992-01-03'),(28475,46746,'1992-01-03','1993-01-02'),(28475,48411,'1993-01-02','1994-01-02'),(28475,49780,'1994-01-02','1995-01-02'),(28475,49957,'1995-01-02','1996-01-02'),(28475,50250,'1996-01-02','1997-01-01'),(28475,53697,'1997-01-01','1998-01-01'),(28475,53296,'1998-01-01','1999-01-01'),(28475,54762,'1999-01-01','2000-01-01'),(28475,57425,'2000-01-01','2000-12-31'),(28475,59920,'2000-12-31','2001-12-31'),(28475,59782,'2001-12-31','9999-01-01'),(28476,47961,'1988-05-12','1989-05-12'),(28476,50155,'1989-05-12','1990-05-12'),(28476,50788,'1990-05-12','1991-05-12'),(28476,52219,'1991-05-12','1992-05-11'),(28476,52700,'1992-05-11','1993-05-11'),(28476,53228,'1993-05-11','1994-05-11'),(28476,57006,'1994-05-11','1995-05-11'),(28476,58687,'1995-05-11','1996-05-10'),(28476,59804,'1996-05-10','1997-05-10'),(28476,59940,'1997-05-10','1998-05-10'),(28476,61881,'1998-05-10','1999-05-10'),(28476,63481,'1999-05-10','2000-05-09'),(28476,67659,'2000-05-09','2001-05-09'),(28476,68488,'2001-05-09','2002-02-06'),(28477,67990,'1993-08-16','1994-08-16'),(28477,68704,'1994-08-16','1995-08-16'),(28477,71577,'1995-08-16','1996-08-15'),(28477,75760,'1996-08-15','1997-08-15'),(28477,79891,'1997-08-15','1998-08-15'),(28477,83462,'1998-08-15','1999-08-15'),(28477,87317,'1999-08-15','2000-08-14'),(28477,88927,'2000-08-14','2001-08-14'),(28477,89769,'2001-08-14','9999-01-01'),(28478,40000,'1986-02-18','1987-02-18'),(28478,41366,'1987-02-18','1988-02-18'),(28478,44824,'1988-02-18','1989-02-17'),(28478,48209,'1989-02-17','1990-02-17'),(28478,52689,'1990-02-17','1991-02-17'),(28478,53452,'1991-02-17','1992-02-17'),(28478,57628,'1992-02-17','1993-02-16'),(28478,62011,'1993-02-16','1994-02-16'),(28478,66012,'1994-02-16','1995-02-16'),(28478,68771,'1995-02-16','1996-02-16'),(28478,71865,'1996-02-16','1997-02-15'),(28478,74611,'1997-02-15','1998-02-15'),(28478,75924,'1998-02-15','1999-02-15'),(28478,77095,'1999-02-15','2000-02-15'),(28478,77141,'2000-02-15','2001-02-14'),(28478,78938,'2001-02-14','2002-02-14'),(28478,82918,'2002-02-14','9999-01-01'),(28479,94684,'1994-04-17','1995-04-17'),(28479,98047,'1995-04-17','1996-04-16'),(28479,100657,'1996-04-16','1997-04-16'),(28479,103314,'1997-04-16','1998-04-16'),(28479,104201,'1998-04-16','1999-04-16'),(28479,106185,'1999-04-16','2000-04-15'),(28479,109485,'2000-04-15','2001-04-15'),(28479,113883,'2001-04-15','2002-04-15'),(28479,117714,'2002-04-15','9999-01-01'),(28480,60198,'1996-12-06','1997-12-06'),(28480,61923,'1997-12-06','1998-12-06'),(28480,62081,'1998-12-06','1999-12-06'),(28480,64792,'1999-12-06','2000-12-05'),(28480,65553,'2000-12-05','2001-12-05'),(28480,69962,'2001-12-05','9999-01-01'),(28481,53458,'1985-08-13','1986-08-13'),(28481,56330,'1986-08-13','1987-08-13'),(28481,59976,'1987-08-13','1988-08-12'),(28481,61770,'1988-08-12','1989-08-12'),(28481,65555,'1989-08-12','1989-10-22'),(28482,79191,'1986-07-24','1987-07-24'),(28482,81960,'1987-07-24','1988-07-23'),(28482,82852,'1988-07-23','1989-07-23'),(28482,85130,'1989-07-23','1990-07-23'),(28482,88612,'1990-07-23','1991-07-23'),(28482,89857,'1991-07-23','1992-07-22'),(28482,93338,'1992-07-22','1992-11-21'),(28483,64115,'1995-06-12','1996-06-11'),(28483,66992,'1996-06-11','1997-06-11'),(28483,69490,'1997-06-11','1998-06-11'),(28483,72184,'1998-06-11','1999-06-11'),(28483,72717,'1999-06-11','2000-06-10'),(28483,72789,'2000-06-10','2001-06-10'),(28483,75248,'2001-06-10','2002-06-10'),(28483,74847,'2002-06-10','9999-01-01'),(28484,40000,'1994-02-22','1995-02-22'),(28484,40846,'1995-02-22','1996-02-22'),(28484,42382,'1996-02-22','1997-02-21'),(28484,42001,'1997-02-21','1998-02-21'),(28484,46183,'1998-02-21','1999-02-21'),(28484,48916,'1999-02-21','2000-02-21'),(28484,48471,'2000-02-21','2001-02-20'),(28484,50742,'2001-02-20','2002-02-20'),(28484,53697,'2002-02-20','9999-01-01'),(28485,53167,'1990-09-21','1991-09-21'),(28485,56633,'1991-09-21','1992-09-20'),(28485,58658,'1992-09-20','1993-09-20'),(28485,59416,'1993-09-20','1994-09-20'),(28485,62014,'1994-09-20','1995-09-20'),(28485,65146,'1995-09-20','1996-09-19'),(28485,64747,'1996-09-19','1997-09-19'),(28485,67531,'1997-09-19','1998-09-19'),(28485,70320,'1998-09-19','1999-09-19'),(28485,74750,'1999-09-19','2000-09-18'),(28485,79014,'2000-09-18','2001-09-18'),(28485,80100,'2001-09-18','9999-01-01'),(28486,46520,'1992-12-24','1993-12-24'),(28486,50532,'1993-12-24','1994-12-24'),(28486,53785,'1994-12-24','1995-12-24'),(28486,57651,'1995-12-24','1996-12-23'),(28486,61486,'1996-12-23','1997-12-23'),(28486,62431,'1997-12-23','1998-12-15'),(28487,71338,'2000-01-31','2001-01-30'),(28487,75727,'2001-01-30','2002-01-30'),(28487,80023,'2002-01-30','9999-01-01'),(28488,40000,'1994-05-25','1995-05-25'),(28488,40280,'1995-05-25','1996-05-24'),(28488,39940,'1996-05-24','1997-05-24'),(28488,42759,'1997-05-24','1998-05-24'),(28488,43219,'1998-05-24','1999-05-24'),(28488,43537,'1999-05-24','2000-05-23'),(28488,43348,'2000-05-23','2001-05-23'),(28488,46755,'2001-05-23','2002-05-23'),(28488,46425,'2002-05-23','9999-01-01'),(28489,42185,'1998-06-02','1999-06-02'),(28489,43785,'1999-06-02','2000-06-01'),(28489,44700,'2000-06-01','2001-06-01'),(28489,45410,'2001-06-01','2002-06-01'),(28489,46346,'2002-06-01','9999-01-01'),(28490,40932,'1986-11-13','1987-11-13'),(28490,42702,'1987-11-13','1988-11-12'),(28490,42764,'1988-11-12','1989-11-12'),(28490,43534,'1989-11-12','1990-11-12'),(28490,44861,'1990-11-12','1991-11-12'),(28490,46044,'1991-11-12','1992-11-11'),(28490,47723,'1992-11-11','1993-11-11'),(28490,51237,'1993-11-11','1994-11-11'),(28490,52029,'1994-11-11','1995-11-11'),(28490,55251,'1995-11-11','1996-11-10'),(28490,58727,'1996-11-10','1997-11-10'),(28490,61037,'1997-11-10','1998-11-10'),(28490,60871,'1998-11-10','1999-11-10'),(28490,60807,'1999-11-10','2000-11-09'),(28490,62129,'2000-11-09','2001-11-09'),(28490,63950,'2001-11-09','9999-01-01'),(28491,50293,'1994-11-15','1995-11-15'),(28491,50237,'1995-11-15','1996-11-14'),(28491,50518,'1996-11-14','1997-11-14'),(28491,50119,'1997-11-14','1998-11-14'),(28491,51152,'1998-11-14','1999-11-14'),(28491,51178,'1999-11-14','2000-11-13'),(28491,52818,'2000-11-13','2001-11-13'),(28491,55385,'2001-11-13','9999-01-01'),(28492,40620,'1995-11-13','1996-11-12'),(28492,41327,'1996-11-12','1997-11-12'),(28492,44206,'1997-11-12','1998-11-12'),(28492,46924,'1998-11-12','1999-11-12'),(28492,48199,'1999-11-12','2000-09-15'),(28493,65928,'1986-10-11','1987-10-11'),(28493,69048,'1987-10-11','1988-10-10'),(28493,73457,'1988-10-10','1989-10-10'),(28493,75566,'1989-10-10','1990-10-10'),(28493,75547,'1990-10-10','1991-10-10'),(28493,77612,'1991-10-10','1992-10-09'),(28493,82061,'1992-10-09','1993-10-09'),(28493,84056,'1993-10-09','1994-10-09'),(28493,84351,'1994-10-09','1995-10-09'),(28493,86926,'1995-10-09','1996-10-08'),(28493,88827,'1996-10-08','1997-10-08'),(28493,89375,'1997-10-08','1998-10-08'),(28493,90315,'1998-10-08','1999-10-08'),(28493,93031,'1999-10-08','2000-10-07'),(28493,96546,'2000-10-07','2001-10-07'),(28493,96069,'2001-10-07','9999-01-01'),(28494,41814,'1991-11-05','1992-11-04'),(28494,42542,'1992-11-04','1993-11-04'),(28494,46643,'1993-11-04','1994-11-04'),(28494,46369,'1994-11-04','1995-11-04'),(28494,46820,'1995-11-04','1996-11-03'),(28494,49052,'1996-11-03','1997-11-03'),(28494,52546,'1997-11-03','1998-11-03'),(28494,55417,'1998-11-03','1999-11-03'),(28494,59029,'1999-11-03','2000-11-02'),(28494,62688,'2000-11-02','2000-12-14'),(28495,40000,'1995-07-17','1996-07-16'),(28495,39978,'1996-07-16','1997-07-16'),(28495,42548,'1997-07-16','1998-07-16'),(28495,46202,'1998-07-16','1999-07-16'),(28495,47896,'1999-07-16','2000-07-15'),(28495,48584,'2000-07-15','2001-07-15'),(28495,48794,'2001-07-15','2002-07-15'),(28495,53139,'2002-07-15','9999-01-01'),(28496,40000,'1998-11-14','1999-11-14'),(28496,43361,'1999-11-14','2000-11-13'),(28496,46377,'2000-11-13','2001-11-13'),(28496,50695,'2001-11-13','9999-01-01'),(28497,48265,'1996-04-18','1997-04-18'),(28497,50679,'1997-04-18','1998-04-18'),(28497,51190,'1998-04-18','1999-04-18'),(28497,53760,'1999-04-18','2000-04-17'),(28497,54780,'2000-04-17','2001-04-17'),(28497,56672,'2001-04-17','2002-04-17'),(28497,57877,'2002-04-17','9999-01-01'),(28498,40000,'1998-04-27','1999-04-27'),(28498,43864,'1999-04-27','2000-04-26'),(28498,47805,'2000-04-26','2001-04-26'),(28498,48437,'2001-04-26','2002-04-26'),(28498,51519,'2002-04-26','9999-01-01'),(28499,86848,'1998-07-25','1999-07-25'),(28499,86735,'1999-07-25','2000-07-24'),(28499,87415,'2000-07-24','2001-07-24'),(28499,87384,'2001-07-24','2002-07-24'),(28499,87162,'2002-07-24','9999-01-01'),(28500,40000,'2000-01-27','2000-06-12'),(28501,40000,'1998-08-08','1999-08-08'),(28501,42244,'1999-08-08','2000-08-07'),(28501,45638,'2000-08-07','2001-08-07'),(28501,47194,'2001-08-07','9999-01-01'),(28502,40000,'1993-12-13','1994-12-13'),(28502,42605,'1994-12-13','1995-12-13'),(28502,43129,'1995-12-13','1996-12-12'),(28502,47302,'1996-12-12','1997-12-12'),(28502,49767,'1997-12-12','1998-12-12'),(28502,50782,'1998-12-12','1999-12-12'),(28502,53680,'1999-12-12','2000-12-11'),(28502,55254,'2000-12-11','2001-12-11'),(28502,55876,'2001-12-11','9999-01-01'),(28503,79201,'1994-09-04','1995-09-04'),(28503,80961,'1995-09-04','1996-09-03'),(28503,80711,'1996-09-03','1997-09-03'),(28503,83847,'1997-09-03','1998-09-03'),(28503,86279,'1998-09-03','1999-09-03'),(28503,89636,'1999-09-03','2000-09-02'),(28503,92932,'2000-09-02','2001-09-02'),(28503,92640,'2001-09-02','9999-01-01'),(28504,68605,'1991-08-06','1992-08-05'),(28504,71853,'1992-08-05','1993-08-05'),(28504,75995,'1993-08-05','1994-08-05'),(28504,79721,'1994-08-05','1995-08-05'),(28504,80930,'1995-08-05','1996-08-04'),(28504,84911,'1996-08-04','1997-08-04'),(28504,89092,'1997-08-04','1998-08-04'),(28504,90522,'1998-08-04','1999-08-04'),(28504,90233,'1999-08-04','2000-08-03'),(28504,93964,'2000-08-03','2001-08-03'),(28504,97303,'2001-08-03','9999-01-01'),(28505,57539,'1986-01-03','1987-01-03'),(28505,57743,'1987-01-03','1988-01-03'),(28505,57622,'1988-01-03','1989-01-02'),(28505,61388,'1989-01-02','1990-01-02'),(28505,61451,'1990-01-02','1990-01-25'),(28506,67277,'1992-02-13','1993-02-12'),(28506,70486,'1993-02-12','1994-02-12'),(28506,73866,'1994-02-12','1995-02-12'),(28506,76455,'1995-02-12','1996-02-12'),(28506,79264,'1996-02-12','1997-02-11'),(28506,80847,'1997-02-11','1998-02-11'),(28506,84136,'1998-02-11','1999-02-11'),(28506,84225,'1999-02-11','2000-02-11'),(28506,87828,'2000-02-11','2001-02-10'),(28506,88117,'2001-02-10','2002-02-10'),(28506,89606,'2002-02-10','9999-01-01'),(28507,40000,'1985-07-22','1986-07-22'),(28507,40977,'1986-07-22','1987-07-22'),(28507,41892,'1987-07-22','1988-07-21'),(28507,43654,'1988-07-21','1989-07-21'),(28507,45355,'1989-07-21','1990-07-21'),(28507,49189,'1990-07-21','1991-07-21'),(28507,51051,'1991-07-21','1992-07-20'),(28507,51410,'1992-07-20','1993-07-20'),(28507,54533,'1993-07-20','1994-07-20'),(28507,56555,'1994-07-20','1995-07-20'),(28507,58378,'1995-07-20','1996-03-02'),(28508,45563,'1988-08-29','1989-08-29'),(28508,50013,'1989-08-29','1990-08-29'),(28508,49604,'1990-08-29','1991-08-29'),(28508,51346,'1991-08-29','1992-08-28'),(28508,54004,'1992-08-28','1993-08-28'),(28508,57219,'1993-08-28','1994-08-28'),(28508,59046,'1994-08-28','1995-08-28'),(28508,59254,'1995-08-28','1996-08-27'),(28508,63342,'1996-08-27','1997-08-27'),(28508,65221,'1997-08-27','1998-08-27'),(28508,65792,'1998-08-27','1999-08-27'),(28508,69535,'1999-08-27','2000-08-26'),(28508,70793,'2000-08-26','2001-08-26'),(28508,72937,'2001-08-26','9999-01-01'),(28509,40000,'1996-09-26','1997-09-26'),(28509,41408,'1997-09-26','1998-09-26'),(28509,42569,'1998-09-26','1999-09-26'),(28509,42704,'1999-09-26','2000-09-25'),(28509,46770,'2000-09-25','2001-09-25'),(28509,49359,'2001-09-25','9999-01-01'),(28510,59021,'1988-11-25','1989-11-25'),(28510,61372,'1989-11-25','1990-11-25'),(28510,62595,'1990-11-25','1991-11-25'),(28510,64034,'1991-11-25','1992-11-24'),(28510,64515,'1992-11-24','1993-11-24'),(28510,64975,'1993-11-24','1994-11-24'),(28510,65952,'1994-11-24','1995-11-24'),(28510,66039,'1995-11-24','1996-11-23'),(28510,69176,'1996-11-23','1997-11-23'),(28510,72523,'1997-11-23','1998-11-23'),(28510,76961,'1998-11-23','1999-11-23'),(28510,79041,'1999-11-23','2000-11-22'),(28510,80096,'2000-11-22','2001-11-22'),(28510,81417,'2001-11-22','9999-01-01'),(28511,40000,'1991-09-30','1992-09-29'),(28511,41864,'1992-09-29','1993-09-29'),(28511,45870,'1993-09-29','1994-09-29'),(28511,46260,'1994-09-29','1995-09-29'),(28511,49511,'1995-09-29','1996-09-28'),(28511,51084,'1996-09-28','1997-09-28'),(28511,54989,'1997-09-28','1998-09-28'),(28511,57781,'1998-09-28','1999-09-28'),(28511,60066,'1999-09-28','2000-09-27'),(28511,60778,'2000-09-27','2001-09-27'),(28511,65176,'2001-09-27','9999-01-01'),(28512,41826,'1985-07-01','1986-07-01'),(28512,44348,'1986-07-01','1987-07-01'),(28512,44661,'1987-07-01','1988-06-30'),(28512,45194,'1988-06-30','1989-06-30'),(28512,48977,'1989-06-30','1990-06-30'),(28512,49712,'1990-06-30','1991-06-30'),(28512,51971,'1991-06-30','1992-06-29'),(28512,54458,'1992-06-29','1993-06-29'),(28512,57110,'1993-06-29','1994-06-29'),(28512,60729,'1994-06-29','1995-06-29'),(28512,62738,'1995-06-29','1996-06-28'),(28512,64365,'1996-06-28','1997-06-28'),(28512,65005,'1997-06-28','1998-06-28'),(28512,65597,'1998-06-28','1999-06-28'),(28512,67128,'1999-06-28','2000-06-27'),(28512,71053,'2000-06-27','2001-06-27'),(28512,72516,'2001-06-27','2002-06-27'),(28512,73439,'2002-06-27','9999-01-01'),(28513,40000,'1999-02-23','2000-02-23'),(28513,43292,'2000-02-23','2001-02-22'),(28513,47789,'2001-02-22','2002-02-22'),(28513,52129,'2002-02-22','9999-01-01'),(28514,59029,'1991-07-15','1992-07-14'),(28514,60950,'1992-07-14','1993-07-14'),(28514,64574,'1993-07-14','1994-07-14'),(28514,68817,'1994-07-14','1995-07-14'),(28514,70007,'1995-07-14','1996-07-13'),(28514,74359,'1996-07-13','1997-07-13'),(28514,75428,'1997-07-13','1998-07-13'),(28514,78502,'1998-07-13','1999-07-13'),(28514,80267,'1999-07-13','2000-07-12'),(28514,81059,'2000-07-12','2001-07-12'),(28514,85143,'2001-07-12','2002-07-12'),(28514,88861,'2002-07-12','9999-01-01'),(28515,42439,'1994-05-22','1995-05-22'),(28515,45463,'1995-05-22','1996-05-21'),(28515,45967,'1996-05-21','1997-05-21'),(28515,47627,'1997-05-21','1997-10-11'),(28516,40000,'1991-08-11','1992-08-10'),(28516,41083,'1992-08-10','1993-08-10'),(28516,40678,'1993-08-10','1994-08-10'),(28516,40425,'1994-08-10','1995-08-10'),(28516,44028,'1995-08-10','1996-08-09'),(28516,47329,'1996-08-09','1997-08-09'),(28516,51446,'1997-08-09','1998-08-09'),(28516,51052,'1998-08-09','1999-08-09'),(28516,55267,'1999-08-09','2000-08-08'),(28516,57117,'2000-08-08','2001-08-08'),(28516,56771,'2001-08-08','9999-01-01'),(28517,49848,'1997-04-07','1998-04-07'),(28517,54001,'1998-04-07','1999-04-07'),(28517,58052,'1999-04-07','2000-04-06'),(28517,57686,'2000-04-06','2001-04-06'),(28517,58802,'2001-04-06','2002-04-05'),(28517,58908,'2002-04-05','9999-01-01'),(28518,40000,'1987-06-27','1988-06-26'),(28518,44335,'1988-06-26','1989-06-26'),(28518,46791,'1989-06-26','1990-06-26'),(28518,50592,'1990-06-26','1991-06-26'),(28518,50884,'1991-06-26','1992-06-25'),(28518,53177,'1992-06-25','1993-06-25'),(28518,54324,'1993-06-25','1994-06-25'),(28518,54095,'1994-06-25','1995-06-25'),(28518,55972,'1995-06-25','1996-06-24'),(28518,59352,'1996-06-24','1997-06-24'),(28518,62834,'1997-06-24','1998-06-24'),(28518,64567,'1998-06-24','1999-06-24'),(28518,66289,'1999-06-24','2000-06-23'),(28518,69214,'2000-06-23','2001-06-23'),(28518,71313,'2001-06-23','2002-06-23'),(28518,70857,'2002-06-23','9999-01-01'),(28519,40000,'1990-04-22','1991-04-22'),(28519,40234,'1991-04-22','1992-04-21'),(28519,40431,'1992-04-21','1993-04-21'),(28519,42325,'1993-04-21','1994-04-21'),(28519,43518,'1994-04-21','1995-04-21'),(28519,45325,'1995-04-21','1996-04-20'),(28519,47582,'1996-04-20','1997-04-20'),(28519,50305,'1997-04-20','1998-04-20'),(28519,53692,'1998-04-20','1999-04-20'),(28519,57914,'1999-04-20','2000-04-19'),(28519,61192,'2000-04-19','2001-04-19'),(28519,61990,'2001-04-19','2002-04-19'),(28519,63420,'2002-04-19','9999-01-01'),(28520,42006,'1999-05-25','2000-05-24'),(28520,43451,'2000-05-24','2001-05-24'),(28520,45637,'2001-05-24','2002-05-24'),(28520,45506,'2002-05-24','9999-01-01'),(28521,107769,'1993-12-27','1994-12-27'),(28521,111905,'1994-12-27','1995-12-27'),(28521,115775,'1995-12-27','1996-12-26'),(28521,118338,'1996-12-26','1997-12-26'),(28521,119463,'1997-12-26','1998-12-26'),(28521,121399,'1998-12-26','1999-12-26'),(28521,123751,'1999-12-26','2000-12-25'),(28521,127556,'2000-12-25','2001-12-25'),(28521,131344,'2001-12-25','9999-01-01'),(28522,78469,'1998-07-15','1999-07-15'),(28522,78634,'1999-07-15','2000-07-14'),(28522,81036,'2000-07-14','2001-07-14'),(28522,82413,'2001-07-14','2002-07-14'),(28522,83906,'2002-07-14','9999-01-01'),(28523,60875,'1989-10-30','1990-10-30'),(28523,60637,'1990-10-30','1991-10-30'),(28523,63109,'1991-10-30','1992-10-29'),(28523,64978,'1992-10-29','1993-10-29'),(28523,67927,'1993-10-29','1994-10-29'),(28523,72186,'1994-10-29','1995-10-29'),(28523,72752,'1995-10-29','1996-10-28'),(28523,73018,'1996-10-28','1997-07-29'),(28524,40000,'1989-05-03','1990-05-03'),(28524,43762,'1990-05-03','1991-05-03'),(28524,43743,'1991-05-03','1992-05-02'),(28524,45105,'1992-05-02','1993-05-02'),(28524,47581,'1993-05-02','1994-05-02'),(28524,47617,'1994-05-02','1995-05-02'),(28524,48474,'1995-05-02','1996-05-01'),(28524,50049,'1996-05-01','1997-05-01'),(28524,50736,'1997-05-01','1998-05-01'),(28524,53808,'1998-05-01','1999-05-01'),(28524,53881,'1999-05-01','2000-04-30'),(28524,53490,'2000-04-30','2001-04-30'),(28524,56076,'2001-04-30','2002-04-30'),(28524,59594,'2002-04-30','9999-01-01'),(28525,68550,'1987-06-14','1988-06-13'),(28525,71653,'1988-06-13','1989-06-13'),(28525,73005,'1989-06-13','1990-06-13'),(28525,75811,'1990-06-13','1991-06-13'),(28525,78169,'1991-06-13','1992-06-12'),(28525,78477,'1992-06-12','1993-06-12'),(28525,81116,'1993-06-12','1994-06-12'),(28525,82342,'1994-06-12','1995-06-12'),(28525,82782,'1995-06-12','1996-06-11'),(28525,85161,'1996-06-11','1997-06-11'),(28525,85191,'1997-06-11','1998-06-11'),(28525,88094,'1998-06-11','1999-06-11'),(28525,90732,'1999-06-11','2000-06-10'),(28525,94142,'2000-06-10','2001-06-10'),(28525,94614,'2001-06-10','2002-06-10'),(28525,98123,'2002-06-10','9999-01-01'),(28526,40000,'1988-05-01','1989-05-01'),(28526,42325,'1989-05-01','1990-05-01'),(28526,46566,'1990-05-01','1991-05-01'),(28526,48501,'1991-05-01','1992-04-30'),(28526,50587,'1992-04-30','1993-04-30'),(28526,52157,'1993-04-30','1994-04-30'),(28526,55220,'1994-04-30','1995-04-30'),(28526,56498,'1995-04-30','1996-04-29'),(28526,56321,'1996-04-29','1997-04-29'),(28526,58658,'1997-04-29','1998-04-29'),(28526,59598,'1998-04-29','1999-04-29'),(28526,62078,'1999-04-29','2000-04-28'),(28526,66438,'2000-04-28','2001-04-28'),(28526,70498,'2001-04-28','2002-04-28'),(28526,72550,'2002-04-28','9999-01-01'),(28527,41549,'1989-02-05','1990-02-05'),(28527,44353,'1990-02-05','1991-02-05'),(28527,48155,'1991-02-05','1992-02-05'),(28527,51243,'1992-02-05','1993-02-04'),(28527,53196,'1993-02-04','1994-02-04'),(28527,54902,'1994-02-04','1995-02-04'),(28527,58125,'1995-02-04','1996-02-04'),(28527,58067,'1996-02-04','1997-02-03'),(28527,60165,'1997-02-03','1998-02-03'),(28527,62170,'1998-02-03','1999-02-03'),(28527,66121,'1999-02-03','2000-02-03'),(28527,66874,'2000-02-03','2001-02-02'),(28527,67064,'2001-02-02','2002-02-02'),(28527,67469,'2002-02-02','9999-01-01'),(28528,42429,'1990-08-12','1991-08-12'),(28528,44763,'1991-08-12','1992-08-11'),(28528,44755,'1992-08-11','1993-08-11'),(28528,48431,'1993-08-11','1994-08-11'),(28528,52901,'1994-08-11','1995-08-11'),(28528,52921,'1995-08-11','1996-08-10'),(28528,55289,'1996-08-10','1997-08-10'),(28528,58111,'1997-08-10','1998-08-10'),(28528,59156,'1998-08-10','1999-08-10'),(28528,61110,'1999-08-10','2000-08-09'),(28528,63909,'2000-08-09','2001-08-09'),(28528,64300,'2001-08-09','9999-01-01'),(28529,45642,'1985-06-09','1986-06-09'),(28529,47094,'1986-06-09','1987-06-09'),(28529,48612,'1987-06-09','1988-06-08'),(28529,53077,'1988-06-08','1989-06-08'),(28529,54963,'1989-06-08','1990-06-08'),(28529,56909,'1990-06-08','1991-06-08'),(28529,61076,'1991-06-08','1992-06-07'),(28529,62341,'1992-06-07','1993-06-07'),(28529,66014,'1993-06-07','1994-06-07'),(28529,69640,'1994-06-07','1995-06-07'),(28529,71593,'1995-06-07','1996-06-06'),(28529,74034,'1996-06-06','1997-06-06'),(28529,75136,'1997-06-06','1998-06-06'),(28529,79561,'1998-06-06','1999-06-06'),(28529,80674,'1999-06-06','2000-06-05'),(28529,84423,'2000-06-05','2001-06-05'),(28529,84304,'2001-06-05','2002-06-05'),(28529,86155,'2002-06-05','9999-01-01'),(28530,40000,'1999-09-23','2000-09-22'),(28530,43677,'2000-09-22','2001-08-06'),(28531,61029,'1998-08-20','1999-08-20'),(28531,62328,'1999-08-20','2000-08-19'),(28531,63909,'2000-08-19','2000-08-28'),(28532,55342,'1993-02-13','1994-02-13'),(28532,59190,'1994-02-13','1995-02-13'),(28532,60913,'1995-02-13','1996-02-13'),(28532,62045,'1996-02-13','1997-02-12'),(28532,65145,'1997-02-12','1998-02-12'),(28532,66716,'1998-02-12','1999-02-12'),(28532,71160,'1999-02-12','2000-02-12'),(28532,70817,'2000-02-12','2001-02-11'),(28532,71163,'2001-02-11','2002-02-11'),(28532,72983,'2002-02-11','9999-01-01'),(28533,40000,'1987-04-04','1988-04-03'),(28533,43694,'1988-04-03','1989-04-03'),(28533,46002,'1989-04-03','1990-04-03'),(28533,49176,'1990-04-03','1991-04-03'),(28533,52829,'1991-04-03','1992-04-02'),(28533,55877,'1992-04-02','1993-04-02'),(28533,56050,'1993-04-02','1994-04-02'),(28533,57884,'1994-04-02','1995-04-02'),(28533,60833,'1995-04-02','1996-04-01'),(28533,64521,'1996-04-01','1997-04-01'),(28533,66410,'1997-04-01','1998-04-01'),(28533,66200,'1998-04-01','1999-04-01'),(28533,66962,'1999-04-01','2000-03-31'),(28533,69608,'2000-03-31','2001-03-31'),(28533,70389,'2001-03-31','2002-03-31'),(28533,74208,'2002-03-31','9999-01-01'),(28534,69197,'1985-05-14','1986-05-14'),(28534,70105,'1986-05-14','1987-05-14'),(28534,70104,'1987-05-14','1988-05-13'),(28534,70233,'1988-05-13','1989-05-13'),(28534,69894,'1989-05-13','1990-05-13'),(28534,69480,'1990-05-13','1991-05-13'),(28534,71125,'1991-05-13','1992-05-12'),(28534,73498,'1992-05-12','1993-05-12'),(28534,73926,'1993-05-12','1994-05-12'),(28534,73660,'1994-05-12','1995-05-12'),(28534,76842,'1995-05-12','1996-05-11'),(28534,78186,'1996-05-11','1997-05-11'),(28534,78282,'1997-05-11','1998-05-11'),(28534,78803,'1998-05-11','1999-05-11'),(28534,82048,'1999-05-11','2000-05-10'),(28534,81881,'2000-05-10','2001-05-10'),(28534,83043,'2001-05-10','2002-05-10'),(28534,85631,'2002-05-10','9999-01-01'),(28535,46671,'1987-09-13','1988-09-12'),(28535,48031,'1988-09-12','1989-09-12'),(28535,51380,'1989-09-12','1990-09-12'),(28535,54905,'1990-09-12','1991-09-12'),(28535,57525,'1991-09-12','1992-06-14'),(28536,51740,'1991-04-07','1992-04-06'),(28536,52761,'1992-04-06','1993-04-06'),(28536,52324,'1993-04-06','1994-04-06'),(28536,53449,'1994-04-06','1995-04-06'),(28536,54872,'1995-04-06','1996-04-05'),(28536,58098,'1996-04-05','1997-04-05'),(28536,59765,'1997-04-05','1998-04-05'),(28536,63542,'1998-04-05','1999-04-05'),(28536,66446,'1999-04-05','2000-04-04'),(28536,70590,'2000-04-04','2001-04-04'),(28536,73489,'2001-04-04','2002-04-04'),(28536,77336,'2002-04-04','9999-01-01'),(28537,47086,'1987-01-24','1988-01-24'),(28537,49361,'1988-01-24','1989-01-23'),(28537,52314,'1989-01-23','1990-01-23'),(28537,55867,'1990-01-23','1991-01-23'),(28537,57007,'1991-01-23','1992-01-23'),(28537,57375,'1992-01-23','1993-01-22'),(28537,59485,'1993-01-22','1994-01-22'),(28537,60532,'1994-01-22','1995-01-22'),(28537,64960,'1995-01-22','1996-01-22'),(28537,67083,'1996-01-22','1997-01-21'),(28537,69603,'1997-01-21','1998-01-21'),(28537,72687,'1998-01-21','1999-01-21'),(28537,72231,'1999-01-21','2000-01-21'),(28537,73481,'2000-01-21','2001-01-20'),(28537,73574,'2001-01-20','2002-01-20'),(28537,77030,'2002-01-20','9999-01-01'),(28538,71432,'1990-06-17','1991-06-17'),(28538,73309,'1991-06-17','1992-06-16'),(28538,72835,'1992-06-16','1993-06-16'),(28538,76019,'1993-06-16','1994-06-16'),(28538,75858,'1994-06-16','1995-06-16'),(28538,76228,'1995-06-16','1996-06-15'),(28538,79642,'1996-06-15','1997-06-15'),(28538,81920,'1997-06-15','1998-06-15'),(28538,84674,'1998-06-15','1999-06-15'),(28538,85538,'1999-06-15','2000-06-14'),(28538,88059,'2000-06-14','2001-06-14'),(28538,92130,'2001-06-14','2002-02-03'),(28539,40000,'1994-04-18','1995-04-18'),(28539,39949,'1995-04-18','1996-04-17'),(28539,43683,'1996-04-17','1997-04-17'),(28539,47594,'1997-04-17','1998-04-17'),(28539,49381,'1998-04-17','1999-04-17'),(28539,50037,'1999-04-17','2000-04-16'),(28539,54315,'2000-04-16','2001-04-16'),(28539,57752,'2001-04-16','2002-04-16'),(28539,59917,'2002-04-16','9999-01-01'),(28540,40000,'1995-10-23','1996-10-22'),(28540,39513,'1996-10-22','1997-10-22'),(28540,43767,'1997-10-22','1998-10-22'),(28540,43831,'1998-10-22','1999-10-22'),(28540,45912,'1999-10-22','2000-10-21'),(28540,46384,'2000-10-21','2001-10-21'),(28540,50676,'2001-10-21','9999-01-01'),(28541,57548,'1997-07-21','1998-07-21'),(28541,59184,'1998-07-21','1999-07-21'),(28541,63321,'1999-07-21','2000-07-20'),(28541,64998,'2000-07-20','2001-07-20'),(28541,64635,'2001-07-20','2002-07-20'),(28541,65284,'2002-07-20','9999-01-01'),(28542,40000,'1986-09-08','1987-09-08'),(28542,40913,'1987-09-08','1988-09-07'),(28542,44037,'1988-09-07','1989-09-07'),(28542,44883,'1989-09-07','1990-09-07'),(28542,46241,'1990-09-07','1991-09-07'),(28542,48014,'1991-09-07','1992-09-06'),(28542,47895,'1992-09-06','1993-09-06'),(28542,49494,'1993-09-06','1994-09-06'),(28542,49511,'1994-09-06','1995-09-06'),(28542,53750,'1995-09-06','1996-09-05'),(28542,53564,'1996-09-05','1997-09-05'),(28542,56289,'1997-09-05','1998-09-05'),(28542,59408,'1998-09-05','1999-09-05'),(28542,63421,'1999-09-05','2000-09-04'),(28542,64454,'2000-09-04','2001-09-04'),(28542,64417,'2001-09-04','9999-01-01'),(28543,58545,'1988-09-25','1989-09-25'),(28543,62763,'1989-09-25','1990-09-25'),(28543,66423,'1990-09-25','1991-09-25'),(28543,67149,'1991-09-25','1992-09-24'),(28543,69819,'1992-09-24','1993-09-24'),(28543,73227,'1993-09-24','1994-09-24'),(28543,73006,'1994-09-24','1995-09-24'),(28543,76671,'1995-09-24','1996-09-23'),(28543,78619,'1996-09-23','1997-09-23'),(28543,83098,'1997-09-23','1998-09-23'),(28543,85396,'1998-09-23','1999-09-23'),(28543,85823,'1999-09-23','2000-09-22'),(28543,89998,'2000-09-22','2001-09-22'),(28543,93592,'2001-09-22','9999-01-01'),(28544,41115,'1992-05-14','1993-05-14'),(28544,43265,'1993-05-14','1994-05-14'),(28544,45556,'1994-05-14','1995-05-14'),(28544,45518,'1995-05-14','1996-05-13'),(28544,45131,'1996-05-13','1997-05-13'),(28544,45310,'1997-05-13','1998-05-13'),(28544,47147,'1998-05-13','1999-05-13'),(28544,51070,'1999-05-13','2000-05-12'),(28544,51355,'2000-05-12','2001-05-12'),(28544,51926,'2001-05-12','2002-05-12'),(28544,52457,'2002-05-12','9999-01-01'),(28545,40627,'1997-11-08','1998-11-08'),(28545,43093,'1998-11-08','1999-11-08'),(28545,43272,'1999-11-08','2000-11-07'),(28545,44792,'2000-11-07','2001-02-01'),(28546,40000,'1989-07-22','1990-07-22'),(28546,41935,'1990-07-22','1991-07-22'),(28546,41949,'1991-07-22','1992-07-21'),(28546,42520,'1992-07-21','1993-07-21'),(28546,46621,'1993-07-21','1994-07-21'),(28546,48371,'1994-07-21','1995-07-21'),(28546,52050,'1995-07-21','1996-07-20'),(28546,55548,'1996-07-20','1997-07-20'),(28546,58059,'1997-07-20','1998-07-20'),(28546,61645,'1998-07-20','1999-07-20'),(28546,64068,'1999-07-20','2000-07-19'),(28546,65947,'2000-07-19','2001-07-19'),(28546,65903,'2001-07-19','2002-07-19'),(28546,68127,'2002-07-19','9999-01-01'),(28547,57195,'1989-04-24','1990-04-24'),(28547,61397,'1990-04-24','1991-04-24'),(28547,61228,'1991-04-24','1992-04-23'),(28547,65694,'1992-04-23','1993-04-23'),(28547,69818,'1993-04-23','1994-04-23'),(28547,73178,'1994-04-23','1995-04-23'),(28547,75564,'1995-04-23','1996-04-22'),(28547,78361,'1996-04-22','1997-04-22'),(28547,81487,'1997-04-22','1998-04-22'),(28547,82340,'1998-04-22','1999-04-22'),(28547,83660,'1999-04-22','2000-04-21'),(28547,87116,'2000-04-21','2001-04-21'),(28547,89722,'2001-04-21','2002-04-21'),(28547,91182,'2002-04-21','9999-01-01'),(28548,64778,'1998-10-03','1999-10-03'),(28548,68967,'1999-10-03','2000-10-02'),(28548,70509,'2000-10-02','2001-10-02'),(28548,74334,'2001-10-02','9999-01-01'),(28549,101538,'1994-07-19','1995-07-19'),(28549,101789,'1995-07-19','1996-07-18'),(28549,103303,'1996-07-18','1997-07-18'),(28549,107089,'1997-07-18','1998-07-18'),(28549,110951,'1998-07-18','1999-07-18'),(28549,110927,'1999-07-18','2000-07-17'),(28549,113640,'2000-07-17','2001-07-17'),(28549,115302,'2001-07-17','2002-07-17'),(28549,115594,'2002-07-17','9999-01-01'),(28550,57678,'1989-03-20','1990-03-20'),(28550,59651,'1990-03-20','1991-03-20'),(28550,59226,'1991-03-20','1992-03-19'),(28550,63146,'1992-03-19','1993-03-19'),(28550,66897,'1993-03-19','1994-03-19'),(28550,67297,'1994-03-19','1995-03-19'),(28550,69332,'1995-03-19','1996-03-18'),(28550,71538,'1996-03-18','1997-03-18'),(28550,75150,'1997-03-18','1998-03-18'),(28550,78466,'1998-03-18','1999-03-18'),(28550,82939,'1999-03-18','2000-03-17'),(28550,82671,'2000-03-17','2001-03-17'),(28550,83930,'2001-03-17','2002-03-17'),(28550,88124,'2002-03-17','9999-01-01'),(28551,52184,'1992-01-23','1993-01-22'),(28551,54291,'1993-01-22','1994-01-22'),(28551,57349,'1994-01-22','1995-01-22'),(28551,57238,'1995-01-22','1996-01-22'),(28551,61205,'1996-01-22','1997-01-21'),(28551,61982,'1997-01-21','1998-01-21'),(28551,63177,'1998-01-21','1999-01-21'),(28551,67500,'1999-01-21','2000-01-21'),(28551,69050,'2000-01-21','2001-01-20'),(28551,69122,'2001-01-20','2002-01-20'),(28551,73259,'2002-01-20','9999-01-01'),(28552,40000,'1993-07-21','1994-07-21'),(28552,44044,'1994-07-21','1995-07-21'),(28552,44197,'1995-07-21','1996-07-20'),(28552,48053,'1996-07-20','1997-07-20'),(28552,47907,'1997-07-20','1998-07-20'),(28552,50472,'1998-07-20','1999-07-20'),(28552,52827,'1999-07-20','2000-07-19'),(28552,56946,'2000-07-19','2001-07-19'),(28552,56504,'2001-07-19','2001-09-27'),(28553,41736,'1985-02-26','1986-02-26'),(28553,43036,'1986-02-26','1987-02-26'),(28553,47072,'1987-02-26','1988-02-26'),(28553,50653,'1988-02-26','1989-02-25'),(28553,51373,'1989-02-25','1990-02-25'),(28553,52642,'1990-02-25','1991-02-25'),(28553,53440,'1991-02-25','1992-02-25'),(28553,53055,'1992-02-25','1993-02-24'),(28553,54020,'1993-02-24','1994-02-24'),(28553,55370,'1994-02-24','1995-02-24'),(28553,55800,'1995-02-24','1996-02-24'),(28553,57665,'1996-02-24','1997-02-23'),(28553,61089,'1997-02-23','1998-02-23'),(28553,63398,'1998-02-23','1999-02-23'),(28553,64671,'1999-02-23','2000-02-23'),(28553,68109,'2000-02-23','2001-02-22'),(28553,68662,'2001-02-22','2002-02-22'),(28553,70152,'2002-02-22','9999-01-01'),(28554,50047,'1990-12-25','1991-12-25'),(28554,54184,'1991-12-25','1992-12-24'),(28554,54783,'1992-12-24','1993-12-24'),(28554,58559,'1993-12-24','1994-12-24'),(28554,62436,'1994-12-24','1995-12-24'),(28554,61959,'1995-12-24','1996-12-23'),(28554,65705,'1996-12-23','1997-12-23'),(28554,66185,'1997-12-23','1998-12-23'),(28554,67422,'1998-12-23','1999-12-23'),(28554,69873,'1999-12-23','2000-12-22'),(28554,72721,'2000-12-22','2001-12-22'),(28554,75775,'2001-12-22','9999-01-01'),(28555,83282,'1987-05-23','1988-05-22'),(28555,85453,'1988-05-22','1989-05-22'),(28555,89659,'1989-05-22','1990-05-22'),(28555,93266,'1990-05-22','1991-05-22'),(28555,94965,'1991-05-22','1992-05-21'),(28555,97162,'1992-05-21','1993-05-21'),(28555,100777,'1993-05-21','1994-05-21'),(28555,102149,'1994-05-21','1995-05-21'),(28555,105812,'1995-05-21','1996-05-20'),(28555,110267,'1996-05-20','1997-05-20'),(28555,110539,'1997-05-20','1998-05-20'),(28555,113777,'1998-05-20','1999-05-20'),(28555,115192,'1999-05-20','2000-05-19'),(28555,118398,'2000-05-19','2001-05-19'),(28555,121708,'2001-05-19','2002-05-19'),(28555,121508,'2002-05-19','9999-01-01'),(28556,40000,'1994-09-21','1995-09-21'),(28556,41025,'1995-09-21','1996-09-20'),(28556,45120,'1996-09-20','1997-09-20'),(28556,46992,'1997-09-20','1998-09-20'),(28556,48763,'1998-09-20','1999-09-20'),(28556,48441,'1999-09-20','2000-09-19'),(28556,50447,'2000-09-19','2001-09-19'),(28556,52908,'2001-09-19','9999-01-01'),(28557,71065,'1998-09-26','1999-09-26'),(28557,74109,'1999-09-26','2000-09-25'),(28557,76914,'2000-09-25','2001-09-25'),(28557,76420,'2001-09-25','9999-01-01'),(28558,50782,'1992-05-14','1993-05-14'),(28558,54484,'1993-05-14','1994-05-14'),(28558,55259,'1994-05-14','1995-05-14'),(28558,57088,'1995-05-14','1996-05-13'),(28558,58078,'1996-05-13','1997-05-13'),(28558,58982,'1997-05-13','1998-05-13'),(28558,58782,'1998-05-13','1999-05-13'),(28558,61613,'1999-05-13','2000-05-12'),(28558,61751,'2000-05-12','2001-05-12'),(28558,62704,'2001-05-12','2002-05-12'),(28558,65694,'2002-05-12','9999-01-01'),(28559,69976,'1995-04-05','1996-04-03'),(28559,69787,'1996-04-03','1997-04-03'),(28559,70554,'1997-04-03','1998-04-03'),(28559,73291,'1998-04-03','1999-04-03'),(28559,74475,'1999-04-03','1999-05-25'),(28560,40000,'1995-01-02','1996-01-02'),(28560,43342,'1996-01-02','1997-01-01'),(28560,47224,'1997-01-01','1998-01-01'),(28560,51529,'1998-01-01','1999-01-01'),(28560,52496,'1999-01-01','2000-01-01'),(28560,54058,'2000-01-01','2000-12-31'),(28560,55649,'2000-12-31','2001-12-31'),(28560,56021,'2001-12-31','9999-01-01'),(28561,54126,'1998-12-03','1999-12-03'),(28561,55000,'1999-12-03','2000-12-02'),(28561,55411,'2000-12-02','2001-12-02'),(28561,56979,'2001-12-02','9999-01-01'),(28562,40000,'1997-06-05','1997-10-13'),(28563,65124,'1991-09-04','1992-09-03'),(28563,67764,'1992-09-03','1993-05-25'),(28564,41804,'1985-03-04','1986-03-04'),(28564,43395,'1986-03-04','1987-03-04'),(28564,47384,'1987-03-04','1988-03-03'),(28564,51274,'1988-03-03','1989-03-03'),(28564,51907,'1989-03-03','1990-03-03'),(28564,55213,'1990-03-03','1991-03-03'),(28564,58868,'1991-03-03','1992-03-02'),(28564,59296,'1992-03-02','1993-03-02'),(28564,61685,'1993-03-02','1994-03-02'),(28564,65358,'1994-03-02','1995-03-02'),(28564,66629,'1995-03-02','1996-03-01'),(28564,67077,'1996-03-01','1997-03-01'),(28564,69482,'1997-03-01','1998-03-01'),(28564,72262,'1998-03-01','1999-03-01'),(28564,74870,'1999-03-01','2000-02-29'),(28564,74552,'2000-02-29','2001-02-28'),(28564,78247,'2001-02-28','2002-02-28'),(28564,80330,'2002-02-28','9999-01-01'),(28565,77381,'1995-06-20','1996-06-19'),(28565,78825,'1996-06-19','1997-06-19'),(28565,82817,'1997-06-19','1998-06-19'),(28565,84487,'1998-06-19','1999-06-19'),(28565,87036,'1999-06-19','2000-06-18'),(28565,90395,'2000-06-18','2001-06-18'),(28565,93018,'2001-06-18','2002-06-18'),(28565,92851,'2002-06-18','9999-01-01'),(28566,71011,'1987-07-12','1988-07-11'),(28566,74135,'1988-07-11','1989-07-11'),(28566,74693,'1989-07-11','1990-07-11'),(28566,74895,'1990-07-11','1991-07-11'),(28566,75857,'1991-07-11','1992-07-10'),(28566,80075,'1992-07-10','1993-07-10'),(28566,80399,'1993-07-10','1994-07-10'),(28566,81276,'1994-07-10','1995-07-10'),(28566,83800,'1995-07-10','1996-07-09'),(28566,85909,'1996-07-09','1997-07-09'),(28566,85754,'1997-07-09','1998-07-09'),(28566,88176,'1998-07-09','1999-07-09'),(28566,89724,'1999-07-09','2000-07-08'),(28566,93769,'2000-07-08','2001-07-08'),(28566,98027,'2001-07-08','2002-07-08'),(28566,100722,'2002-07-08','9999-01-01'),(28567,52237,'1988-05-02','1989-05-02'),(28567,54353,'1989-05-02','1990-05-02'),(28567,54694,'1990-05-02','1991-05-02'),(28567,57365,'1991-05-02','1992-05-01'),(28567,57950,'1992-05-01','1993-05-01'),(28567,60833,'1993-05-01','1994-05-01'),(28567,64802,'1994-05-01','1995-05-01'),(28567,68687,'1995-05-01','1996-04-30'),(28567,72140,'1996-04-30','1997-04-30'),(28567,74914,'1997-04-30','1998-04-30'),(28567,74875,'1998-04-30','1999-04-30'),(28567,79111,'1999-04-30','2000-04-29'),(28567,82242,'2000-04-29','2001-04-29'),(28567,82383,'2001-04-29','2002-04-29'),(28567,83836,'2002-04-29','9999-01-01'),(28568,40000,'1996-11-25','1997-11-25'),(28568,39741,'1997-11-25','1998-11-25'),(28568,42478,'1998-11-25','1999-11-25'),(28568,46590,'1999-11-25','2000-11-24'),(28568,47952,'2000-11-24','2001-11-24'),(28568,51237,'2001-11-24','9999-01-01'),(28569,74157,'1986-04-05','1987-04-05'),(28569,76076,'1987-04-05','1988-04-04'),(28569,77958,'1988-04-04','1989-04-04'),(28569,81419,'1989-04-04','1990-04-04'),(28569,81531,'1990-04-04','1991-04-04'),(28569,85189,'1991-04-04','1992-04-03'),(28569,87145,'1992-04-03','1993-04-03'),(28569,91282,'1993-04-03','1994-04-03'),(28569,92575,'1994-04-03','1995-04-03'),(28569,93999,'1995-04-03','1996-04-02'),(28569,95132,'1996-04-02','1997-04-02'),(28569,96307,'1997-04-02','1998-04-02'),(28569,96462,'1998-04-02','1999-04-02'),(28569,97768,'1999-04-02','2000-04-01'),(28569,99916,'2000-04-01','2001-04-01'),(28569,103677,'2001-04-01','2002-04-01'),(28569,104553,'2002-04-01','9999-01-01'),(28570,57501,'1999-08-11','2000-08-10'),(28570,57226,'2000-08-10','2001-08-10'),(28570,61683,'2001-08-10','2001-11-05'),(28571,40000,'1998-11-16','1999-11-16'),(28571,43255,'1999-11-16','2000-11-15'),(28571,44855,'2000-11-15','2001-11-15'),(28571,48320,'2001-11-15','9999-01-01'),(28572,52765,'1994-02-28','1995-02-28'),(28572,55341,'1995-02-28','1996-02-28'),(28572,57797,'1996-02-28','1997-02-27'),(28572,59222,'1997-02-27','1998-02-27'),(28572,59280,'1998-02-27','1999-02-27'),(28572,59081,'1999-02-27','2000-02-27'),(28572,60829,'2000-02-27','2001-02-26'),(28572,62443,'2001-02-26','2002-02-26'),(28572,65451,'2002-02-26','9999-01-01'),(28573,40000,'1997-11-12','1998-11-12'),(28573,39846,'1998-11-12','1999-11-12'),(28573,43823,'1999-11-12','2000-11-11'),(28573,44992,'2000-11-11','2001-11-11'),(28573,47943,'2001-11-11','9999-01-01'),(28574,45359,'1999-01-11','2000-01-11'),(28574,45529,'2000-01-11','2001-01-10'),(28574,46491,'2001-01-10','2002-01-10'),(28574,47197,'2002-01-10','9999-01-01'),(28575,68733,'1994-05-27','1995-05-27'),(28575,71327,'1995-05-27','1996-05-26'),(28575,74620,'1996-05-26','1997-05-26'),(28575,77841,'1997-05-26','1998-05-26'),(28575,79042,'1998-05-26','1999-05-26'),(28575,79259,'1999-05-26','2000-04-28'),(28576,56343,'1985-07-11','1986-07-11'),(28576,57783,'1986-07-11','1987-07-11'),(28576,58686,'1987-07-11','1988-07-10'),(28576,59471,'1988-07-10','1989-07-10'),(28576,63049,'1989-07-10','1990-07-10'),(28576,63271,'1990-07-10','1991-07-10'),(28576,66207,'1991-07-10','1992-07-09'),(28576,69372,'1992-07-09','1993-07-09'),(28576,72683,'1993-07-09','1994-07-09'),(28576,76526,'1994-07-09','1995-07-09'),(28576,79609,'1995-07-09','1996-07-08'),(28576,80345,'1996-07-08','1997-07-08'),(28576,82614,'1997-07-08','1998-07-08'),(28576,85209,'1998-07-08','1999-07-08'),(28576,86133,'1999-07-08','2000-07-07'),(28576,89745,'2000-07-07','2001-07-07'),(28576,89586,'2001-07-07','2002-07-07'),(28576,92527,'2002-07-07','9999-01-01'),(28577,40000,'1988-11-17','1989-11-17'),(28577,42812,'1989-11-17','1990-11-17'),(28577,45928,'1990-11-17','1991-11-17'),(28577,48866,'1991-11-17','1992-11-16'),(28577,50424,'1992-11-16','1993-11-16'),(28577,52904,'1993-11-16','1994-11-16'),(28577,57166,'1994-11-16','1995-11-16'),(28577,60398,'1995-11-16','1996-11-15'),(28577,62529,'1996-11-15','1997-11-15'),(28577,65807,'1997-11-15','1998-11-15'),(28577,67658,'1998-11-15','1999-11-15'),(28577,70871,'1999-11-15','2000-11-14'),(28577,73366,'2000-11-14','2001-11-14'),(28577,77385,'2001-11-14','9999-01-01'),(28578,40000,'1993-10-23','1994-10-23'),(28578,43657,'1994-10-23','1995-10-23'),(28578,45482,'1995-10-23','1996-10-22'),(28578,45474,'1996-10-22','1997-10-22'),(28578,48482,'1997-10-22','1998-10-22'),(28578,50512,'1998-10-22','1999-10-22'),(28578,54268,'1999-10-22','2000-10-21'),(28578,53814,'2000-10-21','2001-10-21'),(28578,53904,'2001-10-21','9999-01-01'),(28579,40000,'1987-11-27','1988-11-26'),(28579,41944,'1988-11-26','1989-11-26'),(28579,41870,'1989-11-26','1990-01-02'),(28580,40000,'1999-10-28','2000-10-27'),(28580,42002,'2000-10-27','2001-10-27'),(28580,41557,'2001-10-27','9999-01-01'),(28581,65428,'1991-09-12','1992-09-11'),(28581,69600,'1992-09-11','1993-09-11'),(28581,69981,'1993-09-11','1994-09-11'),(28581,69724,'1994-09-11','1995-05-16'),(28582,40000,'1986-01-25','1987-01-25'),(28582,42235,'1987-01-25','1988-01-25'),(28582,44010,'1988-01-25','1989-01-24'),(28582,43586,'1989-01-24','1990-01-24'),(28582,46043,'1990-01-24','1991-01-24'),(28582,49509,'1991-01-24','1992-01-24'),(28582,51081,'1992-01-24','1993-01-23'),(28582,54062,'1993-01-23','1994-01-23'),(28582,57266,'1994-01-23','1995-01-23'),(28582,61681,'1995-01-23','1996-01-23'),(28582,61247,'1996-01-23','1997-01-22'),(28582,64310,'1997-01-22','1998-01-22'),(28582,67918,'1998-01-22','1999-01-22'),(28582,70809,'1999-01-22','2000-01-22'),(28582,71401,'2000-01-22','2001-01-21'),(28582,73338,'2001-01-21','2002-01-21'),(28582,75401,'2002-01-21','9999-01-01'),(28583,40000,'1986-11-10','1987-11-10'),(28583,40935,'1987-11-10','1988-11-09'),(28583,43531,'1988-11-09','1989-11-09'),(28583,45969,'1989-11-09','1990-11-09'),(28583,46332,'1990-11-09','1991-11-09'),(28583,46718,'1991-11-09','1992-11-08'),(28583,46730,'1992-11-08','1993-11-08'),(28583,50608,'1993-11-08','1994-11-08'),(28583,52658,'1994-11-08','1995-11-08'),(28583,56759,'1995-11-08','1996-11-07'),(28583,60462,'1996-11-07','1997-11-07'),(28583,64027,'1997-11-07','1998-11-07'),(28583,64073,'1998-11-07','1999-11-07'),(28583,63848,'1999-11-07','2000-11-06'),(28583,65646,'2000-11-06','2001-11-06'),(28583,65606,'2001-11-06','9999-01-01'),(28584,40000,'1993-10-11','1994-10-11'),(28584,41906,'1994-10-11','1995-10-11'),(28584,41947,'1995-10-11','1996-10-10'),(28584,43478,'1996-10-10','1997-10-10'),(28584,46950,'1997-10-10','1998-10-10'),(28584,50016,'1998-10-10','1999-10-10'),(28584,52142,'1999-10-10','2000-10-09'),(28584,54051,'2000-10-09','2001-10-09'),(28584,55089,'2001-10-09','9999-01-01'),(28585,73118,'1999-12-14','2000-12-13'),(28585,75175,'2000-12-13','2001-12-13'),(28585,77596,'2001-12-13','2001-12-14'),(28586,46746,'1998-11-18','1999-11-18'),(28586,47351,'1999-11-18','2000-11-17'),(28586,48361,'2000-11-17','2001-11-17'),(28586,49881,'2001-11-17','9999-01-01'),(28587,40000,'1990-05-13','1991-05-13'),(28587,41179,'1991-05-13','1992-05-12'),(28587,42178,'1992-05-12','1993-05-12'),(28587,42571,'1993-05-12','1994-05-12'),(28587,42794,'1994-05-12','1995-05-12'),(28587,42787,'1995-05-12','1996-05-11'),(28587,44480,'1996-05-11','1997-05-11'),(28587,46594,'1997-05-11','1998-05-11'),(28587,50626,'1998-05-11','1999-05-11'),(28587,50454,'1999-05-11','2000-05-10'),(28587,51585,'2000-05-10','2001-05-10'),(28587,52475,'2001-05-10','2002-05-10'),(28587,55352,'2002-05-10','9999-01-01'),(28588,40000,'1993-02-10','1994-02-10'),(28588,40199,'1994-02-10','1995-02-10'),(28588,44410,'1995-02-10','1996-02-10'),(28588,46564,'1996-02-10','1997-02-09'),(28588,47954,'1997-02-09','1998-02-09'),(28588,48408,'1998-02-09','1999-02-09'),(28588,49271,'1999-02-09','2000-02-09'),(28588,49003,'2000-02-09','2001-02-08'),(28588,51761,'2001-02-08','2002-02-08'),(28588,54034,'2002-02-08','9999-01-01'),(28589,62110,'1985-06-20','1986-06-20'),(28589,65757,'1986-06-20','1987-06-20'),(28589,69937,'1987-06-20','1988-06-19'),(28589,73715,'1988-06-19','1989-06-19'),(28589,76932,'1989-06-19','1990-06-19'),(28589,79260,'1990-06-19','1991-06-19'),(28589,79450,'1991-06-19','1992-06-18'),(28589,83274,'1992-06-18','1993-06-18'),(28589,82826,'1993-06-18','1994-06-18'),(28589,86083,'1994-06-18','1995-06-18'),(28589,89137,'1995-06-18','1996-06-17'),(28589,90767,'1996-06-17','1997-06-17'),(28589,93412,'1997-06-17','1998-06-17'),(28589,93567,'1998-06-17','1999-06-17'),(28589,94520,'1999-06-17','2000-06-16'),(28589,95880,'2000-06-16','2001-06-16'),(28589,97849,'2001-06-16','2002-06-16'),(28589,98348,'2002-06-16','9999-01-01'),(28590,56163,'1988-07-30','1989-07-30'),(28590,57908,'1989-07-30','1990-07-30'),(28590,61368,'1990-07-30','1991-07-30'),(28590,65433,'1991-07-30','1992-07-29'),(28590,68798,'1992-07-29','1993-07-29'),(28590,68806,'1993-07-29','1994-07-29'),(28590,69943,'1994-07-29','1995-07-29'),(28590,70851,'1995-07-29','1996-07-28'),(28590,70819,'1996-07-28','1997-01-18'),(28591,83782,'1997-04-04','1998-04-04'),(28591,86103,'1998-04-04','1999-04-04'),(28591,86261,'1999-04-04','2000-04-03'),(28591,89011,'2000-04-03','2001-04-03'),(28591,91598,'2001-04-03','2002-04-03'),(28591,92770,'2002-04-03','9999-01-01'),(28592,47641,'1997-10-01','1998-10-01'),(28592,50457,'1998-10-01','1999-10-01'),(28592,50356,'1999-10-01','2000-01-12'),(28593,50324,'1990-06-21','1991-06-21'),(28593,51129,'1991-06-21','1992-06-20'),(28593,51510,'1992-06-20','1993-06-20'),(28593,53108,'1993-06-20','1994-06-20'),(28593,52951,'1994-06-20','1995-06-20'),(28593,54167,'1995-06-20','1996-06-19'),(28593,56860,'1996-06-19','1997-06-19'),(28593,60873,'1997-06-19','1998-06-19'),(28593,61722,'1998-06-19','1999-06-19'),(28593,64544,'1999-06-19','2000-06-18'),(28593,67519,'2000-06-18','2001-06-18'),(28593,70102,'2001-06-18','2002-06-18'),(28593,70486,'2002-06-18','9999-01-01'),(28594,40000,'1992-10-15','1993-10-15'),(28594,40378,'1993-10-15','1994-10-15'),(28594,43925,'1994-10-15','1995-10-15'),(28594,46629,'1995-10-15','1996-10-14'),(28594,48403,'1996-10-14','1997-10-14'),(28594,50232,'1997-10-14','1998-10-14'),(28594,51491,'1998-10-14','1999-10-14'),(28594,52935,'1999-10-14','2000-10-13'),(28594,52979,'2000-10-13','2001-10-13'),(28594,56788,'2001-10-13','9999-01-01'),(28595,40011,'1989-01-20','1990-01-20'),(28595,44346,'1990-01-20','1991-01-20'),(28595,46245,'1991-01-20','1992-01-20'),(28595,49480,'1992-01-20','1993-01-19'),(28595,50387,'1993-01-19','1994-01-19'),(28595,50804,'1994-01-19','1995-01-19'),(28595,51635,'1995-01-19','1996-01-19'),(28595,55013,'1996-01-19','1997-01-18'),(28595,55028,'1997-01-18','1998-01-18'),(28595,55951,'1998-01-18','1999-01-18'),(28595,57707,'1999-01-18','2000-01-18'),(28595,59635,'2000-01-18','2001-01-17'),(28595,60249,'2001-01-17','2002-01-17'),(28595,60864,'2002-01-17','9999-01-01'),(28596,81312,'1987-04-07','1988-04-06'),(28596,82816,'1988-04-06','1989-04-06'),(28596,85500,'1989-04-06','1990-04-06'),(28596,85827,'1990-04-06','1991-04-05'),(28596,86040,'1991-04-05','1992-04-04'),(28596,86604,'1992-04-04','1993-04-05'),(28596,87752,'1993-04-05','1994-04-05'),(28596,90104,'1994-04-05','1995-04-05'),(28596,94115,'1995-04-05','1996-04-03'),(28596,95291,'1996-04-03','1997-04-03'),(28596,98100,'1997-04-03','1998-04-03'),(28596,100816,'1998-04-03','1999-04-03'),(28596,104522,'1999-04-03','2000-04-03'),(28596,106783,'2000-04-03','2001-04-03'),(28596,110863,'2001-04-03','2002-04-02'),(28596,111264,'2002-04-02','9999-01-01'),(28597,52504,'1987-10-25','1988-10-24'),(28597,56583,'1988-10-24','1989-10-24'),(28597,58281,'1989-10-24','1990-10-24'),(28597,61753,'1990-10-24','1991-10-24'),(28597,64226,'1991-10-24','1992-10-23'),(28597,64953,'1992-10-23','1993-10-23'),(28597,69390,'1993-10-23','1994-10-23'),(28597,71506,'1994-10-23','1995-10-23'),(28597,75849,'1995-10-23','1996-10-22'),(28597,75634,'1996-10-22','1997-10-22'),(28597,79791,'1997-10-22','1998-10-22'),(28597,81736,'1998-10-22','1999-10-22'),(28597,83858,'1999-10-22','2000-10-21'),(28597,88339,'2000-10-21','2001-10-21'),(28597,90303,'2001-10-21','9999-01-01'),(28598,49169,'1989-02-09','1990-02-09'),(28598,50834,'1990-02-09','1991-02-09'),(28598,50705,'1991-02-09','1992-02-09'),(28598,54070,'1992-02-09','1993-02-08'),(28598,56733,'1993-02-08','1994-02-08'),(28598,56899,'1994-02-08','1995-02-08'),(28598,61088,'1995-02-08','1996-02-08'),(28598,61407,'1996-02-08','1997-02-07'),(28598,64121,'1997-02-07','1998-02-07'),(28598,68278,'1998-02-07','1999-02-07'),(28598,70500,'1999-02-07','2000-02-07'),(28598,72242,'2000-02-07','2001-02-06'),(28598,76137,'2001-02-06','2002-02-06'),(28598,77762,'2002-02-06','9999-01-01'),(28599,67815,'1996-11-13','1997-01-30'),(28600,59057,'1999-09-03','2000-09-02'),(28600,60724,'2000-09-02','2001-09-02'),(28600,62591,'2001-09-02','9999-01-01'),(28601,40000,'1989-02-07','1990-02-07'),(28601,43003,'1990-02-07','1991-02-07'),(28601,43204,'1991-02-07','1992-02-07'),(28601,45926,'1992-02-07','1993-02-06'),(28601,48758,'1993-02-06','1994-02-06'),(28601,49459,'1994-02-06','1995-02-06'),(28601,49057,'1995-02-06','1996-02-06'),(28601,51381,'1996-02-06','1997-02-05'),(28601,53279,'1997-02-05','1998-02-05'),(28601,55011,'1998-02-05','1999-02-05'),(28601,55119,'1999-02-05','2000-02-05'),(28601,55289,'2000-02-05','2001-02-04'),(28601,59571,'2001-02-04','2002-02-04'),(28601,63871,'2002-02-04','9999-01-01'),(28602,47788,'1992-06-07','1993-06-07'),(28602,47348,'1993-06-07','1994-06-07'),(28602,51524,'1994-06-07','1995-06-07'),(28602,52638,'1995-06-07','1996-06-06'),(28602,55992,'1996-06-06','1997-06-06'),(28602,60210,'1997-06-06','1998-06-06'),(28602,60287,'1998-06-06','1999-06-06'),(28602,63679,'1999-06-06','2000-06-05'),(28602,64562,'2000-06-05','2001-06-05'),(28602,64435,'2001-06-05','2002-06-05'),(28602,65213,'2002-06-05','9999-01-01'),(28603,45293,'1994-04-17','1995-04-17'),(28603,49513,'1995-04-17','1996-04-16'),(28603,50635,'1996-04-16','1997-04-16'),(28603,53402,'1997-04-16','1998-04-16'),(28603,54365,'1998-04-16','1999-04-16'),(28603,57607,'1999-04-16','2000-04-15'),(28603,57289,'2000-04-15','2001-04-15'),(28603,58346,'2001-04-15','2001-12-03'),(28604,71276,'1985-03-23','1986-03-23'),(28604,72440,'1986-03-23','1986-12-04'),(28605,40000,'1992-12-21','1993-12-21'),(28605,43927,'1993-12-21','1994-12-21'),(28605,47226,'1994-12-21','1995-12-21'),(28605,48452,'1995-12-21','1996-12-20'),(28605,51678,'1996-12-20','1997-12-20'),(28605,52983,'1997-12-20','1998-12-20'),(28605,53764,'1998-12-20','1999-12-20'),(28605,54015,'1999-12-20','2000-12-19'),(28605,54594,'2000-12-19','2001-12-19'),(28605,54390,'2001-12-19','9999-01-01'),(28606,51543,'1986-03-31','1987-03-31'),(28606,52760,'1987-03-31','1988-03-30'),(28606,56089,'1988-03-30','1989-03-30'),(28606,58406,'1989-03-30','1990-03-30'),(28606,61455,'1990-03-30','1991-03-30'),(28606,63699,'1991-03-30','1992-03-29'),(28606,67376,'1992-03-29','1993-03-29'),(28606,71714,'1993-03-29','1994-03-29'),(28606,71760,'1994-03-29','1995-03-29'),(28606,76178,'1995-03-29','1996-03-28'),(28606,76427,'1996-03-28','1997-03-28'),(28606,80623,'1997-03-28','1998-03-28'),(28606,84937,'1998-03-28','1999-03-28'),(28606,87287,'1999-03-28','2000-03-27'),(28606,88487,'2000-03-27','2001-03-27'),(28606,91927,'2001-03-27','2002-03-27'),(28606,92680,'2002-03-27','9999-01-01'),(28607,44179,'1993-09-12','1994-09-12'),(28607,48423,'1994-09-12','1995-09-12'),(28607,49045,'1995-09-12','1996-09-11'),(28607,51368,'1996-09-11','1997-09-11'),(28607,53844,'1997-09-11','1998-09-11'),(28607,57821,'1998-09-11','1999-09-11'),(28607,61134,'1999-09-11','2000-09-10'),(28607,62943,'2000-09-10','2001-09-10'),(28607,65987,'2001-09-10','9999-01-01'),(28608,60234,'1991-04-12','1991-09-10'),(28609,42501,'1998-03-08','1999-03-08'),(28609,46098,'1999-03-08','2000-03-07'),(28609,48490,'2000-03-07','2001-03-07'),(28609,50152,'2001-03-07','2002-03-07'),(28609,52810,'2002-03-07','9999-01-01'),(28610,75254,'1994-04-14','1995-04-14'),(28610,79714,'1995-04-14','1996-04-13'),(28610,81840,'1996-04-13','1997-03-22'),(28611,41750,'1991-09-22','1992-09-21'),(28611,43002,'1992-09-21','1993-09-21'),(28611,43212,'1993-09-21','1994-09-21'),(28611,44986,'1994-09-21','1995-09-21'),(28611,48638,'1995-09-21','1996-09-20'),(28611,50081,'1996-09-20','1997-09-20'),(28611,51612,'1997-09-20','1998-09-20'),(28611,52059,'1998-09-20','1999-09-20'),(28611,56254,'1999-09-20','2000-09-19'),(28611,57771,'2000-09-19','2001-09-19'),(28611,60650,'2001-09-19','9999-01-01'),(28612,45973,'1990-12-13','1991-12-13'),(28612,45522,'1991-12-13','1992-12-12'),(28612,46501,'1992-12-12','1993-12-12'),(28612,46174,'1993-12-12','1994-12-12'),(28612,48617,'1994-12-12','1995-12-12'),(28612,52189,'1995-12-12','1996-06-05'),(28613,43165,'1998-11-24','1999-11-24'),(28613,47439,'1999-11-24','2000-11-23'),(28613,51494,'2000-11-23','2001-11-23'),(28613,53118,'2001-11-23','9999-01-01'),(28614,40000,'1998-12-28','1999-12-28'),(28614,40949,'1999-12-28','2000-12-27'),(28614,40885,'2000-12-27','2001-12-27'),(28614,44495,'2001-12-27','9999-01-01'),(28615,60154,'1995-05-24','1996-05-23'),(28615,62091,'1996-05-23','1997-05-23'),(28615,66074,'1997-05-23','1998-05-23'),(28615,66393,'1998-05-23','1999-05-23'),(28615,70744,'1999-05-23','2000-05-22'),(28615,73424,'2000-05-22','2001-05-22'),(28615,77792,'2001-05-22','2002-05-22'),(28615,81512,'2002-05-22','9999-01-01'),(28616,55595,'1990-06-19','1991-06-19'),(28616,57326,'1991-06-19','1992-06-18'),(28616,61203,'1992-06-18','1993-06-18'),(28616,61249,'1993-06-18','1994-06-18'),(28616,62568,'1994-06-18','1995-06-18'),(28616,66512,'1995-06-18','1996-06-17'),(28616,70148,'1996-06-17','1997-06-17'),(28616,72126,'1997-06-17','1998-06-17'),(28616,74274,'1998-06-17','1999-06-17'),(28616,78166,'1999-06-17','2000-06-16'),(28616,81914,'2000-06-16','2001-06-16'),(28616,85659,'2001-06-16','2002-06-16'),(28616,86466,'2002-06-16','9999-01-01'),(28617,40000,'1997-04-05','1998-04-05'),(28617,44484,'1998-04-05','1999-04-05'),(28617,46753,'1999-04-05','2000-04-04'),(28617,49342,'2000-04-04','2001-04-04'),(28617,53790,'2001-04-04','2002-04-04'),(28617,56478,'2002-04-04','9999-01-01'),(28618,54076,'1992-01-23','1993-01-22'),(28618,55944,'1993-01-22','1994-01-22'),(28618,58554,'1994-01-22','1995-01-22'),(28618,58664,'1995-01-22','1996-01-22'),(28618,61120,'1996-01-22','1997-01-21'),(28618,64019,'1997-01-21','1998-01-21'),(28618,68414,'1998-01-21','1999-01-21'),(28618,68973,'1999-01-21','2000-01-21'),(28618,69226,'2000-01-21','2001-01-20'),(28618,69779,'2001-01-20','2002-01-20'),(28618,69983,'2002-01-20','9999-01-01'),(28619,85927,'1998-12-05','1999-12-05'),(28619,87611,'1999-12-05','2000-12-04'),(28619,92029,'2000-12-04','2001-12-04'),(28619,92949,'2001-12-04','9999-01-01'),(28620,71779,'1989-04-30','1990-04-30'),(28620,72057,'1990-04-30','1991-04-30'),(28620,73951,'1991-04-30','1992-04-29'),(28620,74928,'1992-04-29','1993-04-29'),(28620,76412,'1993-04-29','1994-04-29'),(28620,79881,'1994-04-29','1995-04-29'),(28620,83994,'1995-04-29','1996-04-28'),(28620,87884,'1996-04-28','1997-04-28'),(28620,90278,'1997-04-28','1998-04-28'),(28620,89876,'1998-04-28','1999-04-28'),(28620,93654,'1999-04-28','2000-04-27'),(28620,95541,'2000-04-27','2001-04-27'),(28620,96358,'2001-04-27','2002-04-27'),(28620,97860,'2002-04-27','9999-01-01'),(28621,61447,'1996-04-21','1997-02-11'),(28622,49234,'1995-04-15','1996-04-14'),(28622,50830,'1996-04-14','1997-04-14'),(28622,53054,'1997-04-14','1998-04-14'),(28622,54913,'1998-04-14','1999-04-14'),(28622,56552,'1999-04-14','2000-04-13'),(28622,59568,'2000-04-13','2001-04-13'),(28622,63247,'2001-04-13','2002-04-13'),(28622,64030,'2002-04-13','9999-01-01'),(28623,40000,'1987-05-14','1988-05-13'),(28623,41542,'1988-05-13','1989-05-13'),(28623,43561,'1989-05-13','1990-05-13'),(28623,45663,'1990-05-13','1991-05-13'),(28623,48402,'1991-05-13','1992-05-12'),(28623,50551,'1992-05-12','1993-05-12'),(28623,50848,'1993-05-12','1994-05-12'),(28623,52483,'1994-05-12','1995-05-12'),(28623,55304,'1995-05-12','1996-05-11'),(28623,59522,'1996-05-11','1997-05-11'),(28623,63454,'1997-05-11','1998-05-11'),(28623,66955,'1998-05-11','1999-05-11'),(28623,67962,'1999-05-11','2000-05-10'),(28623,68596,'2000-05-10','2001-05-10'),(28623,71982,'2001-05-10','2002-05-10'),(28623,73901,'2002-05-10','9999-01-01'),(28624,45048,'1987-11-01','1988-10-31'),(28624,48542,'1988-10-31','1989-10-31'),(28624,49918,'1989-10-31','1990-10-31'),(28624,53937,'1990-10-31','1991-10-31'),(28624,57187,'1991-10-31','1992-10-30'),(28624,61172,'1992-10-30','1993-10-30'),(28624,63517,'1993-10-30','1994-10-30'),(28624,66851,'1994-10-30','1995-10-30'),(28624,66837,'1995-10-30','1996-10-29'),(28624,67557,'1996-10-29','1997-10-29'),(28624,68576,'1997-10-29','1998-10-29'),(28624,71466,'1998-10-29','1999-10-29'),(28624,72005,'1999-10-29','2000-10-28'),(28624,74453,'2000-10-28','2001-10-28'),(28624,74582,'2001-10-28','9999-01-01'),(28625,46472,'1989-05-31','1990-05-31'),(28625,48589,'1990-05-31','1991-05-31'),(28625,52685,'1991-05-31','1992-05-30'),(28625,56761,'1992-05-30','1993-05-30'),(28625,56931,'1993-05-30','1994-05-30'),(28625,60207,'1994-05-30','1995-05-30'),(28625,62202,'1995-05-30','1996-05-29'),(28625,62596,'1996-05-29','1997-05-29'),(28625,65158,'1997-05-29','1998-05-29'),(28625,66635,'1998-05-29','1999-05-29'),(28625,69798,'1999-05-29','2000-05-28'),(28625,74010,'2000-05-28','2001-05-28'),(28625,76719,'2001-05-28','2002-05-28'),(28625,77684,'2002-05-28','9999-01-01'),(28626,53687,'1991-07-18','1992-07-17'),(28626,54870,'1992-07-17','1993-07-17'),(28626,58023,'1993-07-17','1994-07-17'),(28626,59082,'1994-07-17','1995-07-17'),(28626,62928,'1995-07-17','1996-07-16'),(28626,67371,'1996-07-16','1997-07-16'),(28626,69996,'1997-07-16','1998-07-16'),(28626,70467,'1998-07-16','1999-07-16'),(28626,70520,'1999-07-16','2000-07-15'),(28626,74179,'2000-07-15','2001-07-15'),(28626,74894,'2001-07-15','2002-07-15'),(28626,74758,'2002-07-15','9999-01-01'),(28627,51711,'1991-12-29','1992-12-28'),(28627,54342,'1992-12-28','1993-12-28'),(28627,57123,'1993-12-28','1994-12-28'),(28627,61447,'1994-12-28','1995-12-28'),(28627,63627,'1995-12-28','1996-12-27'),(28627,63980,'1996-12-27','1997-12-27'),(28627,63893,'1997-12-27','1998-12-27'),(28627,68317,'1998-12-27','1999-12-27'),(28627,72431,'1999-12-27','2000-12-26'),(28627,72698,'2000-12-26','2001-12-26'),(28627,77118,'2001-12-26','9999-01-01'),(28628,40000,'1988-02-17','1989-02-16'),(28628,42157,'1989-02-16','1990-02-16'),(28628,43152,'1990-02-16','1991-02-16'),(28628,44180,'1991-02-16','1992-02-16'),(28628,44026,'1992-02-16','1993-02-15'),(28628,45464,'1993-02-15','1994-02-15'),(28628,47853,'1994-02-15','1995-02-15'),(28628,51618,'1995-02-15','1996-02-15'),(28628,51217,'1996-02-15','1997-02-14'),(28628,54026,'1997-02-14','1998-02-14'),(28628,56768,'1998-02-14','1999-02-14'),(28628,57564,'1999-02-14','2000-02-14'),(28628,61186,'2000-02-14','2001-02-13'),(28628,63775,'2001-02-13','2002-02-13'),(28628,65211,'2002-02-13','9999-01-01'),(28629,44229,'1990-09-16','1991-09-16'),(28629,47947,'1991-09-16','1992-09-15'),(28629,52386,'1992-09-15','1993-02-20'),(28630,53954,'1996-07-10','1997-07-10'),(28630,54705,'1997-07-10','1998-07-10'),(28630,57810,'1998-07-10','1999-07-10'),(28630,59090,'1999-07-10','2000-07-09'),(28630,59103,'2000-07-09','2001-07-09'),(28630,59653,'2001-07-09','2002-07-09'),(28630,61640,'2002-07-09','9999-01-01'),(28631,78423,'1988-12-30','1989-12-30'),(28631,82378,'1989-12-30','1990-12-30'),(28631,86223,'1990-12-30','1991-12-30'),(28631,88879,'1991-12-30','1992-12-29'),(28631,92241,'1992-12-29','1993-12-29'),(28631,93579,'1993-12-29','1994-12-29'),(28631,93189,'1994-12-29','1995-12-29'),(28631,94624,'1995-12-29','1996-12-28'),(28631,95469,'1996-12-28','1997-12-28'),(28631,95784,'1997-12-28','1998-12-28'),(28631,99205,'1998-12-28','1999-12-28'),(28631,100252,'1999-12-28','2000-12-27'),(28631,100680,'2000-12-27','2001-12-27'),(28631,102134,'2001-12-27','9999-01-01'),(28632,40000,'1988-05-25','1989-05-25'),(28632,41499,'1989-05-25','1990-05-25'),(28632,45760,'1990-05-25','1991-05-25'),(28632,46418,'1991-05-25','1992-05-24'),(28632,49654,'1992-05-24','1993-05-24'),(28632,49283,'1993-05-24','1994-05-24'),(28632,51494,'1994-05-24','1995-05-24'),(28632,54785,'1995-05-24','1996-05-23'),(28632,58305,'1996-05-23','1997-05-23'),(28632,61583,'1997-05-23','1998-05-23'),(28632,65451,'1998-05-23','1999-05-23'),(28632,65533,'1999-05-23','2000-05-22'),(28632,65667,'2000-05-22','2001-05-22'),(28632,69353,'2001-05-22','2002-05-22'),(28632,68973,'2002-05-22','9999-01-01'),(28633,74220,'1989-03-21','1990-03-21'),(28633,78336,'1990-03-21','1991-03-21'),(28633,80934,'1991-03-21','1992-03-20'),(28633,81452,'1992-03-20','1993-03-20'),(28633,85688,'1993-03-20','1994-03-20'),(28633,88913,'1994-03-20','1995-03-20'),(28633,88662,'1995-03-20','1996-03-19'),(28633,89596,'1996-03-19','1997-03-19'),(28633,90014,'1997-03-19','1998-03-19'),(28633,93600,'1998-03-19','1999-03-19'),(28633,97086,'1999-03-19','2000-03-18'),(28633,100121,'2000-03-18','2001-03-18'),(28633,100444,'2001-03-18','2002-03-18'),(28633,104014,'2002-03-18','9999-01-01'),(28634,90420,'1991-03-21','1992-03-20'),(28634,92371,'1992-03-20','1993-03-20'),(28634,96044,'1993-03-20','1994-03-20'),(28634,99750,'1994-03-20','1995-03-20'),(28634,101009,'1995-03-20','1996-03-19'),(28634,102186,'1996-03-19','1997-03-19'),(28634,103783,'1997-03-19','1998-03-19'),(28634,106589,'1998-03-19','1999-03-19'),(28634,110390,'1999-03-19','2000-03-18'),(28634,113077,'2000-03-18','2001-03-18'),(28634,114771,'2001-03-18','2002-03-18'),(28634,115439,'2002-03-18','9999-01-01'),(28635,51826,'1991-11-09','1992-11-08'),(28635,54849,'1992-11-08','1993-11-08'),(28635,55383,'1993-11-08','1994-11-08'),(28635,55286,'1994-11-08','1995-11-08'),(28635,56695,'1995-11-08','1996-11-07'),(28635,60889,'1996-11-07','1997-11-07'),(28635,60920,'1997-11-07','1998-11-07'),(28635,61915,'1998-11-07','1999-11-07'),(28635,64716,'1999-11-07','2000-11-06'),(28635,68641,'2000-11-06','2001-11-06'),(28635,70411,'2001-11-06','9999-01-01'),(28636,40000,'1994-04-04','1995-04-04'),(28636,42982,'1995-04-04','1996-04-02'),(28636,46647,'1996-04-02','1997-04-02'),(28636,50164,'1997-04-02','1998-04-02'),(28636,53718,'1998-04-02','1999-04-02'),(28636,56159,'1999-04-02','2000-04-01'),(28636,56921,'2000-04-01','2001-04-02'),(28636,57839,'2001-04-02','2002-04-01'),(28636,57410,'2002-04-01','9999-01-01'),(28637,44050,'1988-04-02','1989-04-02'),(28637,48391,'1989-04-02','1990-04-02'),(28637,50682,'1990-04-02','1991-04-02'),(28637,53284,'1991-04-02','1992-04-01'),(28637,53745,'1992-04-01','1993-04-01'),(28637,57064,'1993-04-01','1994-04-01'),(28637,59680,'1994-04-01','1995-04-01'),(28637,61048,'1995-04-01','1996-03-31'),(28637,60975,'1996-03-31','1997-03-31'),(28637,61474,'1997-03-31','1998-03-31'),(28637,62036,'1998-03-31','1999-03-31'),(28637,64053,'1999-03-31','2000-03-30'),(28637,67259,'2000-03-30','2001-03-30'),(28637,68318,'2001-03-30','2002-03-30'),(28637,69805,'2002-03-30','9999-01-01'),(28638,40000,'1998-09-23','1999-02-28'),(28639,66736,'1999-10-20','2000-07-24'),(28640,46670,'1992-07-25','1993-07-25'),(28640,50990,'1993-07-25','1994-07-25'),(28640,51005,'1994-07-25','1995-07-25'),(28640,53770,'1995-07-25','1996-07-24'),(28640,55081,'1996-07-24','1997-07-24'),(28640,56605,'1997-07-24','1998-07-24'),(28640,56147,'1998-07-24','1999-07-24'),(28640,55738,'1999-07-24','2000-07-23'),(28640,59636,'2000-07-23','2001-07-23'),(28640,62501,'2001-07-23','2002-07-23'),(28640,65219,'2002-07-23','9999-01-01'),(28641,90839,'1990-01-26','1991-01-26'),(28641,93201,'1991-01-26','1992-01-26'),(28641,94681,'1992-01-26','1993-01-25'),(28641,94909,'1993-01-25','1994-01-25'),(28641,97120,'1994-01-25','1995-01-25'),(28641,97210,'1995-01-25','1996-01-25'),(28641,98517,'1996-01-25','1997-01-24'),(28641,100642,'1997-01-24','1998-01-24'),(28641,104246,'1998-01-24','1999-01-24'),(28641,105528,'1999-01-24','2000-01-24'),(28641,105870,'2000-01-24','2001-01-23'),(28641,108487,'2001-01-23','2002-01-23'),(28641,110218,'2002-01-23','9999-01-01'),(28642,86212,'1991-04-24','1992-04-23'),(28642,90289,'1992-04-23','1993-04-23'),(28642,93905,'1993-04-23','1994-04-23'),(28642,97603,'1994-04-23','1995-04-23'),(28642,102051,'1995-04-23','1996-04-22'),(28642,104506,'1996-04-22','1997-04-22'),(28642,105305,'1997-04-22','1998-04-22'),(28642,107202,'1998-04-22','1999-04-22'),(28642,109195,'1999-04-22','2000-04-21'),(28642,112340,'2000-04-21','2001-04-21'),(28642,112008,'2001-04-21','2002-04-21'),(28642,115569,'2002-04-21','9999-01-01'),(28643,40000,'1989-02-03','1990-02-03'),(28643,43642,'1990-02-03','1991-02-03'),(28643,47772,'1991-02-03','1992-02-03'),(28643,52167,'1992-02-03','1993-02-02'),(28643,55485,'1993-02-02','1994-02-02'),(28643,55107,'1994-02-02','1995-02-02'),(28643,55861,'1995-02-02','1996-02-02'),(28643,56867,'1996-02-02','1997-02-01'),(28643,58654,'1997-02-01','1998-02-01'),(28643,58706,'1998-02-01','1999-02-01'),(28643,58260,'1999-02-01','2000-02-01'),(28643,60210,'2000-02-01','2001-01-31'),(28643,61606,'2001-01-31','2002-01-31'),(28643,65900,'2002-01-31','9999-01-01'),(28644,80698,'1995-03-13','1996-03-12'),(28644,83585,'1996-03-12','1997-03-12'),(28644,84997,'1997-03-12','1998-03-12'),(28644,88577,'1998-03-12','1999-03-12'),(28644,91751,'1999-03-12','2000-03-11'),(28644,96073,'2000-03-11','2001-03-11'),(28644,99018,'2001-03-11','2002-03-11'),(28644,100245,'2002-03-11','9999-01-01'),(28645,41191,'1999-11-21','2000-11-20'),(28645,44689,'2000-11-20','2001-11-20'),(28645,45200,'2001-11-20','9999-01-01'),(28646,52783,'1999-10-04','2000-10-03'),(28646,53768,'2000-10-03','2001-10-03'),(28646,56231,'2001-10-03','9999-01-01'),(28647,57488,'1995-11-29','1996-11-28'),(28647,61152,'1996-11-28','1997-11-28'),(28647,61170,'1997-11-28','1998-08-28'),(28648,83050,'1989-04-04','1990-04-04'),(28648,86109,'1990-04-04','1991-04-03'),(28648,86408,'1991-04-03','1992-04-02'),(28648,87829,'1992-04-02','1993-04-02'),(28648,90928,'1993-04-02','1994-04-02'),(28648,90736,'1994-04-02','1995-04-03'),(28648,93381,'1995-04-03','1996-04-01'),(28648,92952,'1996-04-01','1997-04-01'),(28648,96951,'1997-04-01','1998-04-01'),(28648,97462,'1998-04-01','1999-04-01'),(28648,100963,'1999-04-01','2000-03-31'),(28648,103883,'2000-03-31','2001-03-31'),(28648,107589,'2001-03-31','2002-03-31'),(28648,110012,'2002-03-31','9999-01-01'),(28649,77962,'1997-04-11','1998-04-11'),(28649,81850,'1998-04-11','1999-04-11'),(28649,81711,'1999-04-11','2000-04-10'),(28649,83147,'2000-04-10','2001-04-10'),(28649,86225,'2001-04-10','2002-04-10'),(28649,86453,'2002-04-10','9999-01-01'),(28650,59907,'1992-06-28','1993-06-28'),(28650,59712,'1993-06-28','1994-06-28'),(28650,62040,'1994-06-28','1995-06-28'),(28650,62735,'1995-06-28','1996-06-27'),(28650,66143,'1996-06-27','1997-06-27'),(28650,69200,'1997-06-27','1998-06-27'),(28650,71191,'1998-06-27','1999-06-27'),(28650,75157,'1999-06-27','2000-01-19'),(28651,72512,'1989-06-16','1990-06-16'),(28651,76290,'1990-06-16','1991-06-16'),(28651,79154,'1991-06-16','1992-06-15'),(28651,79691,'1992-06-15','1993-06-15'),(28651,83468,'1993-06-15','1994-06-15'),(28651,84088,'1994-06-15','1995-06-15'),(28651,84174,'1995-06-15','1996-06-14'),(28651,83894,'1996-06-14','1997-06-14'),(28651,84792,'1997-06-14','1998-06-14'),(28651,89258,'1998-06-14','1999-06-14'),(28651,93615,'1999-06-14','2000-06-13'),(28651,95237,'2000-06-13','2001-06-13'),(28651,95476,'2001-06-13','2002-06-13'),(28651,97256,'2002-06-13','9999-01-01'),(28652,52974,'1990-05-30','1991-05-30'),(28652,54628,'1991-05-30','1992-05-29'),(28652,55712,'1992-05-29','1993-05-29'),(28652,59798,'1993-05-29','1994-05-29'),(28652,63908,'1994-05-29','1995-05-29'),(28652,65830,'1995-05-29','1996-05-28'),(28652,67580,'1996-05-28','1997-05-28'),(28652,71180,'1997-05-28','1998-05-28'),(28652,73994,'1998-05-28','1999-05-28'),(28652,75738,'1999-05-28','2000-05-27'),(28652,77908,'2000-05-27','2001-05-27'),(28652,77873,'2001-05-27','2002-05-27'),(28652,78718,'2002-05-27','9999-01-01'),(28653,40000,'1987-03-05','1988-03-04'),(28653,41119,'1988-03-04','1989-03-04'),(28653,44958,'1989-03-04','1990-03-04'),(28653,48762,'1990-03-04','1991-03-04'),(28653,48661,'1991-03-04','1992-03-03'),(28653,48717,'1992-03-03','1993-03-03'),(28653,51208,'1993-03-03','1994-03-03'),(28653,55053,'1994-03-03','1995-03-03'),(28653,59472,'1995-03-03','1996-03-02'),(28653,59514,'1996-03-02','1997-03-02'),(28653,61701,'1997-03-02','1998-03-02'),(28653,65098,'1998-03-02','1999-03-02'),(28653,68680,'1999-03-02','2000-03-01'),(28653,71155,'2000-03-01','2001-03-01'),(28653,75139,'2001-03-01','2002-03-01'),(28653,76008,'2002-03-01','9999-01-01'),(28654,40000,'1990-09-27','1991-09-27'),(28654,43399,'1991-09-27','1992-09-26'),(28654,44129,'1992-09-26','1993-09-26'),(28654,46172,'1993-09-26','1994-09-26'),(28654,49603,'1994-09-26','1995-09-26'),(28654,53101,'1995-09-26','1996-09-25'),(28654,53020,'1996-09-25','1997-09-25'),(28654,53061,'1997-09-25','1998-09-25'),(28654,53992,'1998-09-25','1999-09-25'),(28654,55970,'1999-09-25','2000-09-24'),(28654,59294,'2000-09-24','2001-09-24'),(28654,58947,'2001-09-24','9999-01-01'),(28655,54172,'1991-03-17','1992-03-16'),(28655,54529,'1992-03-16','1993-03-16'),(28655,56515,'1993-03-16','1994-03-16'),(28655,58618,'1994-03-16','1995-03-16'),(28655,59352,'1995-03-16','1996-03-15'),(28655,63782,'1996-03-15','1997-03-15'),(28655,64068,'1997-03-15','1998-03-15'),(28655,64243,'1998-03-15','1999-03-15'),(28655,68724,'1999-03-15','2000-03-14'),(28655,70163,'2000-03-14','2001-03-14'),(28655,71316,'2001-03-14','2002-03-14'),(28655,75416,'2002-03-14','9999-01-01'),(28656,40116,'1992-09-06','1993-09-06'),(28656,41669,'1993-09-06','1994-09-06'),(28656,43693,'1994-09-06','1995-09-06'),(28656,47096,'1995-09-06','1996-09-05'),(28656,50462,'1996-09-05','1997-09-05'),(28656,52087,'1997-09-05','1998-09-05'),(28656,54528,'1998-09-05','1999-09-05'),(28656,58711,'1999-09-05','2000-09-04'),(28656,58467,'2000-09-04','2001-09-04'),(28656,62762,'2001-09-04','9999-01-01'),(28657,42079,'1992-02-08','1993-02-07'),(28657,44847,'1993-02-07','1994-02-07'),(28657,45329,'1994-02-07','1995-02-07'),(28657,45678,'1995-02-07','1996-02-07'),(28657,49321,'1996-02-07','1997-02-06'),(28657,51951,'1997-02-06','1998-02-06'),(28657,54896,'1998-02-06','1999-02-06'),(28657,57186,'1999-02-06','2000-02-06'),(28657,57136,'2000-02-06','2001-02-05'),(28657,58423,'2001-02-05','2002-02-05'),(28657,60095,'2002-02-05','9999-01-01'),(28658,40000,'1994-03-20','1994-08-14'),(28659,73742,'1986-05-01','1987-05-01'),(28659,77402,'1987-05-01','1987-09-01'),(28660,41716,'1986-02-11','1987-02-11'),(28660,44005,'1987-02-11','1988-02-11'),(28660,47342,'1988-02-11','1989-02-10'),(28660,47547,'1989-02-10','1990-02-10'),(28660,51219,'1990-02-10','1991-02-10'),(28660,50946,'1991-02-10','1992-02-10'),(28660,51813,'1992-02-10','1993-02-09'),(28660,53560,'1993-02-09','1994-02-09'),(28660,55475,'1994-02-09','1995-02-09'),(28660,57375,'1995-02-09','1996-02-09'),(28660,59994,'1996-02-09','1997-02-08'),(28660,60985,'1997-02-08','1998-02-08'),(28660,61585,'1998-02-08','1999-02-08'),(28660,63129,'1999-02-08','2000-02-08'),(28660,63749,'2000-02-08','2001-02-07'),(28660,64403,'2001-02-07','2002-02-07'),(28660,64945,'2002-02-07','9999-01-01'),(28661,40000,'1991-10-11','1992-10-10'),(28661,42408,'1992-10-10','1993-10-10'),(28661,42184,'1993-10-10','1994-10-10'),(28661,46081,'1994-10-10','1995-10-10'),(28661,47251,'1995-10-10','1996-10-09'),(28661,47876,'1996-10-09','1997-10-09'),(28661,48994,'1997-10-09','1998-10-09'),(28661,51346,'1998-10-09','1999-10-09'),(28661,53311,'1999-10-09','2000-10-08'),(28661,54543,'2000-10-08','2001-10-08'),(28661,54303,'2001-10-08','9999-01-01'),(28662,45383,'1998-07-19','1999-07-19'),(28662,49783,'1999-07-19','2000-07-18'),(28662,52342,'2000-07-18','2001-07-18'),(28662,56396,'2001-07-18','2002-07-18'),(28662,60526,'2002-07-18','9999-01-01'),(28663,40000,'1986-01-14','1987-01-14'),(28663,39671,'1987-01-14','1988-01-14'),(28663,40858,'1988-01-14','1989-01-13'),(28663,40384,'1989-01-13','1990-01-13'),(28663,44098,'1990-01-13','1991-01-13'),(28663,47582,'1991-01-13','1992-01-13'),(28663,48889,'1992-01-13','1993-01-12'),(28663,49298,'1993-01-12','1994-01-12'),(28663,52661,'1994-01-12','1995-01-12'),(28663,56745,'1995-01-12','1996-01-12'),(28663,60726,'1996-01-12','1997-01-11'),(28663,60254,'1997-01-11','1998-01-11'),(28663,63459,'1998-01-11','1999-01-11'),(28663,64559,'1999-01-11','2000-01-11'),(28663,68599,'2000-01-11','2001-01-10'),(28663,70419,'2001-01-10','2002-01-10'),(28663,74775,'2002-01-10','9999-01-01'),(28664,68430,'1993-03-02','1994-03-02'),(28664,69000,'1994-03-02','1995-03-02'),(28664,70158,'1995-03-02','1996-03-01'),(28664,71156,'1996-03-01','1997-03-01'),(28664,73030,'1997-03-01','1998-03-01'),(28664,73329,'1998-03-01','1999-03-01'),(28664,76027,'1999-03-01','2000-02-29'),(28664,78119,'2000-02-29','2001-02-28'),(28664,81031,'2001-02-28','2002-02-28'),(28664,85049,'2002-02-28','9999-01-01'),(28665,63537,'1995-09-08','1996-09-07'),(28665,67133,'1996-09-07','1997-09-07'),(28665,68108,'1997-09-07','1998-09-07'),(28665,67671,'1998-09-07','1999-09-07'),(28665,71734,'1999-09-07','2000-09-06'),(28665,71349,'2000-09-06','2001-09-06'),(28665,72077,'2001-09-06','9999-01-01'),(28666,48576,'1991-07-18','1992-07-17'),(28666,51297,'1992-07-17','1993-07-17'),(28666,51109,'1993-07-17','1994-07-17'),(28666,55119,'1994-07-17','1995-07-17'),(28666,57478,'1995-07-17','1996-07-16'),(28666,57633,'1996-07-16','1997-07-16'),(28666,60773,'1997-07-16','1998-07-16'),(28666,64797,'1998-07-16','1999-07-16'),(28666,68786,'1999-07-16','2000-07-15'),(28666,72849,'2000-07-15','2001-07-15'),(28666,75405,'2001-07-15','2002-07-15'),(28666,78061,'2002-07-15','9999-01-01'),(28667,40000,'1999-11-25','2000-11-24'),(28667,43030,'2000-11-24','2001-11-24'),(28667,43703,'2001-11-24','2002-07-24'),(28668,79175,'1990-08-20','1991-08-20'),(28668,83615,'1991-08-20','1992-08-19'),(28668,86445,'1992-08-19','1993-08-19'),(28668,86782,'1993-08-19','1994-08-19'),(28668,88516,'1994-08-19','1995-08-19'),(28668,91605,'1995-08-19','1996-08-18'),(28668,92039,'1996-08-18','1997-08-18'),(28668,95562,'1997-08-18','1998-08-18'),(28668,95957,'1998-08-18','1999-08-18'),(28668,96743,'1999-08-18','2000-08-17'),(28668,96454,'2000-08-17','2001-08-17'),(28668,100342,'2001-08-17','9999-01-01'),(28669,67578,'1989-06-24','1990-06-24'),(28669,69177,'1990-06-24','1991-06-24'),(28669,69415,'1991-06-24','1992-06-23'),(28669,73502,'1992-06-23','1993-06-23'),(28669,75969,'1993-06-23','1994-06-23'),(28669,75968,'1994-06-23','1995-06-23'),(28669,80041,'1995-06-23','1996-06-22'),(28669,82953,'1996-06-22','1997-06-22'),(28669,83673,'1997-06-22','1998-06-22'),(28669,85085,'1998-06-22','1999-06-22'),(28669,85045,'1999-06-22','2000-06-21'),(28669,89511,'2000-06-21','2001-06-21'),(28669,89816,'2001-06-21','2002-06-21'),(28669,91834,'2002-06-21','9999-01-01'),(28670,40000,'2000-01-23','2001-01-22'),(28670,40140,'2001-01-22','2002-01-22'),(28670,43421,'2002-01-22','9999-01-01'),(28671,40000,'1990-04-19','1991-04-19'),(28671,44178,'1991-04-19','1992-04-18'),(28671,46961,'1992-04-18','1993-04-18'),(28671,47784,'1993-04-18','1994-04-18'),(28671,47840,'1994-04-18','1995-04-18'),(28671,50850,'1995-04-18','1996-04-17'),(28671,50978,'1996-04-17','1997-04-17'),(28671,50882,'1997-04-17','1998-04-17'),(28671,51282,'1998-04-17','1999-04-17'),(28671,52788,'1999-04-17','2000-04-16'),(28671,55252,'2000-04-16','2001-04-16'),(28671,56246,'2001-04-16','2002-04-16'),(28671,60476,'2002-04-16','9999-01-01'),(28672,63541,'1996-01-19','1997-01-18'),(28672,67334,'1997-01-18','1998-01-18'),(28672,68352,'1998-01-18','1999-01-18'),(28672,70892,'1999-01-18','2000-01-18'),(28672,71778,'2000-01-18','2001-01-17'),(28672,72219,'2001-01-17','2002-01-17'),(28672,74547,'2002-01-17','9999-01-01'),(28673,40000,'1985-06-27','1986-06-27'),(28673,43139,'1986-06-27','1987-06-27'),(28673,44073,'1987-06-27','1988-06-26'),(28673,46126,'1988-06-26','1989-06-26'),(28673,50015,'1989-06-26','1990-06-26'),(28673,52807,'1990-06-26','1991-06-26'),(28673,57004,'1991-06-26','1992-06-25'),(28673,57635,'1992-06-25','1993-06-25'),(28673,61326,'1993-06-25','1994-06-25'),(28673,61278,'1994-06-25','1995-06-25'),(28673,61029,'1995-06-25','1996-06-24'),(28673,61064,'1996-06-24','1997-06-24'),(28673,64888,'1997-06-24','1998-06-24'),(28673,65575,'1998-06-24','1999-06-24'),(28673,68090,'1999-06-24','2000-06-23'),(28673,69071,'2000-06-23','2001-06-23'),(28673,71944,'2001-06-23','2002-06-23'),(28673,76142,'2002-06-23','9999-01-01'),(28674,58393,'1987-11-22','1988-11-21'),(28674,60963,'1988-11-21','1989-11-21'),(28674,64916,'1989-11-21','1990-11-21'),(28674,66495,'1990-11-21','1991-11-21'),(28674,69704,'1991-11-21','1992-11-20'),(28674,72259,'1992-11-20','1993-11-20'),(28674,72556,'1993-11-20','1994-11-20'),(28674,73696,'1994-11-20','1995-11-20'),(28674,77169,'1995-11-20','1996-11-19'),(28674,77469,'1996-11-19','1997-11-19'),(28674,80033,'1997-11-19','1998-11-19'),(28674,83559,'1998-11-19','1999-11-19'),(28674,87302,'1999-11-19','2000-11-18'),(28674,90672,'2000-11-18','2001-11-18'),(28674,90510,'2001-11-18','9999-01-01'),(28675,40000,'1996-09-30','1997-09-30'),(28675,43429,'1997-09-30','1998-09-30'),(28675,44519,'1998-09-30','1999-09-30'),(28675,48867,'1999-09-30','2000-09-29'),(28675,51278,'2000-09-29','2001-09-29'),(28675,53088,'2001-09-29','9999-01-01'),(28676,40000,'1991-05-08','1992-05-07'),(28676,41336,'1992-05-07','1993-05-07'),(28676,41817,'1993-05-07','1994-05-07'),(28676,44457,'1994-05-07','1995-05-07'),(28676,45946,'1995-05-07','1995-09-08'),(28677,40000,'1988-03-20','1989-03-20'),(28677,40782,'1989-03-20','1990-03-20'),(28677,44585,'1990-03-20','1991-03-20'),(28677,44846,'1991-03-20','1992-03-19'),(28677,45801,'1992-03-19','1993-03-19'),(28677,48861,'1993-03-19','1994-03-19'),(28677,51791,'1994-03-19','1995-03-19'),(28677,52525,'1995-03-19','1996-03-18'),(28677,55858,'1996-03-18','1997-03-18'),(28677,59994,'1997-03-18','1998-03-18'),(28677,60552,'1998-03-18','1999-03-18'),(28677,64985,'1999-03-18','2000-03-17'),(28677,68445,'2000-03-17','2001-03-17'),(28677,72503,'2001-03-17','2002-03-17'),(28677,73573,'2002-03-17','9999-01-01'),(28678,51839,'1997-07-02','1998-07-02'),(28678,54438,'1998-07-02','1999-07-02'),(28678,56606,'1999-07-02','2000-07-01'),(28678,57536,'2000-07-01','2001-07-01'),(28678,58331,'2001-07-01','2002-07-01'),(28678,61374,'2002-07-01','9999-01-01'),(28679,40000,'1996-04-23','1997-04-23'),(28679,43139,'1997-04-23','1998-04-23'),(28679,44187,'1998-04-23','1999-04-23'),(28679,48370,'1999-04-23','2000-04-22'),(28679,52863,'2000-04-22','2001-04-22'),(28679,57027,'2001-04-22','2002-04-22'),(28679,60849,'2002-04-22','9999-01-01'),(28680,49255,'1996-07-22','1997-07-22'),(28680,51823,'1997-07-22','1998-07-22'),(28680,55195,'1998-07-22','1999-07-22'),(28680,56439,'1999-07-22','2000-07-21'),(28680,57786,'2000-07-21','2001-07-21'),(28680,61049,'2001-07-21','2002-07-21'),(28680,61545,'2002-07-21','9999-01-01'),(28681,40000,'1990-10-01','1991-10-01'),(28681,40729,'1991-10-01','1992-09-30'),(28681,40762,'1992-09-30','1993-09-30'),(28681,41188,'1993-09-30','1994-09-30'),(28681,44068,'1994-09-30','1995-09-30'),(28681,45682,'1995-09-30','1996-09-29'),(28681,46390,'1996-09-29','1997-09-29'),(28681,46923,'1997-09-29','1998-09-29'),(28681,49329,'1998-09-29','1999-09-29'),(28681,51507,'1999-09-29','2000-09-28'),(28681,55494,'2000-09-28','2001-09-28'),(28681,59782,'2001-09-28','9999-01-01'),(28682,87771,'2000-01-08','2001-01-07'),(28682,91329,'2001-01-07','2002-01-07'),(28682,93726,'2002-01-07','9999-01-01'),(28683,69040,'1987-02-11','1988-02-11'),(28683,68580,'1988-02-11','1989-02-10'),(28683,72116,'1989-02-10','1990-02-10'),(28683,73940,'1990-02-10','1991-02-10'),(28683,74881,'1991-02-10','1992-02-10'),(28683,75928,'1992-02-10','1993-02-09'),(28683,76949,'1993-02-09','1994-02-09'),(28683,79607,'1994-02-09','1995-02-09'),(28683,82705,'1995-02-09','1996-02-09'),(28683,85990,'1996-02-09','1997-02-08'),(28683,88877,'1997-02-08','1998-02-08'),(28683,91942,'1998-02-08','1999-02-08'),(28683,95647,'1999-02-08','2000-02-08'),(28683,99447,'2000-02-08','2001-02-07'),(28683,102888,'2001-02-07','2002-02-07'),(28683,106886,'2002-02-07','9999-01-01'),(28684,40000,'1987-11-06','1988-11-05'),(28684,41969,'1988-11-05','1989-11-05'),(28684,45992,'1989-11-05','1990-11-05'),(28684,49996,'1990-11-05','1991-11-05'),(28684,51737,'1991-11-05','1992-11-04'),(28684,54868,'1992-11-04','1993-11-04'),(28684,58425,'1993-11-04','1994-11-04'),(28684,61104,'1994-11-04','1995-11-04'),(28684,61461,'1995-11-04','1996-11-03'),(28684,61495,'1996-11-03','1997-11-03'),(28684,63085,'1997-11-03','1998-11-03'),(28684,67501,'1998-11-03','1999-11-03'),(28684,67642,'1999-11-03','2000-11-02'),(28684,68692,'2000-11-02','2001-11-02'),(28684,69682,'2001-11-02','2002-04-05'),(28685,57310,'1993-06-16','1994-06-16'),(28685,58441,'1994-06-16','1995-06-16'),(28685,62115,'1995-06-16','1996-06-15'),(28685,66349,'1996-06-15','1997-06-15'),(28685,70135,'1997-06-15','1998-06-15'),(28685,74599,'1998-06-15','1999-06-15'),(28685,76365,'1999-06-15','2000-06-14'),(28685,77630,'2000-06-14','2001-06-14'),(28685,78716,'2001-06-14','2002-06-14'),(28685,83158,'2002-06-14','9999-01-01'),(28686,62087,'1993-01-24','1994-01-24'),(28686,63157,'1994-01-24','1995-01-24'),(28686,66651,'1995-01-24','1996-01-24'),(28686,68089,'1996-01-24','1997-01-23'),(28686,68583,'1997-01-23','1998-01-23'),(28686,72211,'1998-01-23','1999-01-23'),(28686,73589,'1999-01-23','2000-01-23'),(28686,77440,'2000-01-23','2001-01-22'),(28686,79664,'2001-01-22','2002-01-22'),(28686,80569,'2002-01-22','9999-01-01'),(28687,78825,'1990-10-23','1991-10-23'),(28687,81534,'1991-10-23','1992-10-22'),(28687,81934,'1992-10-22','1993-10-22'),(28687,82786,'1993-10-22','1994-10-22'),(28687,83979,'1994-10-22','1995-10-22'),(28687,88239,'1995-10-22','1996-10-21'),(28687,91659,'1996-10-21','1997-10-21'),(28687,95154,'1997-10-21','1998-10-21'),(28687,99515,'1998-10-21','1999-10-21'),(28687,100453,'1999-10-21','2000-10-20'),(28687,104218,'2000-10-20','2001-10-20'),(28687,105518,'2001-10-20','9999-01-01'),(28688,67572,'1997-02-23','1998-02-23'),(28688,69619,'1998-02-23','1999-02-23'),(28688,70702,'1999-02-23','2000-02-23'),(28688,70224,'2000-02-23','2001-02-22'),(28688,74229,'2001-02-22','2002-02-22'),(28688,78540,'2002-02-22','9999-01-01'),(28689,81307,'1992-02-02','1993-02-01'),(28689,82603,'1993-02-01','1994-02-01'),(28689,86470,'1994-02-01','1995-02-01'),(28689,89103,'1995-02-01','1996-02-01'),(28689,89804,'1996-02-01','1997-01-31'),(28689,93845,'1997-01-31','1998-01-31'),(28689,95302,'1998-01-31','1999-01-31'),(28689,99236,'1999-01-31','2000-01-31'),(28689,103671,'2000-01-31','2001-01-30'),(28689,105024,'2001-01-30','2002-01-30'),(28689,104878,'2002-01-30','9999-01-01'),(28690,78574,'1990-04-18','1991-04-18'),(28690,78198,'1991-04-18','1992-04-17'),(28690,81289,'1992-04-17','1993-04-17'),(28690,84444,'1993-04-17','1994-04-17'),(28690,85471,'1994-04-17','1995-04-17'),(28690,86135,'1995-04-17','1996-04-16'),(28690,88973,'1996-04-16','1997-04-16'),(28690,92998,'1997-04-16','1998-04-16'),(28690,95876,'1998-04-16','1999-04-16'),(28690,97490,'1999-04-16','2000-04-15'),(28690,98170,'2000-04-15','2001-04-15'),(28690,101000,'2001-04-15','2002-04-15'),(28690,103076,'2002-04-15','9999-01-01'),(28691,50158,'1986-01-17','1987-01-17'),(28691,52728,'1987-01-17','1988-01-17'),(28691,53387,'1988-01-17','1989-01-16'),(28691,53629,'1989-01-16','1990-01-16'),(28691,55862,'1990-01-16','1991-01-16'),(28691,57176,'1991-01-16','1992-01-16'),(28691,57425,'1992-01-16','1993-01-15'),(28691,57445,'1993-01-15','1994-01-15'),(28691,58038,'1994-01-15','1995-01-15'),(28691,59099,'1995-01-15','1996-01-15'),(28691,61486,'1996-01-15','1997-01-14'),(28691,62403,'1997-01-14','1998-01-14'),(28691,64358,'1998-01-14','1999-01-14'),(28691,64041,'1999-01-14','2000-01-14'),(28691,65795,'2000-01-14','2001-01-13'),(28691,67978,'2001-01-13','2002-01-13'),(28691,68499,'2002-01-13','9999-01-01'),(28692,52924,'1994-11-01','1995-11-01'),(28692,57219,'1995-11-01','1996-10-31'),(28692,58129,'1996-10-31','1997-10-31'),(28692,60104,'1997-10-31','1998-01-14'),(28693,40000,'1992-12-27','1993-12-27'),(28693,43706,'1993-12-27','1994-12-27'),(28693,44631,'1994-12-27','1995-12-27'),(28693,47495,'1995-12-27','1996-12-26'),(28693,51884,'1996-12-26','1997-12-26'),(28693,53616,'1997-12-26','1998-12-26'),(28693,55924,'1998-12-26','1999-12-26'),(28693,57425,'1999-12-26','2000-12-25'),(28693,59887,'2000-12-25','2001-12-25'),(28693,62884,'2001-12-25','9999-01-01'),(28694,49250,'1994-09-25','1995-09-25'),(28694,52226,'1995-09-25','1996-09-24'),(28694,52248,'1996-09-24','1997-09-24'),(28694,53502,'1997-09-24','1998-09-24'),(28694,56311,'1998-09-24','1999-09-24'),(28694,60802,'1999-09-24','2000-09-23'),(28694,61049,'2000-09-23','2001-09-23'),(28694,63066,'2001-09-23','9999-01-01'),(28695,40000,'1993-12-10','1994-12-10'),(28695,42027,'1994-12-10','1995-12-10'),(28695,42059,'1995-12-10','1996-12-09'),(28695,44232,'1996-12-09','1997-12-09'),(28695,44805,'1997-12-09','1998-12-09'),(28695,47400,'1998-12-09','1999-10-26'),(28696,47503,'1997-10-04','1998-10-04'),(28696,49137,'1998-10-04','1999-10-04'),(28696,52794,'1999-10-04','2000-10-03'),(28696,52999,'2000-10-03','2001-10-03'),(28696,56717,'2001-10-03','9999-01-01'),(28697,59126,'1989-02-25','1990-02-25'),(28697,59094,'1990-02-25','1991-02-25'),(28697,63591,'1991-02-25','1992-02-25'),(28697,65395,'1992-02-25','1993-02-24'),(28697,66050,'1993-02-24','1994-02-24'),(28697,67043,'1994-02-24','1995-02-24'),(28697,69470,'1995-02-24','1996-02-24'),(28697,70976,'1996-02-24','1997-02-23'),(28697,73697,'1997-02-23','1998-02-23'),(28697,74421,'1998-02-23','1999-02-23'),(28697,75199,'1999-02-23','2000-02-23'),(28697,79003,'2000-02-23','2001-02-22'),(28697,82099,'2001-02-22','2002-02-22'),(28697,86172,'2002-02-22','9999-01-01'),(28698,45868,'1994-12-01','1995-12-01'),(28698,49491,'1995-12-01','1996-11-30'),(28698,50440,'1996-11-30','1997-11-30'),(28698,50910,'1997-11-30','1998-11-30'),(28698,51898,'1998-11-30','1999-11-30'),(28698,56156,'1999-11-30','2000-11-29'),(28698,58604,'2000-11-29','2001-11-29'),(28698,60019,'2001-11-29','9999-01-01'),(28699,56572,'1993-04-01','1994-04-01'),(28699,59680,'1994-04-01','1995-04-01'),(28699,61422,'1995-04-01','1996-03-31'),(28699,63119,'1996-03-31','1997-03-31'),(28699,65672,'1997-03-31','1998-03-31'),(28699,67437,'1998-03-31','1999-03-31'),(28699,70534,'1999-03-31','2000-03-30'),(28699,70572,'2000-03-30','2001-03-30'),(28699,73872,'2001-03-30','2002-03-30'),(28699,77301,'2002-03-30','9999-01-01'),(28700,62271,'1991-12-15','1992-12-14'),(28700,62682,'1992-12-14','1993-12-14'),(28700,64749,'1993-12-14','1994-12-14'),(28700,67728,'1994-12-14','1995-12-14'),(28700,69386,'1995-12-14','1996-12-13'),(28700,72193,'1996-12-13','1997-12-13'),(28700,71830,'1997-12-13','1998-12-13'),(28700,72386,'1998-12-13','1999-12-13'),(28700,72560,'1999-12-13','2000-12-12'),(28700,75260,'2000-12-12','2001-12-12'),(28700,76037,'2001-12-12','9999-01-01'),(28701,62898,'1996-11-19','1997-07-22'),(28702,81925,'1993-11-10','1994-11-10'),(28702,83058,'1994-11-10','1995-11-10'),(28702,83001,'1995-11-10','1996-11-09'),(28702,87257,'1996-11-09','1997-11-09'),(28702,90994,'1997-11-09','1998-11-09'),(28702,91587,'1998-11-09','1999-11-09'),(28702,95649,'1999-11-09','2000-11-08'),(28702,99944,'2000-11-08','2001-11-08'),(28702,100380,'2001-11-08','9999-01-01'),(28703,40000,'1997-02-06','1998-02-06'),(28703,43457,'1998-02-06','1999-02-06'),(28703,46229,'1999-02-06','2000-02-06'),(28703,48360,'2000-02-06','2001-02-05'),(28703,51242,'2001-02-05','2002-02-05'),(28703,55377,'2002-02-05','9999-01-01'),(28704,40000,'1997-12-11','1998-12-11'),(28704,42176,'1998-12-11','1999-12-11'),(28704,42196,'1999-12-11','2000-12-10'),(28704,42730,'2000-12-10','2001-12-10'),(28704,45908,'2001-12-10','9999-01-01'),(28705,40000,'1989-01-16','1990-01-16'),(28705,44087,'1990-01-16','1991-01-16'),(28705,44032,'1991-01-16','1992-01-16'),(28705,45193,'1992-01-16','1993-01-15'),(28705,48296,'1993-01-15','1994-01-15'),(28705,49261,'1994-01-15','1995-01-15'),(28705,49689,'1995-01-15','1996-01-15'),(28705,52164,'1996-01-15','1997-01-14'),(28705,54784,'1997-01-14','1998-01-14'),(28705,58863,'1998-01-14','1999-01-14'),(28705,62838,'1999-01-14','2000-01-14'),(28705,64551,'2000-01-14','2001-01-13'),(28705,68358,'2001-01-13','2002-01-13'),(28705,68275,'2002-01-13','9999-01-01'),(28706,87008,'1985-09-30','1986-09-30'),(28706,88491,'1986-09-30','1987-09-30'),(28706,88883,'1987-09-30','1988-09-29'),(28706,92788,'1988-09-29','1989-09-29'),(28706,97050,'1989-09-29','1990-09-29'),(28706,96780,'1990-09-29','1991-09-29'),(28706,98403,'1991-09-29','1992-09-28'),(28706,100317,'1992-09-28','1993-09-28'),(28706,100952,'1993-09-28','1994-09-28'),(28706,102486,'1994-09-28','1995-09-28'),(28706,105284,'1995-09-28','1996-09-27'),(28706,105380,'1996-09-27','1997-09-27'),(28706,104891,'1997-09-27','1998-09-27'),(28706,105708,'1998-09-27','1999-09-27'),(28706,107588,'1999-09-27','2000-09-26'),(28706,109431,'2000-09-26','2001-09-26'),(28706,111659,'2001-09-26','9999-01-01'),(28707,52849,'1985-03-26','1986-03-26'),(28707,53946,'1986-03-26','1987-03-26'),(28707,55255,'1987-03-26','1988-03-25'),(28707,55333,'1988-03-25','1989-03-25'),(28707,58967,'1989-03-25','1990-03-25'),(28707,60291,'1990-03-25','1991-03-25'),(28707,64545,'1991-03-25','1992-03-24'),(28707,64069,'1992-03-24','1993-03-24'),(28707,64336,'1993-03-24','1994-03-24'),(28707,66511,'1994-03-24','1995-03-24'),(28707,70498,'1995-03-24','1996-03-23'),(28707,72228,'1996-03-23','1997-03-23'),(28707,73548,'1997-03-23','1998-03-23'),(28707,77608,'1998-03-23','1999-03-23'),(28707,80896,'1999-03-23','2000-03-22'),(28707,84576,'2000-03-22','2001-03-22'),(28707,87316,'2001-03-22','2002-03-22'),(28707,87412,'2002-03-22','9999-01-01'),(28708,41297,'1996-06-19','1997-06-19'),(28708,43344,'1997-06-19','1998-06-19'),(28708,47538,'1998-06-19','1999-06-19'),(28708,48064,'1999-06-19','2000-06-18'),(28708,51373,'2000-06-18','2001-06-18'),(28708,54112,'2001-06-18','2002-06-18'),(28708,56204,'2002-06-18','9999-01-01'),(28709,40000,'1992-03-30','1993-03-30'),(28709,42721,'1993-03-30','1994-03-30'),(28709,44836,'1994-03-30','1995-03-30'),(28709,44810,'1995-03-30','1996-03-29'),(28709,46089,'1996-03-29','1997-03-29'),(28709,46750,'1997-03-29','1997-09-12'),(28710,44639,'1993-12-26','1994-12-26'),(28710,46551,'1994-12-26','1995-12-26'),(28710,48724,'1995-12-26','1996-12-25'),(28710,49201,'1996-12-25','1997-12-25'),(28710,52905,'1997-12-25','1998-12-25'),(28710,56182,'1998-12-25','1999-12-25'),(28710,56472,'1999-12-25','2000-12-24'),(28710,60791,'2000-12-24','2001-12-24'),(28710,63919,'2001-12-24','9999-01-01'),(28711,40000,'1990-01-10','1991-01-10'),(28711,43824,'1991-01-10','1992-01-10'),(28711,44380,'1992-01-10','1993-01-09'),(28711,47327,'1993-01-09','1994-01-09'),(28711,47141,'1994-01-09','1995-01-09'),(28711,48394,'1995-01-09','1996-01-09'),(28711,48920,'1996-01-09','1997-01-08'),(28711,52932,'1997-01-08','1998-01-08'),(28711,55007,'1998-01-08','1999-01-08'),(28711,59505,'1999-01-08','2000-01-08'),(28711,59524,'2000-01-08','2001-01-07'),(28711,63724,'2001-01-07','2002-01-07'),(28711,68078,'2002-01-07','9999-01-01'),(28712,40000,'1993-10-16','1994-10-16'),(28712,43170,'1994-10-16','1995-10-16'),(28712,44301,'1995-10-16','1996-10-15'),(28712,46366,'1996-10-15','1997-10-15'),(28712,50774,'1997-10-15','1998-10-15'),(28712,53476,'1998-10-15','1999-10-15'),(28712,57664,'1999-10-15','2000-10-14'),(28712,57534,'2000-10-14','2001-10-14'),(28712,58925,'2001-10-14','9999-01-01'),(28713,77804,'1986-12-08','1987-12-08'),(28713,81449,'1987-12-08','1988-12-07'),(28713,85815,'1988-12-07','1989-12-07'),(28713,85500,'1989-12-07','1990-12-07'),(28713,89929,'1990-12-07','1991-12-07'),(28713,93584,'1991-12-07','1992-12-06'),(28713,95288,'1992-12-06','1993-12-06'),(28713,98013,'1993-12-06','1994-12-06'),(28713,99346,'1994-12-06','1995-12-06'),(28713,98878,'1995-12-06','1996-12-05'),(28713,99313,'1996-12-05','1997-12-05'),(28713,100521,'1997-12-05','1998-12-05'),(28713,100192,'1998-12-05','1999-12-05'),(28713,99757,'1999-12-05','2000-12-04'),(28713,101602,'2000-12-04','2001-12-04'),(28713,105234,'2001-12-04','9999-01-01'),(28714,40000,'1996-11-25','1997-11-25'),(28714,42719,'1997-11-25','1998-11-25'),(28714,45824,'1998-11-25','1999-11-25'),(28714,49210,'1999-11-25','2000-11-24'),(28714,51646,'2000-11-24','2001-11-24'),(28714,52394,'2001-11-24','9999-01-01'),(28715,40000,'1992-03-03','1993-03-03'),(28715,39954,'1993-03-03','1994-03-03'),(28715,40348,'1994-03-03','1995-03-03'),(28715,42803,'1995-03-03','1996-03-02'),(28715,46466,'1996-03-02','1997-03-02'),(28715,48143,'1997-03-02','1998-03-02'),(28715,48686,'1998-03-02','1999-03-02'),(28715,53147,'1999-03-02','2000-03-01'),(28715,57467,'2000-03-01','2001-03-01'),(28715,57849,'2001-03-01','2002-03-01'),(28715,57993,'2002-03-01','9999-01-01'),(28716,62924,'1988-07-20','1989-07-20'),(28716,63249,'1989-07-20','1990-07-20'),(28716,65917,'1990-07-20','1991-07-20'),(28716,68804,'1991-07-20','1992-07-19'),(28716,69290,'1992-07-19','1993-07-19'),(28716,69341,'1993-07-19','1994-07-19'),(28716,68841,'1994-07-19','1995-07-19'),(28716,73256,'1995-07-19','1996-07-18'),(28716,74929,'1996-07-18','1997-07-18'),(28716,75891,'1997-07-18','1998-07-18'),(28716,75656,'1998-07-18','1999-07-18'),(28716,76797,'1999-07-18','2000-07-17'),(28716,77655,'2000-07-17','2001-07-17'),(28716,78532,'2001-07-17','2002-07-17'),(28716,82808,'2002-07-17','9999-01-01'),(28717,63906,'1990-12-13','1991-12-13'),(28717,63884,'1991-12-13','1992-12-12'),(28717,65193,'1992-12-12','1993-12-12'),(28717,65138,'1993-12-12','1994-12-12'),(28717,65326,'1994-12-12','1995-12-12'),(28717,67282,'1995-12-12','1996-12-11'),(28717,70798,'1996-12-11','1997-12-11'),(28717,70940,'1997-12-11','1998-12-11'),(28717,70735,'1998-12-11','1999-12-11'),(28717,73169,'1999-12-11','2000-12-10'),(28717,77575,'2000-12-10','2001-12-10'),(28717,79724,'2001-12-10','9999-01-01'),(28718,66541,'1994-01-03','1995-01-03'),(28718,70571,'1995-01-03','1996-01-03'),(28718,72750,'1996-01-03','1997-01-02'),(28718,73533,'1997-01-02','1998-01-02'),(28718,74947,'1998-01-02','1999-01-02'),(28718,76524,'1999-01-02','1999-03-25'),(28719,40000,'1986-05-28','1987-05-28'),(28719,43007,'1987-05-28','1988-05-27'),(28719,46342,'1988-05-27','1989-05-27'),(28719,50085,'1989-05-27','1990-05-27'),(28719,51689,'1990-05-27','1991-05-27'),(28719,52023,'1991-05-27','1992-05-26'),(28719,54868,'1992-05-26','1993-05-26'),(28719,55575,'1993-05-26','1994-05-26'),(28719,58581,'1994-05-26','1995-05-26'),(28719,61003,'1995-05-26','1996-05-25'),(28719,61847,'1996-05-25','1997-05-25'),(28719,63276,'1997-05-25','1998-05-25'),(28719,63723,'1998-05-25','1999-05-25'),(28719,66306,'1999-05-25','2000-05-24'),(28719,68837,'2000-05-24','2001-05-24'),(28719,68962,'2001-05-24','2002-05-24'),(28719,71620,'2002-05-24','9999-01-01'),(28720,41505,'1986-03-09','1987-03-09'),(28720,42372,'1987-03-09','1988-03-08'),(28720,43027,'1988-03-08','1989-03-08'),(28720,45891,'1989-03-08','1990-03-08'),(28720,47087,'1990-03-08','1991-03-08'),(28720,48113,'1991-03-08','1992-03-07'),(28720,48144,'1992-03-07','1993-03-07'),(28720,50738,'1993-03-07','1994-03-07'),(28720,54064,'1994-03-07','1995-03-07'),(28720,55703,'1995-03-07','1996-03-06'),(28720,59179,'1996-03-06','1997-03-06'),(28720,62601,'1997-03-06','1998-03-06'),(28720,63372,'1998-03-06','1999-03-06'),(28720,65721,'1999-03-06','2000-03-05'),(28720,67008,'2000-03-05','2001-03-05'),(28720,70520,'2001-03-05','2002-03-05'),(28720,72322,'2002-03-05','9999-01-01'),(28721,41613,'1998-12-31','1999-12-31'),(28721,43704,'1999-12-31','2000-12-30'),(28721,46493,'2000-12-30','2001-12-30'),(28721,47227,'2001-12-30','9999-01-01'),(28722,40000,'1986-03-10','1987-03-10'),(28722,42588,'1987-03-10','1988-03-09'),(28722,43626,'1988-03-09','1989-03-09'),(28722,43733,'1989-03-09','1990-03-09'),(28722,45085,'1990-03-09','1991-03-09'),(28722,44833,'1991-03-09','1992-03-08'),(28722,46581,'1992-03-08','1993-03-08'),(28722,47677,'1993-03-08','1994-03-08'),(28722,47351,'1994-03-08','1995-03-08'),(28722,47105,'1995-03-08','1996-03-07'),(28722,49770,'1996-03-07','1997-03-07'),(28722,50015,'1997-03-07','1998-03-07'),(28722,50526,'1998-03-07','1999-03-07'),(28722,52791,'1999-03-07','2000-03-06'),(28722,56477,'2000-03-06','2001-03-06'),(28722,59955,'2001-03-06','2002-03-06'),(28722,61683,'2002-03-06','9999-01-01'),(28723,67755,'1990-07-14','1991-07-14'),(28723,71193,'1991-07-14','1992-07-13'),(28723,75162,'1992-07-13','1993-07-13'),(28723,75149,'1993-07-13','1994-07-13'),(28723,76131,'1994-07-13','1995-07-13'),(28723,78089,'1995-07-13','1996-07-12'),(28723,79657,'1996-07-12','1997-07-12'),(28723,81294,'1997-07-12','1998-07-12'),(28723,85194,'1998-07-12','1999-07-12'),(28723,85108,'1999-07-12','2000-07-11'),(28723,87840,'2000-07-11','2001-07-11'),(28723,90842,'2001-07-11','2002-05-03'),(28724,49244,'1992-08-12','1993-08-12'),(28724,49865,'1993-08-12','1994-08-12'),(28724,52455,'1994-08-12','1995-08-12'),(28724,53376,'1995-08-12','1996-08-11'),(28724,56193,'1996-08-11','1997-08-11'),(28724,59802,'1997-08-11','1998-08-11'),(28724,60724,'1998-08-11','1999-08-11'),(28724,62408,'1999-08-11','2000-08-10'),(28724,62885,'2000-08-10','2001-08-10'),(28724,64965,'2001-08-10','9999-01-01'),(28725,40000,'1992-07-16','1993-07-16'),(28725,42676,'1993-07-16','1994-07-16'),(28725,42212,'1994-07-16','1995-07-16'),(28725,46434,'1995-07-16','1996-07-15'),(28725,48667,'1996-07-15','1997-07-15'),(28725,52036,'1997-07-15','1998-07-15'),(28725,53956,'1998-07-15','1999-07-15'),(28725,54771,'1999-07-15','2000-07-14'),(28725,57463,'2000-07-14','2001-07-14'),(28725,58035,'2001-07-14','2002-07-14'),(28725,61128,'2002-07-14','9999-01-01'),(28726,54207,'1997-07-26','1998-07-26'),(28726,54072,'1998-07-26','1999-07-26'),(28726,55301,'1999-07-26','2000-07-25'),(28726,55826,'2000-07-25','2001-07-25'),(28726,58403,'2001-07-25','2002-07-25'),(28726,62806,'2002-07-25','9999-01-01'),(28727,48284,'1991-01-10','1992-01-10'),(28727,50159,'1992-01-10','1993-01-09'),(28727,54063,'1993-01-09','1994-01-09'),(28727,57443,'1994-01-09','1995-01-09'),(28727,60403,'1995-01-09','1996-01-09'),(28727,61413,'1996-01-09','1997-01-08'),(28727,64619,'1997-01-08','1998-01-08'),(28727,64373,'1998-01-08','1999-01-08'),(28727,66599,'1999-01-08','2000-01-08'),(28727,68439,'2000-01-08','2001-01-07'),(28727,70863,'2001-01-07','2002-01-07'),(28727,73588,'2002-01-07','9999-01-01'),(28728,40000,'1990-10-03','1991-10-03'),(28728,43255,'1991-10-03','1992-10-02'),(28728,47259,'1992-10-02','1993-10-02'),(28728,47890,'1993-10-02','1994-10-02'),(28728,51800,'1994-10-02','1995-10-02'),(28728,55152,'1995-10-02','1996-10-01'),(28728,58814,'1996-10-01','1997-10-01'),(28728,58424,'1997-10-01','1998-10-01'),(28728,62911,'1998-10-01','1999-10-01'),(28728,62895,'1999-10-01','2000-09-30'),(28728,62457,'2000-09-30','2001-09-30'),(28728,64373,'2001-09-30','9999-01-01'),(28729,40000,'1986-09-03','1987-09-03'),(28729,41236,'1987-09-03','1988-09-02'),(28729,43778,'1988-09-02','1989-09-02'),(28729,45796,'1989-09-02','1990-09-02'),(28729,45401,'1990-09-02','1991-09-02'),(28729,46142,'1991-09-02','1992-09-01'),(28729,48418,'1992-09-01','1993-09-01'),(28729,48078,'1993-09-01','1994-09-01'),(28729,48493,'1994-09-01','1995-09-01'),(28729,49227,'1995-09-01','1996-08-31'),(28729,49753,'1996-08-31','1997-08-31'),(28729,52881,'1997-08-31','1998-08-31'),(28729,55211,'1998-08-31','1999-08-31'),(28729,59708,'1999-08-31','2000-08-30'),(28729,59931,'2000-08-30','2001-08-30'),(28729,60469,'2001-08-30','9999-01-01'),(28730,71858,'1985-02-17','1986-02-17'),(28730,76223,'1986-02-17','1987-02-17'),(28730,76214,'1987-02-17','1988-02-17'),(28730,76903,'1988-02-17','1989-02-16'),(28730,78627,'1989-02-16','1990-02-16'),(28730,79456,'1990-02-16','1991-02-16'),(28730,79546,'1991-02-16','1992-02-16'),(28730,80503,'1992-02-16','1993-02-15'),(28730,82249,'1993-02-15','1994-02-15'),(28730,85782,'1994-02-15','1995-02-15'),(28730,89674,'1995-02-15','1996-02-15'),(28730,91886,'1996-02-15','1997-02-14'),(28730,95959,'1997-02-14','1998-02-14'),(28730,97167,'1998-02-14','1999-02-14'),(28730,98753,'1999-02-14','2000-02-14'),(28730,99166,'2000-02-14','2000-11-01'),(28731,69306,'1991-05-27','1992-05-26'),(28731,69535,'1992-05-26','1993-05-26'),(28731,72369,'1993-05-26','1994-05-26'),(28731,74121,'1994-05-26','1995-05-26'),(28731,75038,'1995-05-26','1996-05-25'),(28731,75404,'1996-05-25','1997-05-25'),(28731,77145,'1997-05-25','1998-05-25'),(28731,77468,'1998-05-25','1999-05-25'),(28731,80109,'1999-05-25','2000-05-24'),(28731,83523,'2000-05-24','2001-05-24'),(28731,83639,'2001-05-24','2002-05-24'),(28731,83249,'2002-05-24','9999-01-01'),(28732,40000,'1991-11-18','1992-11-17'),(28732,40356,'1992-11-17','1993-11-17'),(28732,41386,'1993-11-17','1994-11-17'),(28732,45334,'1994-11-17','1995-11-17'),(28732,49298,'1995-11-17','1996-11-16'),(28732,49144,'1996-11-16','1997-11-16'),(28732,50583,'1997-11-16','1998-11-16'),(28732,52169,'1998-11-16','1999-11-16'),(28732,52844,'1999-11-16','2000-11-15'),(28732,54729,'2000-11-15','2001-01-06'),(28733,40000,'1987-12-28','1988-12-27'),(28733,42750,'1988-12-27','1989-12-27'),(28733,42534,'1989-12-27','1990-12-27'),(28733,43171,'1990-12-27','1991-12-27'),(28733,45699,'1991-12-27','1992-12-26'),(28733,45679,'1992-12-26','1993-12-26'),(28733,45238,'1993-12-26','1994-12-26'),(28733,48398,'1994-12-26','1995-12-26'),(28733,52167,'1995-12-26','1996-12-25'),(28733,53435,'1996-12-25','1997-12-25'),(28733,53636,'1997-12-25','1998-12-25'),(28733,56719,'1998-12-25','1999-12-25'),(28733,57081,'1999-12-25','2000-12-24'),(28733,58424,'2000-12-24','2001-12-24'),(28733,61934,'2001-12-24','9999-01-01'),(28734,83827,'1989-05-06','1990-05-06'),(28734,84813,'1990-05-06','1991-05-06'),(28734,85397,'1991-05-06','1992-05-05'),(28734,89636,'1992-05-05','1993-05-05'),(28734,91366,'1993-05-05','1994-05-05'),(28734,95231,'1994-05-05','1995-05-05'),(28734,95966,'1995-05-05','1996-05-04'),(28734,98698,'1996-05-04','1997-05-04'),(28734,100321,'1997-05-04','1998-05-04'),(28734,104435,'1998-05-04','1999-05-04'),(28734,104853,'1999-05-04','2000-05-03'),(28734,108563,'2000-05-03','2001-05-03'),(28734,112433,'2001-05-03','2002-05-03'),(28734,116481,'2002-05-03','9999-01-01'),(28735,61658,'1990-02-24','1991-02-24'),(28735,64724,'1991-02-24','1992-02-24'),(28735,66619,'1992-02-24','1993-02-23'),(28735,67914,'1993-02-23','1994-02-23'),(28735,69376,'1994-02-23','1995-02-23'),(28735,73031,'1995-02-23','1996-02-23'),(28735,77060,'1996-02-23','1997-02-22'),(28735,78449,'1997-02-22','1998-02-22'),(28735,82383,'1998-02-22','1999-02-22'),(28735,85698,'1999-02-22','2000-02-22'),(28735,87237,'2000-02-22','2001-02-21'),(28735,90555,'2001-02-21','2002-02-21'),(28735,91232,'2002-02-21','9999-01-01'),(28736,72044,'1998-07-26','1999-07-26'),(28736,75406,'1999-07-26','2000-07-25'),(28736,77621,'2000-07-25','2001-07-25'),(28736,79476,'2001-07-25','2002-07-25'),(28736,80208,'2002-07-25','9999-01-01'),(28737,104477,'1994-10-27','1995-10-27'),(28737,108782,'1995-10-27','1996-10-26'),(28737,109017,'1996-10-26','1997-10-26'),(28737,109681,'1997-10-26','1998-10-25'),(28737,109915,'1998-10-25','1999-05-27'),(28738,40000,'1985-02-19','1986-02-19'),(28738,43541,'1986-02-19','1987-02-19'),(28738,47640,'1987-02-19','1988-02-19'),(28738,47635,'1988-02-19','1989-02-18'),(28738,51904,'1989-02-18','1990-02-18'),(28738,55693,'1990-02-18','1991-02-18'),(28738,59389,'1991-02-18','1992-02-18'),(28738,63500,'1992-02-18','1993-02-17'),(28738,64097,'1993-02-17','1994-02-17'),(28738,66872,'1994-02-17','1995-02-17'),(28738,67663,'1995-02-17','1996-02-17'),(28738,69365,'1996-02-17','1997-02-16'),(28738,72470,'1997-02-16','1998-02-16'),(28738,75831,'1998-02-16','1999-02-16'),(28738,77458,'1999-02-16','2000-02-16'),(28738,80614,'2000-02-16','2001-02-15'),(28738,83054,'2001-02-15','2002-02-15'),(28738,85077,'2002-02-15','9999-01-01'),(28739,68199,'1988-01-15','1989-01-14'),(28739,69473,'1989-01-14','1990-01-14'),(28739,71243,'1990-01-14','1991-01-14'),(28739,70909,'1991-01-14','1992-01-14'),(28739,73557,'1992-01-14','1993-01-13'),(28739,75124,'1993-01-13','1994-01-13'),(28739,77037,'1994-01-13','1995-01-13'),(28739,78202,'1995-01-13','1996-01-13'),(28739,79803,'1996-01-13','1997-01-12'),(28739,82972,'1997-01-12','1998-01-12'),(28739,83673,'1998-01-12','1999-01-12'),(28739,87937,'1999-01-12','2000-01-12'),(28739,92332,'2000-01-12','2001-01-11'),(28739,94737,'2001-01-11','2002-01-11'),(28739,95703,'2002-01-11','9999-01-01'),(28740,45253,'1987-03-04','1988-03-03'),(28740,48448,'1988-03-03','1989-03-03'),(28740,52054,'1989-03-03','1990-03-03'),(28740,52018,'1990-03-03','1991-03-03'),(28740,54177,'1991-03-03','1992-03-02'),(28740,58285,'1992-03-02','1993-03-02'),(28740,60640,'1993-03-02','1994-03-02'),(28740,62118,'1994-03-02','1995-03-02'),(28740,64498,'1995-03-02','1996-03-01'),(28740,65293,'1996-03-01','1997-03-01'),(28740,67601,'1997-03-01','1998-03-01'),(28740,71895,'1998-03-01','1999-03-01'),(28740,75788,'1999-03-01','2000-02-29'),(28740,75464,'2000-02-29','2001-02-28'),(28740,75591,'2001-02-28','2002-02-28'),(28740,76044,'2002-02-28','9999-01-01'),(28741,67473,'1998-11-27','1999-11-27'),(28741,68795,'1999-11-27','2000-11-26'),(28741,72193,'2000-11-26','2001-11-26'),(28741,73469,'2001-11-26','9999-01-01'),(28742,62010,'1987-08-23','1988-08-22'),(28742,65028,'1988-08-22','1989-08-22'),(28742,66271,'1989-08-22','1990-08-22'),(28742,68326,'1990-08-22','1991-08-22'),(28742,68654,'1991-08-22','1992-08-21'),(28742,70045,'1992-08-21','1993-08-21'),(28742,74056,'1993-08-21','1994-08-21'),(28742,73736,'1994-08-21','1995-08-21'),(28742,76000,'1995-08-21','1996-08-20'),(28742,77201,'1996-08-20','1997-08-20'),(28742,80711,'1997-08-20','1998-08-20'),(28742,81834,'1998-08-20','1999-08-20'),(28742,81588,'1999-08-20','2000-08-19'),(28742,82281,'2000-08-19','2001-08-19'),(28742,85211,'2001-08-19','9999-01-01'),(28743,40000,'1990-08-16','1991-08-16'),(28743,40871,'1991-08-16','1991-11-06'),(28744,56004,'1990-06-03','1991-06-03'),(28744,58120,'1991-06-03','1992-06-02'),(28744,61368,'1992-06-02','1993-06-02'),(28744,61199,'1993-06-02','1994-06-02'),(28744,61871,'1994-06-02','1995-06-02'),(28744,64290,'1995-06-02','1996-06-01'),(28744,64129,'1996-06-01','1997-06-01'),(28744,65672,'1997-06-01','1998-06-01'),(28744,67711,'1998-06-01','1999-06-01'),(28744,67937,'1999-06-01','2000-05-31'),(28744,68725,'2000-05-31','2001-05-31'),(28744,71063,'2001-05-31','2002-05-31'),(28744,73916,'2002-05-31','9999-01-01'),(28745,42343,'1990-05-02','1991-05-02'),(28745,45950,'1991-05-02','1992-05-01'),(28745,49049,'1992-05-01','1993-05-01'),(28745,50995,'1993-05-01','1994-05-01'),(28745,55328,'1994-05-01','1995-05-01'),(28745,55622,'1995-05-01','1996-04-30'),(28745,58698,'1996-04-30','1997-04-30'),(28745,59420,'1997-04-30','1998-04-30'),(28745,59952,'1998-04-30','1999-04-30'),(28745,64320,'1999-04-30','2000-04-29'),(28745,67961,'2000-04-29','2001-04-29'),(28745,68119,'2001-04-29','2002-04-29'),(28745,70555,'2002-04-29','9999-01-01'),(28746,42912,'1986-01-03','1987-01-03'),(28746,44351,'1987-01-03','1988-01-03'),(28746,46330,'1988-01-03','1989-01-02'),(28746,49841,'1989-01-02','1990-01-02'),(28746,52287,'1990-01-02','1991-01-02'),(28746,54328,'1991-01-02','1992-01-02'),(28746,55051,'1992-01-02','1993-01-01'),(28746,55083,'1993-01-01','1994-01-01'),(28746,57780,'1994-01-01','1995-01-01'),(28746,57677,'1995-01-01','1996-01-01'),(28746,57522,'1996-01-01','1996-12-31'),(28746,60170,'1996-12-31','1997-12-31'),(28746,62429,'1997-12-31','1998-12-31'),(28746,66194,'1998-12-31','1999-12-31'),(28746,68068,'1999-12-31','2000-12-30'),(28746,71041,'2000-12-30','2001-12-30'),(28746,74736,'2001-12-30','9999-01-01'),(28747,40000,'1985-02-07','1986-02-07'),(28747,43848,'1986-02-07','1987-02-07'),(28747,43642,'1987-02-07','1988-02-07'),(28747,47864,'1988-02-07','1989-02-06'),(28747,51740,'1989-02-06','1990-02-06'),(28747,52811,'1990-02-06','1991-02-06'),(28747,53065,'1991-02-06','1992-02-06'),(28747,54994,'1992-02-06','1993-02-05'),(28747,57207,'1993-02-05','1994-02-05'),(28747,57350,'1994-02-05','1995-02-05'),(28747,61610,'1995-02-05','1996-02-05'),(28747,65998,'1996-02-05','1997-02-04'),(28747,67645,'1997-02-04','1998-02-04'),(28747,67625,'1998-02-04','1999-02-04'),(28747,71249,'1999-02-04','2000-02-04'),(28747,75600,'2000-02-04','2001-02-03'),(28747,79479,'2001-02-03','2002-02-03'),(28747,82406,'2002-02-03','9999-01-01'),(28748,87869,'1989-08-06','1990-08-06'),(28748,91664,'1990-08-06','1991-08-06'),(28748,92532,'1991-08-06','1992-08-05'),(28748,92826,'1992-08-05','1993-08-05'),(28748,95066,'1993-08-05','1994-08-05'),(28748,97647,'1994-08-05','1995-08-05'),(28748,97749,'1995-08-05','1996-08-04'),(28748,101679,'1996-08-04','1997-08-04'),(28748,102135,'1997-08-04','1998-08-04'),(28748,106615,'1998-08-04','1999-08-04'),(28748,108174,'1999-08-04','2000-08-03'),(28748,108891,'2000-08-03','2001-08-03'),(28748,108485,'2001-08-03','9999-01-01'),(28749,50119,'1985-07-13','1986-07-13'),(28749,52125,'1986-07-13','1987-07-13'),(28749,53618,'1987-07-13','1988-07-12'),(28749,53488,'1988-07-12','1989-07-12'),(28749,56104,'1989-07-12','1990-07-12'),(28749,59548,'1990-07-12','1991-07-12'),(28749,62667,'1991-07-12','1992-07-11'),(28749,66665,'1992-07-11','1993-07-11'),(28749,70897,'1993-07-11','1994-07-11'),(28749,71785,'1994-07-11','1995-07-11'),(28749,75713,'1995-07-11','1996-07-10'),(28749,79708,'1996-07-10','1997-07-10'),(28749,82605,'1997-07-10','1998-07-10'),(28749,85956,'1998-07-10','1999-07-10'),(28749,89545,'1999-07-10','2000-07-09'),(28749,91792,'2000-07-09','2001-07-09'),(28749,91607,'2001-07-09','2002-07-09'),(28749,93554,'2002-07-09','9999-01-01'),(28750,56693,'1986-05-14','1987-05-14'),(28750,58541,'1987-05-14','1988-05-13'),(28750,58557,'1988-05-13','1989-05-13'),(28750,58435,'1989-05-13','1990-05-13'),(28750,61278,'1990-05-13','1991-05-13'),(28750,65683,'1991-05-13','1992-05-12'),(28750,66818,'1992-05-12','1993-05-12'),(28750,70535,'1993-05-12','1994-05-12'),(28750,74291,'1994-05-12','1995-05-12'),(28750,75231,'1995-05-12','1996-05-11'),(28750,79519,'1996-05-11','1997-05-11'),(28750,83977,'1997-05-11','1998-05-11'),(28750,85267,'1998-05-11','1999-05-11'),(28750,88624,'1999-05-11','2000-05-10'),(28750,88869,'2000-05-10','2001-05-10'),(28750,91249,'2001-05-10','2002-05-10'),(28750,95493,'2002-05-10','9999-01-01'),(28751,58394,'1986-12-22','1987-12-22'),(28751,62209,'1987-12-22','1988-12-21'),(28751,65574,'1988-12-21','1989-12-21'),(28751,65939,'1989-12-21','1990-12-21'),(28751,68315,'1990-12-21','1991-12-21'),(28751,69659,'1991-12-21','1992-12-20'),(28751,73244,'1992-12-20','1993-12-20'),(28751,76178,'1993-12-20','1994-12-20'),(28751,76980,'1994-12-20','1995-12-20'),(28751,79594,'1995-12-20','1996-12-19'),(28751,80476,'1996-12-19','1997-10-09'),(28752,40000,'1991-04-26','1992-04-25'),(28752,41727,'1992-04-25','1993-04-25'),(28752,44036,'1993-04-25','1994-04-25'),(28752,46046,'1994-04-25','1995-04-25'),(28752,49938,'1995-04-25','1996-04-24'),(28752,50390,'1996-04-24','1997-04-24'),(28752,53778,'1997-04-24','1998-04-24'),(28752,57022,'1998-04-24','1999-04-24'),(28752,60009,'1999-04-24','2000-04-23'),(28752,62705,'2000-04-23','2001-04-23'),(28752,62448,'2001-04-23','2002-04-23'),(28752,62025,'2002-04-23','9999-01-01'),(28753,73262,'1986-03-27','1987-03-27'),(28753,73836,'1987-03-27','1988-03-26'),(28753,75357,'1988-03-26','1989-03-26'),(28753,78676,'1989-03-26','1990-03-26'),(28753,80886,'1990-03-26','1991-03-26'),(28753,83724,'1991-03-26','1992-03-25'),(28753,84139,'1992-03-25','1993-03-25'),(28753,84815,'1993-03-25','1994-03-25'),(28753,86282,'1994-03-25','1995-03-25'),(28753,88714,'1995-03-25','1996-03-24'),(28753,89706,'1996-03-24','1997-03-24'),(28753,91372,'1997-03-24','1998-03-24'),(28753,94613,'1998-03-24','1999-03-24'),(28753,95481,'1999-03-24','2000-03-23'),(28753,99330,'2000-03-23','2001-03-23'),(28753,102221,'2001-03-23','2002-03-23'),(28753,105769,'2002-03-23','9999-01-01'),(28754,40000,'1991-11-21','1992-11-20'),(28754,42477,'1992-11-20','1993-11-20'),(28754,42549,'1993-11-20','1994-11-20'),(28754,44995,'1994-11-20','1995-11-20'),(28754,47165,'1995-11-20','1996-11-19'),(28754,51002,'1996-11-19','1997-11-19'),(28754,53236,'1997-11-19','1998-11-19'),(28754,53977,'1998-11-19','1999-11-19'),(28754,56058,'1999-11-19','2000-11-18'),(28754,59580,'2000-11-18','2001-11-18'),(28754,59718,'2001-11-18','9999-01-01'),(28755,40000,'1990-08-12','1991-08-12'),(28755,42017,'1991-08-12','1992-08-11'),(28755,41795,'1992-08-11','1993-08-11'),(28755,43687,'1993-08-11','1994-08-11'),(28755,46862,'1994-08-11','1995-08-11'),(28755,49192,'1995-08-11','1996-08-10'),(28755,51887,'1996-08-10','1997-08-10'),(28755,56224,'1997-08-10','1998-08-10'),(28755,59163,'1998-08-10','1999-08-10'),(28755,61523,'1999-08-10','2000-08-09'),(28755,65081,'2000-08-09','2001-08-09'),(28755,69213,'2001-08-09','9999-01-01'),(28756,40000,'1995-08-19','1996-08-18'),(28756,41658,'1996-08-18','1997-08-18'),(28756,44041,'1997-08-18','1998-08-18'),(28756,47029,'1998-08-18','1999-08-18'),(28756,49577,'1999-08-18','2000-08-17'),(28756,53630,'2000-08-17','2001-08-17'),(28756,55805,'2001-08-17','9999-01-01'),(28757,40000,'1985-06-26','1986-06-26'),(28757,40597,'1986-06-26','1987-06-26'),(28757,45003,'1987-06-26','1988-06-25'),(28757,47510,'1988-06-25','1989-06-25'),(28757,47869,'1989-06-25','1990-06-25'),(28757,49440,'1990-06-25','1991-06-25'),(28757,51031,'1991-06-25','1992-06-24'),(28757,53803,'1992-06-24','1993-06-24'),(28757,54776,'1993-06-24','1994-06-24'),(28757,54830,'1994-06-24','1995-06-24'),(28757,55177,'1995-06-24','1996-06-23'),(28757,55206,'1996-06-23','1997-06-23'),(28757,54824,'1997-06-23','1998-06-23'),(28757,57460,'1998-06-23','1999-06-23'),(28757,57838,'1999-06-23','2000-06-22'),(28757,60616,'2000-06-22','2001-06-22'),(28757,63184,'2001-06-22','2002-06-22'),(28757,63098,'2002-06-22','9999-01-01'),(28758,50130,'1993-05-13','1994-05-13'),(28758,49993,'1994-05-13','1995-05-13'),(28758,49896,'1995-05-13','1996-05-12'),(28758,49568,'1996-05-12','1997-05-12'),(28758,50965,'1997-05-12','1998-05-12'),(28758,51463,'1998-05-12','1999-05-12'),(28758,55756,'1999-05-12','2000-05-11'),(28758,56428,'2000-05-11','2001-05-11'),(28758,60427,'2001-05-11','2002-05-11'),(28758,61023,'2002-05-11','2002-06-06'),(28759,51247,'1994-06-14','1995-06-14'),(28759,50787,'1995-06-14','1996-06-13'),(28759,50631,'1996-06-13','1997-06-13'),(28759,52604,'1997-06-13','1998-06-13'),(28759,54699,'1998-06-13','1999-06-13'),(28759,54258,'1999-06-13','2000-06-12'),(28759,54752,'2000-06-12','2001-06-12'),(28759,56183,'2001-06-12','2002-06-12'),(28759,60234,'2002-06-12','9999-01-01'),(28760,40000,'1990-06-08','1991-06-08'),(28760,44483,'1991-06-08','1992-06-07'),(28760,48352,'1992-06-07','1993-06-07'),(28760,48886,'1993-06-07','1994-06-07'),(28760,49665,'1994-06-07','1995-06-07'),(28760,49481,'1995-06-07','1996-06-06'),(28760,51031,'1996-06-06','1997-06-06'),(28760,53027,'1997-06-06','1998-06-06'),(28760,55463,'1998-06-06','1999-06-06'),(28760,55033,'1999-06-06','2000-06-05'),(28760,56270,'2000-06-05','2001-06-05'),(28760,59098,'2001-06-05','2002-06-05'),(28760,63269,'2002-06-05','9999-01-01'),(28761,106209,'1990-04-24','1991-04-24'),(28761,109380,'1991-04-24','1992-04-23'),(28761,112445,'1992-04-23','1993-04-23'),(28761,114588,'1993-04-23','1994-04-23'),(28761,116984,'1994-04-23','1995-04-23'),(28761,116886,'1995-04-23','1996-04-22'),(28761,119238,'1996-04-22','1997-04-22'),(28761,120616,'1997-04-22','1998-04-22'),(28761,123580,'1998-04-22','1999-04-22'),(28761,127574,'1999-04-22','2000-04-21'),(28761,127260,'2000-04-21','2001-04-21'),(28761,129806,'2001-04-21','2002-04-21'),(28761,130972,'2002-04-21','9999-01-01'),(28762,40000,'1998-05-24','1999-05-24'),(28762,42892,'1999-05-24','2000-05-23'),(28762,43669,'2000-05-23','2001-05-23'),(28762,47631,'2001-05-23','2002-05-23'),(28762,50231,'2002-05-23','9999-01-01'),(28763,48957,'1990-07-08','1991-07-08'),(28763,49691,'1991-07-08','1992-07-07'),(28763,51105,'1992-07-07','1993-07-07'),(28763,55555,'1993-07-07','1994-07-07'),(28763,57418,'1994-07-07','1995-07-07'),(28763,61322,'1995-07-07','1996-07-06'),(28763,63452,'1996-07-06','1997-07-06'),(28763,64646,'1997-07-06','1998-07-06'),(28763,67582,'1998-07-06','1999-07-06'),(28763,67901,'1999-07-06','2000-07-05'),(28763,70820,'2000-07-05','2001-07-05'),(28763,74078,'2001-07-05','2002-07-05'),(28763,75006,'2002-07-05','9999-01-01'),(28764,58837,'1996-10-07','1997-10-07'),(28764,63076,'1997-10-07','1998-10-07'),(28764,63517,'1998-10-07','1999-10-07'),(28764,65805,'1999-10-07','2000-10-06'),(28764,70304,'2000-10-06','2001-10-06'),(28764,73809,'2001-10-06','9999-01-01'),(28765,53906,'1994-02-24','1995-02-24'),(28765,57592,'1995-02-24','1996-02-24'),(28765,61655,'1996-02-24','1997-02-23'),(28765,63574,'1997-02-23','1998-02-23'),(28765,65100,'1998-02-23','1999-02-23'),(28765,69099,'1999-02-23','2000-02-23'),(28765,73455,'2000-02-23','2001-02-22'),(28765,74659,'2001-02-22','2002-02-22'),(28765,76504,'2002-02-22','9999-01-01'),(28766,41927,'1985-09-15','1986-09-15'),(28766,43584,'1986-09-15','1987-09-15'),(28766,43670,'1987-09-15','1988-09-14'),(28766,44848,'1988-09-14','1989-09-14'),(28766,48583,'1989-09-14','1990-09-14'),(28766,52600,'1990-09-14','1991-09-14'),(28766,54379,'1991-09-14','1992-09-13'),(28766,55030,'1992-09-13','1993-09-13'),(28766,58191,'1993-09-13','1994-09-13'),(28766,62478,'1994-09-13','1995-09-13'),(28766,63696,'1995-09-13','1996-09-12'),(28766,65791,'1996-09-12','1997-09-12'),(28766,70178,'1997-09-12','1998-09-12'),(28766,70811,'1998-09-12','1999-09-12'),(28766,74348,'1999-09-12','2000-09-11'),(28766,78702,'2000-09-11','2001-09-11'),(28766,82361,'2001-09-11','9999-01-01'),(28767,68789,'1989-10-19','1990-10-19'),(28767,70993,'1990-10-19','1991-10-19'),(28767,72130,'1991-10-19','1992-10-18'),(28767,73085,'1992-10-18','1993-10-18'),(28767,75769,'1993-10-18','1994-10-18'),(28767,77851,'1994-10-18','1995-10-18'),(28767,80389,'1995-10-18','1996-10-17'),(28767,81907,'1996-10-17','1997-10-17'),(28767,82994,'1997-10-17','1998-10-17'),(28767,84892,'1998-10-17','1999-02-11'),(28768,62346,'1990-09-07','1991-09-07'),(28768,65035,'1991-09-07','1992-09-06'),(28768,68654,'1992-09-06','1993-09-06'),(28768,72259,'1993-09-06','1994-09-06'),(28768,76321,'1994-09-06','1995-09-06'),(28768,78622,'1995-09-06','1996-09-05'),(28768,79855,'1996-09-05','1997-09-05'),(28768,79443,'1997-09-05','1998-09-05'),(28768,79541,'1998-09-05','1999-09-05'),(28768,82055,'1999-09-05','2000-09-04'),(28768,85560,'2000-09-04','2001-09-04'),(28768,89794,'2001-09-04','9999-01-01'),(28769,46465,'1995-11-19','1996-11-18'),(28769,49076,'1996-11-18','1997-11-18'),(28769,51635,'1997-11-18','1998-11-18'),(28769,55834,'1998-11-18','1999-11-18'),(28769,58961,'1999-11-18','2000-11-17'),(28769,62739,'2000-11-17','2001-11-17'),(28769,64836,'2001-11-17','9999-01-01'),(28770,49773,'1988-05-28','1989-05-28'),(28770,52412,'1989-05-28','1990-05-28'),(28770,56235,'1990-05-28','1991-05-28'),(28770,56280,'1991-05-28','1992-05-27'),(28770,57914,'1992-05-27','1993-05-27'),(28770,59242,'1993-05-27','1994-05-27'),(28770,59887,'1994-05-27','1995-05-27'),(28770,60862,'1995-05-27','1996-05-26'),(28770,64583,'1996-05-26','1997-05-26'),(28770,68309,'1997-05-26','1998-05-26'),(28770,69701,'1998-05-26','1999-05-26'),(28770,69441,'1999-05-26','2000-05-25'),(28770,69089,'2000-05-25','2001-05-25'),(28770,71948,'2001-05-25','2002-05-25'),(28770,74291,'2002-05-25','9999-01-01'),(28771,46711,'1989-07-06','1990-07-06'),(28771,50525,'1990-07-06','1991-07-06'),(28771,51550,'1991-07-06','1992-07-05'),(28771,54070,'1992-07-05','1993-07-05'),(28771,54915,'1993-07-05','1994-07-05'),(28771,56755,'1994-07-05','1995-07-05'),(28771,59659,'1995-07-05','1996-07-04'),(28771,62504,'1996-07-04','1997-07-04'),(28771,65216,'1997-07-04','1998-07-04'),(28771,66674,'1998-07-04','1999-07-04'),(28771,66785,'1999-07-04','2000-07-03'),(28771,67731,'2000-07-03','2001-07-03'),(28771,67640,'2001-07-03','2002-07-03'),(28771,70802,'2002-07-03','9999-01-01');
INSERT INTO `salaries` VALUES (28772,40000,'1989-09-09','1990-09-09'),(28772,41035,'1990-09-09','1991-09-09'),(28772,41136,'1991-09-09','1992-09-08'),(28772,43386,'1992-09-08','1993-09-08'),(28772,45246,'1993-09-08','1994-09-08'),(28772,48680,'1994-09-08','1995-09-08'),(28772,51411,'1995-09-08','1996-09-07'),(28772,51802,'1996-09-07','1997-09-07'),(28772,52668,'1997-09-07','1998-09-07'),(28772,52401,'1998-09-07','1999-09-07'),(28772,55416,'1999-09-07','2000-09-06'),(28772,56374,'2000-09-06','2001-09-06'),(28772,58924,'2001-09-06','9999-01-01'),(28773,40000,'1986-03-19','1987-03-19'),(28773,39892,'1987-03-19','1988-03-18'),(28773,39428,'1988-03-18','1989-03-18'),(28773,42957,'1989-03-18','1990-03-18'),(28773,43641,'1990-03-18','1991-03-18'),(28773,46791,'1991-03-18','1992-03-17'),(28773,48593,'1992-03-17','1993-03-17'),(28773,51644,'1993-03-17','1994-03-17'),(28773,53471,'1994-03-17','1995-03-17'),(28773,54346,'1995-03-17','1996-03-16'),(28773,56154,'1996-03-16','1997-03-16'),(28773,56617,'1997-03-16','1998-03-16'),(28773,58379,'1998-03-16','1999-03-16'),(28773,59686,'1999-03-16','2000-03-15'),(28773,62773,'2000-03-15','2001-03-15'),(28773,66275,'2001-03-15','2002-03-15'),(28773,69342,'2002-03-15','9999-01-01'),(28774,71107,'1996-05-03','1997-05-03'),(28774,74283,'1997-05-03','1998-05-03'),(28774,74140,'1998-05-03','1999-05-03'),(28774,78233,'1999-05-03','2000-05-02'),(28774,79645,'2000-05-02','2001-05-02'),(28774,83725,'2001-05-02','2002-05-02'),(28774,86635,'2002-05-02','9999-01-01'),(28775,42034,'1995-03-07','1996-03-06'),(28775,45375,'1996-03-06','1997-03-06'),(28775,46435,'1997-03-06','1998-03-06'),(28775,47446,'1998-03-06','1999-03-06'),(28775,49344,'1999-03-06','2000-03-05'),(28775,49171,'2000-03-05','2001-03-05'),(28775,53506,'2001-03-05','2001-12-28'),(28776,40000,'1990-09-14','1991-09-14'),(28776,39608,'1991-09-14','1992-09-13'),(28776,40148,'1992-09-13','1993-09-13'),(28776,41960,'1993-09-13','1994-09-13'),(28776,42525,'1994-09-13','1995-09-13'),(28776,43109,'1995-09-13','1996-09-12'),(28776,45139,'1996-09-12','1997-09-12'),(28776,49159,'1997-09-12','1998-09-12'),(28776,51252,'1998-09-12','1999-09-12'),(28776,52453,'1999-09-12','2000-09-11'),(28776,54140,'2000-09-11','2001-09-11'),(28776,53969,'2001-09-11','9999-01-01'),(28777,74941,'1996-02-28','1997-02-27'),(28777,78414,'1997-02-27','1997-05-09'),(28778,63925,'1987-11-03','1988-11-02'),(28778,65846,'1988-11-02','1989-11-02'),(28778,68245,'1989-11-02','1990-11-02'),(28778,68342,'1990-11-02','1991-11-02'),(28778,68254,'1991-11-02','1992-11-01'),(28778,71325,'1992-11-01','1993-11-01'),(28778,72322,'1993-11-01','1994-11-01'),(28778,72661,'1994-11-01','1995-11-01'),(28778,74975,'1995-11-01','1996-10-31'),(28778,78877,'1996-10-31','1997-10-31'),(28778,78925,'1997-10-31','1998-10-31'),(28778,82563,'1998-10-31','1999-10-31'),(28778,86653,'1999-10-31','2000-10-30'),(28778,88141,'2000-10-30','2001-10-30'),(28778,88062,'2001-10-30','9999-01-01'),(28779,68120,'1995-06-04','1996-06-03'),(28779,70634,'1996-06-03','1997-06-03'),(28779,74594,'1997-06-03','1998-06-03'),(28779,74326,'1998-06-03','1999-06-03'),(28779,74485,'1999-06-03','2000-06-02'),(28779,78435,'2000-06-02','2001-06-02'),(28779,78013,'2001-06-02','2002-06-02'),(28779,82177,'2002-06-02','9999-01-01'),(28780,40000,'1986-09-13','1987-09-13'),(28780,42348,'1987-09-13','1988-09-12'),(28780,45241,'1988-09-12','1989-09-12'),(28780,49013,'1989-09-12','1990-09-12'),(28780,50297,'1990-09-12','1991-09-12'),(28780,54011,'1991-09-12','1992-09-11'),(28780,54896,'1992-09-11','1993-06-25'),(28781,40000,'1986-08-16','1987-08-16'),(28781,43516,'1987-08-16','1988-08-15'),(28781,45508,'1988-08-15','1989-08-15'),(28781,47095,'1989-08-15','1990-08-15'),(28781,49976,'1990-08-15','1991-08-15'),(28781,51540,'1991-08-15','1992-08-14'),(28781,53568,'1992-08-14','1993-08-14'),(28781,57345,'1993-08-14','1994-08-14'),(28781,59283,'1994-08-14','1995-08-14'),(28781,61093,'1995-08-14','1996-08-13'),(28781,64496,'1996-08-13','1997-08-13'),(28781,68080,'1997-08-13','1998-08-13'),(28781,71334,'1998-08-13','1999-08-13'),(28781,73419,'1999-08-13','2000-08-12'),(28781,72928,'2000-08-12','2001-08-12'),(28781,73842,'2001-08-12','9999-01-01'),(28782,48475,'1995-03-25','1996-03-24'),(28782,49349,'1996-03-24','1997-03-24'),(28782,51348,'1997-03-24','1998-03-24'),(28782,54356,'1998-03-24','1999-03-24'),(28782,56825,'1999-03-24','2000-03-23'),(28782,59381,'2000-03-23','2001-03-23'),(28782,63317,'2001-03-23','2002-03-23'),(28782,62888,'2002-03-23','9999-01-01'),(28783,54346,'1989-07-24','1990-07-24'),(28783,58820,'1990-07-24','1991-07-24'),(28783,59247,'1991-07-24','1992-07-23'),(28783,61261,'1992-07-23','1993-07-23'),(28783,63540,'1993-07-23','1994-07-23'),(28783,64361,'1994-07-23','1995-07-23'),(28783,66888,'1995-07-23','1996-07-22'),(28783,68996,'1996-07-22','1997-07-22'),(28783,69785,'1997-07-22','1998-07-22'),(28783,72506,'1998-07-22','1999-07-22'),(28783,75324,'1999-07-22','2000-07-21'),(28783,75921,'2000-07-21','2001-07-21'),(28783,77326,'2001-07-21','2002-07-21'),(28783,80558,'2002-07-21','9999-01-01'),(28784,45951,'1990-10-28','1991-10-27'),(28784,45928,'1991-10-27','1992-10-26'),(28784,46474,'1992-10-26','1993-10-27'),(28784,50295,'1993-10-27','1994-10-27'),(28784,51351,'1994-10-27','1995-10-27'),(28784,54486,'1995-10-27','1996-10-26'),(28784,55927,'1996-10-26','1997-10-26'),(28784,58553,'1997-10-26','1998-10-25'),(28784,61611,'1998-10-25','1999-10-26'),(28784,62340,'1999-10-26','2000-10-25'),(28784,64783,'2000-10-25','2001-10-25'),(28784,66407,'2001-10-25','9999-01-01'),(28785,40000,'1992-05-08','1993-05-08'),(28785,43828,'1993-05-08','1994-05-08'),(28785,45646,'1994-05-08','1995-05-08'),(28785,50005,'1995-05-08','1996-05-07'),(28785,51643,'1996-05-07','1997-05-07'),(28785,55107,'1997-05-07','1998-05-07'),(28785,57642,'1998-05-07','1999-05-07'),(28785,59808,'1999-05-07','2000-05-06'),(28785,62564,'2000-05-06','2001-05-06'),(28785,64012,'2001-05-06','2002-05-06'),(28785,67809,'2002-05-06','9999-01-01'),(28786,76746,'1996-06-04','1997-06-04'),(28786,79757,'1997-06-04','1998-06-04'),(28786,79660,'1998-06-04','1999-06-04'),(28786,79780,'1999-06-04','2000-06-03'),(28786,79894,'2000-06-03','2001-06-03'),(28786,83894,'2001-06-03','2002-06-03'),(28786,85106,'2002-06-03','9999-01-01'),(28787,43904,'1993-04-21','1994-04-21'),(28787,44724,'1994-04-21','1995-04-21'),(28787,47746,'1995-04-21','1996-04-20'),(28787,47774,'1996-04-20','1997-04-20'),(28787,49708,'1997-04-20','1998-04-20'),(28787,53874,'1998-04-20','1999-04-20'),(28787,55576,'1999-04-20','2000-04-19'),(28787,59710,'2000-04-19','2001-04-19'),(28787,62206,'2001-04-19','2002-04-19'),(28787,65522,'2002-04-19','9999-01-01'),(28788,53166,'1999-11-10','2000-11-09'),(28788,55600,'2000-11-09','2001-11-09'),(28788,57129,'2001-11-09','9999-01-01'),(28789,40000,'1998-02-04','1999-02-04'),(28789,42906,'1999-02-04','1999-06-25'),(28790,64469,'1996-12-05','1997-12-05'),(28790,64784,'1997-12-05','1998-12-05'),(28790,67532,'1998-12-05','1999-12-05'),(28790,71101,'1999-12-05','2000-12-04'),(28790,73009,'2000-12-04','2001-12-04'),(28790,73781,'2001-12-04','9999-01-01'),(28791,49888,'1995-06-27','1996-06-26'),(28791,50519,'1996-06-26','1997-06-26'),(28791,54912,'1997-06-26','1998-06-26'),(28791,58067,'1998-06-26','1999-06-26'),(28791,59262,'1999-06-26','2000-06-25'),(28791,62931,'2000-06-25','2001-06-25'),(28791,63800,'2001-06-25','2002-06-25'),(28791,66020,'2002-06-25','9999-01-01'),(28792,70186,'1998-05-30','1999-05-30'),(28792,71460,'1999-05-30','2000-05-29'),(28792,74201,'2000-05-29','2001-05-29'),(28792,74987,'2001-05-29','2002-05-29'),(28792,77397,'2002-05-29','9999-01-01'),(28793,53332,'1999-06-28','1999-06-29'),(28794,40000,'1987-03-15','1988-03-14'),(28794,40303,'1988-03-14','1989-03-14'),(28794,40104,'1989-03-14','1990-03-14'),(28794,40030,'1990-03-14','1991-03-14'),(28794,44263,'1991-03-14','1992-03-13'),(28794,46946,'1992-03-13','1993-03-13'),(28794,51236,'1993-03-13','1994-03-13'),(28794,52013,'1994-03-13','1995-03-13'),(28794,54850,'1995-03-13','1996-03-12'),(28794,57028,'1996-03-12','1997-03-12'),(28794,59966,'1997-03-12','1998-03-12'),(28794,64143,'1998-03-12','1999-03-12'),(28794,64036,'1999-03-12','2000-03-11'),(28794,67205,'2000-03-11','2001-03-11'),(28794,70284,'2001-03-11','2002-03-11'),(28794,70355,'2002-03-11','9999-01-01'),(28795,60679,'1989-02-05','1990-02-05'),(28795,61904,'1990-02-05','1991-02-05'),(28795,61568,'1991-02-05','1992-02-05'),(28795,61669,'1992-02-05','1993-02-04'),(28795,61610,'1993-02-04','1994-02-04'),(28795,65548,'1994-02-04','1995-02-04'),(28795,69782,'1995-02-04','1996-02-04'),(28795,70106,'1996-02-04','1997-02-03'),(28795,71283,'1997-02-03','1998-02-03'),(28795,73185,'1998-02-03','1999-02-03'),(28795,77552,'1999-02-03','2000-02-03'),(28795,78991,'2000-02-03','2001-02-02'),(28795,81796,'2001-02-02','2002-02-02'),(28795,83082,'2002-02-02','9999-01-01'),(28796,82222,'1991-01-02','1992-01-02'),(28796,85165,'1992-01-02','1993-01-01'),(28796,88765,'1993-01-01','1994-01-01'),(28796,91322,'1994-01-01','1995-01-01'),(28796,94518,'1995-01-01','1996-01-01'),(28796,97195,'1996-01-01','1996-12-31'),(28796,97603,'1996-12-31','1997-12-31'),(28796,99826,'1997-12-31','1998-12-31'),(28796,103436,'1998-12-31','1999-12-31'),(28796,104827,'1999-12-31','2000-12-30'),(28796,105171,'2000-12-30','2001-12-30'),(28796,106718,'2001-12-30','9999-01-01'),(28797,47701,'1985-11-25','1986-11-25'),(28797,49252,'1986-11-25','1987-11-25'),(28797,50215,'1987-11-25','1988-11-24'),(28797,50821,'1988-11-24','1989-11-24'),(28797,51602,'1989-11-24','1990-11-24'),(28797,51410,'1990-11-24','1991-11-24'),(28797,54001,'1991-11-24','1992-11-23'),(28797,55956,'1992-11-23','1993-11-23'),(28797,59064,'1993-11-23','1994-05-26'),(28798,55763,'1990-03-06','1991-03-06'),(28798,59368,'1991-03-06','1992-03-05'),(28798,59177,'1992-03-05','1993-03-05'),(28798,59112,'1993-03-05','1994-03-05'),(28798,59882,'1994-03-05','1995-03-05'),(28798,61220,'1995-03-05','1996-03-04'),(28798,64553,'1996-03-04','1997-03-04'),(28798,64274,'1997-03-04','1998-03-04'),(28798,66995,'1998-03-04','1999-03-04'),(28798,69821,'1999-03-04','2000-03-03'),(28798,73216,'2000-03-03','2001-03-03'),(28798,77172,'2001-03-03','2002-03-03'),(28798,79190,'2002-03-03','9999-01-01'),(28799,60263,'1988-01-14','1989-01-13'),(28799,59880,'1989-01-13','1990-01-13'),(28799,60567,'1990-01-13','1991-01-13'),(28799,60715,'1991-01-13','1992-01-13'),(28799,63665,'1992-01-13','1993-01-12'),(28799,67191,'1993-01-12','1994-01-12'),(28799,68595,'1994-01-12','1995-01-12'),(28799,70201,'1995-01-12','1996-01-12'),(28799,71349,'1996-01-12','1997-01-11'),(28799,75277,'1997-01-11','1998-01-11'),(28799,75481,'1998-01-11','1999-01-11'),(28799,78893,'1999-01-11','2000-01-11'),(28799,83385,'2000-01-11','2001-01-10'),(28799,84739,'2001-01-10','2002-01-10'),(28799,86786,'2002-01-10','9999-01-01'),(28800,40000,'1996-08-01','1997-08-01'),(28800,42654,'1997-08-01','1998-08-01'),(28800,46337,'1998-08-01','1999-08-01'),(28800,45901,'1999-08-01','2000-07-31'),(28800,45897,'2000-07-31','2001-07-31'),(28800,45877,'2001-07-31','2002-07-31'),(28800,49640,'2002-07-31','9999-01-01'),(28801,51032,'1997-07-31','1998-07-31'),(28801,51611,'1998-07-31','1999-07-31'),(28801,52696,'1999-07-31','2000-07-30'),(28801,55248,'2000-07-30','2001-07-30'),(28801,56934,'2001-07-30','2002-07-30'),(28801,59092,'2002-07-30','9999-01-01'),(28802,40000,'1992-04-20','1993-04-20'),(28802,41218,'1993-04-20','1994-04-20'),(28802,42880,'1994-04-20','1995-04-20'),(28802,43197,'1995-04-20','1996-04-19'),(28802,42959,'1996-04-19','1997-04-19'),(28802,45913,'1997-04-19','1998-04-19'),(28802,47480,'1998-04-19','1999-04-19'),(28802,48323,'1999-04-19','2000-04-18'),(28802,48724,'2000-04-18','2001-04-18'),(28802,50403,'2001-04-18','2002-04-18'),(28802,50017,'2002-04-18','9999-01-01'),(28803,64668,'1996-06-25','1997-06-25'),(28803,68317,'1997-06-25','1998-06-25'),(28803,71951,'1998-06-25','1999-06-25'),(28803,73310,'1999-06-25','2000-06-24'),(28803,74655,'2000-06-24','2001-06-24'),(28803,76842,'2001-06-24','2002-06-24'),(28803,77448,'2002-06-24','9999-01-01'),(28804,54717,'1993-08-24','1994-08-24'),(28804,55287,'1994-08-24','1995-08-24'),(28804,58348,'1995-08-24','1996-08-23'),(28804,58534,'1996-08-23','1997-08-23'),(28804,58808,'1997-08-23','1998-08-23'),(28804,61756,'1998-08-23','1999-08-23'),(28804,65056,'1999-08-23','2000-08-22'),(28804,64929,'2000-08-22','2001-08-22'),(28804,67756,'2001-08-22','9999-01-01'),(28805,40000,'1989-07-02','1990-07-02'),(28805,43557,'1990-07-02','1991-07-02'),(28805,47315,'1991-07-02','1992-07-01'),(28805,49825,'1992-07-01','1993-07-01'),(28805,53743,'1993-07-01','1994-07-01'),(28805,57676,'1994-07-01','1995-07-01'),(28805,62144,'1995-07-01','1996-06-30'),(28805,64815,'1996-06-30','1997-06-30'),(28805,64317,'1997-06-30','1998-06-30'),(28805,68020,'1998-06-30','1999-06-30'),(28805,70485,'1999-06-30','2000-06-29'),(28805,74609,'2000-06-29','2000-11-14'),(28806,40000,'1993-11-30','1994-11-30'),(28806,39971,'1994-11-30','1995-11-30'),(28806,40737,'1995-11-30','1996-11-29'),(28806,43465,'1996-11-29','1997-11-29'),(28806,46607,'1997-11-29','1998-11-29'),(28806,50406,'1998-11-29','1999-11-29'),(28806,50392,'1999-11-29','2000-11-28'),(28806,50341,'2000-11-28','2001-11-28'),(28806,54646,'2001-11-28','9999-01-01'),(28807,49333,'1996-05-22','1997-05-22'),(28807,49401,'1997-05-22','1998-05-22'),(28807,51637,'1998-05-22','1999-05-22'),(28807,51165,'1999-05-22','2000-05-21'),(28807,50783,'2000-05-21','2000-08-22'),(28808,99053,'1994-03-17','1995-03-17'),(28808,100205,'1995-03-17','1996-03-16'),(28808,101594,'1996-03-16','1997-03-16'),(28808,102877,'1997-03-16','1998-03-16'),(28808,106716,'1998-03-16','1999-03-16'),(28808,107966,'1999-03-16','2000-03-15'),(28808,109570,'2000-03-15','2001-03-15'),(28808,109085,'2001-03-15','2002-03-15'),(28808,111546,'2002-03-15','9999-01-01'),(28809,44805,'1989-07-26','1990-07-26'),(28809,48479,'1990-07-26','1991-07-26'),(28809,49265,'1991-07-26','1992-07-25'),(28809,52732,'1992-07-25','1993-07-25'),(28809,56442,'1993-07-25','1994-07-25'),(28809,56042,'1994-07-25','1995-07-25'),(28809,59681,'1995-07-25','1996-07-24'),(28809,62388,'1996-07-24','1997-07-24'),(28809,64635,'1997-07-24','1998-07-24'),(28809,68042,'1998-07-24','1999-07-24'),(28809,72193,'1999-07-24','2000-07-23'),(28809,74823,'2000-07-23','2001-07-23'),(28809,74838,'2001-07-23','2002-07-23'),(28809,74764,'2002-07-23','9999-01-01'),(28810,42459,'1996-04-15','1997-04-15'),(28810,45106,'1997-04-15','1998-04-15'),(28810,46221,'1998-04-15','1999-04-15'),(28810,50027,'1999-04-15','2000-04-14'),(28810,51660,'2000-04-14','2001-04-14'),(28810,53433,'2001-04-14','2002-04-14'),(28810,56779,'2002-04-14','9999-01-01'),(28811,56023,'1994-04-03','1995-04-03'),(28811,55701,'1995-04-03','1996-04-02'),(28811,59999,'1996-04-02','1997-04-02'),(28811,63900,'1997-04-02','1998-04-02'),(28811,66842,'1998-04-02','1999-04-02'),(28811,68153,'1999-04-02','2000-04-01'),(28811,70825,'2000-04-01','2001-04-01'),(28811,70345,'2001-04-01','2002-04-01'),(28811,74175,'2002-04-01','9999-01-01'),(28812,50212,'1986-06-15','1987-06-15'),(28812,52967,'1987-06-15','1988-06-14'),(28812,56512,'1988-06-14','1989-06-14'),(28812,58549,'1989-06-14','1990-06-14'),(28812,62317,'1990-06-14','1991-06-14'),(28812,63125,'1991-06-14','1992-06-13'),(28812,65035,'1992-06-13','1993-06-13'),(28812,69393,'1993-06-13','1994-06-13'),(28812,71404,'1994-06-13','1995-06-13'),(28812,74786,'1995-06-13','1996-06-12'),(28812,76827,'1996-06-12','1997-06-12'),(28812,78133,'1997-06-12','1998-06-12'),(28812,78492,'1998-06-12','1999-06-12'),(28812,81395,'1999-06-12','2000-06-11'),(28812,85377,'2000-06-11','2001-06-11'),(28812,84991,'2001-06-11','2002-06-11'),(28812,88791,'2002-06-11','9999-01-01'),(28813,45866,'1999-05-18','2000-05-17'),(28813,48527,'2000-05-17','2001-05-17'),(28813,50872,'2001-05-17','2002-05-17'),(28813,54677,'2002-05-17','9999-01-01'),(28814,51953,'1992-12-07','1993-12-07'),(28814,55939,'1993-12-07','1994-12-07'),(28814,55444,'1994-12-07','1995-12-07'),(28814,58775,'1995-12-07','1996-12-06'),(28814,60517,'1996-12-06','1997-12-06'),(28814,61534,'1997-12-06','1998-12-06'),(28814,64590,'1998-12-06','1999-12-06'),(28814,67141,'1999-12-06','2000-12-05'),(28814,70149,'2000-12-05','2001-12-05'),(28814,71578,'2001-12-05','9999-01-01'),(28815,50818,'1992-04-24','1993-04-24'),(28815,50616,'1993-04-24','1994-04-24'),(28815,51231,'1994-04-24','1995-04-24'),(28815,52786,'1995-04-24','1996-04-23'),(28815,55574,'1996-04-23','1997-04-23'),(28815,55635,'1997-04-23','1998-04-23'),(28815,56043,'1998-04-23','1999-04-23'),(28815,57311,'1999-04-23','2000-04-22'),(28815,60326,'2000-04-22','2001-04-22'),(28815,62214,'2001-04-22','2002-04-22'),(28815,61849,'2002-04-22','9999-01-01'),(28816,73376,'1993-09-14','1994-09-14'),(28816,77558,'1994-09-14','1995-09-14'),(28816,77969,'1995-09-14','1996-09-13'),(28816,81206,'1996-09-13','1997-07-21'),(28817,40000,'1986-04-01','1987-04-01'),(28817,39561,'1987-04-01','1988-03-31'),(28817,40656,'1988-03-31','1989-03-31'),(28817,44032,'1989-03-31','1990-03-31'),(28817,46823,'1990-03-31','1991-03-31'),(28817,47595,'1991-03-31','1992-03-30'),(28817,50817,'1992-03-30','1993-03-30'),(28817,52787,'1993-03-30','1994-03-30'),(28817,52667,'1994-03-30','1995-03-30'),(28817,57148,'1995-03-30','1996-03-29'),(28817,58521,'1996-03-29','1997-03-29'),(28817,60321,'1997-03-29','1998-03-29'),(28817,61001,'1998-03-29','1999-03-29'),(28817,64121,'1999-03-29','2000-03-28'),(28817,64965,'2000-03-28','2001-03-28'),(28817,69169,'2001-03-28','2002-03-28'),(28817,70063,'2002-03-28','9999-01-01'),(28818,40000,'1992-01-13','1993-01-12'),(28818,41920,'1993-01-12','1994-01-12'),(28818,42764,'1994-01-12','1995-01-12'),(28818,43081,'1995-01-12','1996-01-12'),(28818,42660,'1996-01-12','1997-01-11'),(28818,46447,'1997-01-11','1998-01-11'),(28818,48270,'1998-01-11','1999-01-11'),(28818,48691,'1999-01-11','2000-01-11'),(28818,48351,'2000-01-11','2001-01-10'),(28818,51330,'2001-01-10','2002-01-10'),(28818,53827,'2002-01-10','9999-01-01'),(28819,49336,'1990-05-12','1991-05-12'),(28819,53266,'1991-05-12','1992-05-11'),(28819,56187,'1992-05-11','1993-05-11'),(28819,60249,'1993-05-11','1994-05-11'),(28819,60984,'1994-05-11','1995-05-11'),(28819,65436,'1995-05-11','1996-05-10'),(28819,66391,'1996-05-10','1997-05-10'),(28819,67504,'1997-05-10','1998-05-10'),(28819,71204,'1998-05-10','1999-05-10'),(28819,74836,'1999-05-10','2000-05-09'),(28819,78483,'2000-05-09','2001-05-09'),(28819,81888,'2001-05-09','2002-05-09'),(28819,84706,'2002-05-09','9999-01-01'),(28820,82939,'1986-09-20','1987-09-20'),(28820,84878,'1987-09-20','1988-09-19'),(28820,88097,'1988-09-19','1989-09-19'),(28820,90755,'1989-09-19','1990-09-19'),(28820,93969,'1990-09-19','1991-09-19'),(28820,98045,'1991-09-19','1992-09-18'),(28820,97837,'1992-09-18','1993-09-18'),(28820,101302,'1993-09-18','1994-09-18'),(28820,101524,'1994-09-18','1995-09-18'),(28820,102982,'1995-09-18','1996-09-17'),(28820,106708,'1996-09-17','1997-09-17'),(28820,109420,'1997-09-17','1998-09-17'),(28820,111862,'1998-09-17','1999-09-17'),(28820,115957,'1999-09-17','2000-09-16'),(28820,116637,'2000-09-16','2001-09-16'),(28820,117239,'2001-09-16','9999-01-01'),(28821,50396,'1991-01-11','1992-01-11'),(28821,52048,'1992-01-11','1993-01-10'),(28821,56294,'1993-01-10','1994-01-10'),(28821,58749,'1994-01-10','1995-01-10'),(28821,59210,'1995-01-10','1996-01-10'),(28821,58721,'1996-01-10','1997-01-09'),(28821,63129,'1997-01-09','1998-01-09'),(28821,63362,'1998-01-09','1998-11-07'),(28822,67858,'1989-12-17','1990-12-17'),(28822,69442,'1990-12-17','1991-12-17'),(28822,69070,'1991-12-17','1992-12-16'),(28822,71648,'1992-12-16','1993-12-16'),(28822,73359,'1993-12-16','1994-12-16'),(28822,77613,'1994-12-16','1995-12-16'),(28822,78693,'1995-12-16','1996-12-15'),(28822,81908,'1996-12-15','1997-12-15'),(28822,81897,'1997-12-15','1998-12-15'),(28822,85356,'1998-12-15','1999-12-15'),(28822,86202,'1999-12-15','2000-12-14'),(28822,89231,'2000-12-14','2001-12-14'),(28822,89031,'2001-12-14','9999-01-01'),(28823,62549,'1988-06-20','1989-06-20'),(28823,65601,'1989-06-20','1990-06-20'),(28823,68562,'1990-06-20','1991-06-20'),(28823,70076,'1991-06-20','1992-06-19'),(28823,70892,'1992-06-19','1993-06-19'),(28823,70660,'1993-06-19','1994-06-19'),(28823,72073,'1994-06-19','1994-10-12'),(28824,75513,'1987-01-11','1988-01-11'),(28824,77666,'1988-01-11','1989-01-10'),(28824,80981,'1989-01-10','1990-01-10'),(28824,83021,'1990-01-10','1991-01-10'),(28824,84957,'1991-01-10','1992-01-10'),(28824,86297,'1992-01-10','1993-01-09'),(28824,89761,'1993-01-09','1994-01-09'),(28824,91348,'1994-01-09','1995-01-09'),(28824,91239,'1995-01-09','1996-01-09'),(28824,94609,'1996-01-09','1997-01-08'),(28824,98421,'1997-01-08','1998-01-08'),(28824,99937,'1998-01-08','1999-01-08'),(28824,102297,'1999-01-08','2000-01-08'),(28824,103589,'2000-01-08','2001-01-07'),(28824,107979,'2001-01-07','2002-01-07'),(28824,111072,'2002-01-07','9999-01-01'),(28825,70383,'1997-01-31','1998-01-31'),(28825,72819,'1998-01-31','1999-01-31'),(28825,72858,'1999-01-31','2000-01-31'),(28825,73813,'2000-01-31','2001-01-30'),(28825,78182,'2001-01-30','2002-01-30'),(28825,80627,'2002-01-30','9999-01-01'),(28826,40000,'1987-12-13','1988-12-12'),(28826,39985,'1988-12-12','1989-12-12'),(28826,39524,'1989-12-12','1990-12-12'),(28826,42124,'1990-12-12','1991-12-12'),(28826,42619,'1991-12-12','1992-12-11'),(28826,43646,'1992-12-11','1993-12-11'),(28826,44058,'1993-12-11','1994-12-11'),(28826,47794,'1994-12-11','1995-12-11'),(28826,49103,'1995-12-11','1996-12-10'),(28826,53453,'1996-12-10','1997-12-10'),(28826,53450,'1997-12-10','1998-12-10'),(28826,54751,'1998-12-10','1999-12-10'),(28826,57550,'1999-12-10','2000-12-09'),(28826,58813,'2000-12-09','2001-12-09'),(28826,59869,'2001-12-09','9999-01-01'),(28827,51130,'1987-06-23','1988-06-22'),(28827,54809,'1988-06-22','1989-06-22'),(28827,58975,'1989-06-22','1990-06-22'),(28827,59873,'1990-06-22','1991-06-22'),(28827,59561,'1991-06-22','1992-06-21'),(28827,62700,'1992-06-21','1993-06-21'),(28827,62359,'1993-06-21','1994-06-21'),(28827,63431,'1994-06-21','1995-06-21'),(28827,65706,'1995-06-21','1996-06-20'),(28827,67650,'1996-06-20','1997-06-20'),(28827,71921,'1997-06-20','1998-06-20'),(28827,76289,'1998-06-20','1999-06-20'),(28827,77849,'1999-06-20','2000-06-19'),(28827,78391,'2000-06-19','2001-06-19'),(28827,82165,'2001-06-19','2002-06-19'),(28827,86450,'2002-06-19','9999-01-01'),(28828,43525,'1996-02-14','1997-02-13'),(28828,46967,'1997-02-13','1998-02-13'),(28828,47111,'1998-02-13','1999-02-13'),(28828,48595,'1999-02-13','2000-02-13'),(28828,52970,'2000-02-13','2001-02-12'),(28828,52889,'2001-02-12','2002-02-12'),(28828,54844,'2002-02-12','9999-01-01'),(28829,53318,'1986-12-29','1987-12-29'),(28829,56392,'1987-12-29','1988-12-28'),(28829,57802,'1988-12-28','1989-12-28'),(28829,61650,'1989-12-28','1990-12-28'),(28829,64607,'1990-12-28','1991-12-28'),(28829,68169,'1991-12-28','1992-12-27'),(28829,70147,'1992-12-27','1993-12-27'),(28829,72984,'1993-12-27','1994-12-27'),(28829,76390,'1994-12-27','1995-12-27'),(28829,78698,'1995-12-27','1996-12-26'),(28829,79075,'1996-12-26','1997-12-26'),(28829,81706,'1997-12-26','1998-12-26'),(28829,85866,'1998-12-26','1999-12-26'),(28829,88404,'1999-12-26','2000-12-25'),(28829,92706,'2000-12-25','2001-12-25'),(28829,92523,'2001-12-25','9999-01-01'),(28830,113720,'1994-11-16','1995-11-16'),(28830,116247,'1995-11-16','1996-11-15'),(28830,117616,'1996-11-15','1997-01-22'),(28831,56102,'1993-05-16','1994-05-16'),(28831,59739,'1994-05-16','1995-05-16'),(28831,59272,'1995-05-16','1996-05-15'),(28831,62850,'1996-05-15','1997-05-15'),(28831,62670,'1997-05-15','1998-05-15'),(28831,64275,'1998-05-15','1999-05-15'),(28831,65418,'1999-05-15','2000-05-14'),(28831,65188,'2000-05-14','2001-05-14'),(28831,64806,'2001-05-14','2002-05-14'),(28831,66419,'2002-05-14','9999-01-01'),(28832,40742,'1988-11-23','1989-11-23'),(28832,44250,'1989-11-23','1990-11-23'),(28832,44542,'1990-11-23','1991-11-23'),(28832,44386,'1991-11-23','1992-11-22'),(28832,46827,'1992-11-22','1993-11-22'),(28832,48405,'1993-11-22','1994-11-22'),(28832,51153,'1994-11-22','1995-11-22'),(28832,52818,'1995-11-22','1996-11-21'),(28832,56609,'1996-11-21','1997-11-21'),(28832,59107,'1997-11-21','1998-11-21'),(28832,62785,'1998-11-21','1999-11-21'),(28832,66207,'1999-11-21','2000-11-20'),(28832,70021,'2000-11-20','2001-11-20'),(28832,72368,'2001-11-20','9999-01-01'),(28833,40000,'1989-07-30','1990-07-30'),(28833,40933,'1990-07-30','1991-07-30'),(28833,42294,'1991-07-30','1992-07-29'),(28833,42265,'1992-07-29','1993-07-29'),(28833,46177,'1993-07-29','1994-07-29'),(28833,46296,'1994-07-29','1995-07-29'),(28833,49425,'1995-07-29','1996-07-28'),(28833,53880,'1996-07-28','1997-07-28'),(28833,55462,'1997-07-28','1998-07-28'),(28833,59610,'1998-07-28','1999-07-28'),(28833,61598,'1999-07-28','2000-07-27'),(28833,62034,'2000-07-27','2001-07-27'),(28833,63671,'2001-07-27','2002-07-27'),(28833,68127,'2002-07-27','9999-01-01'),(28834,43888,'1999-01-14','2000-01-14'),(28834,48240,'2000-01-14','2001-01-13'),(28834,48879,'2001-01-13','2002-01-13'),(28834,48517,'2002-01-13','9999-01-01'),(28835,73441,'1993-09-06','1994-09-06'),(28835,73005,'1994-09-06','1995-09-06'),(28835,74891,'1995-09-06','1996-09-05'),(28835,74949,'1996-09-05','1997-09-05'),(28835,76547,'1997-09-05','1998-09-05'),(28835,78072,'1998-09-05','1999-09-05'),(28835,79940,'1999-09-05','2000-09-04'),(28835,80105,'2000-09-04','2001-09-04'),(28835,82083,'2001-09-04','9999-01-01'),(28836,83843,'1989-08-15','1990-08-15'),(28836,87019,'1990-08-15','1991-08-15'),(28836,88015,'1991-08-15','1992-08-14'),(28836,90648,'1992-08-14','1993-08-14'),(28836,94835,'1993-08-14','1994-08-14'),(28836,99198,'1994-08-14','1995-08-14'),(28836,102239,'1995-08-14','1996-08-13'),(28836,103643,'1996-08-13','1997-08-13'),(28836,107189,'1997-08-13','1998-08-13'),(28836,110127,'1998-08-13','1999-08-13'),(28836,110201,'1999-08-13','2000-08-12'),(28836,113132,'2000-08-12','2001-08-12'),(28836,116244,'2001-08-12','9999-01-01'),(28837,66584,'1991-06-12','1992-06-11'),(28837,68482,'1992-06-11','1993-06-11'),(28837,68521,'1993-06-11','1994-06-11'),(28837,69077,'1994-06-11','1995-06-11'),(28837,68864,'1995-06-11','1996-06-10'),(28837,70897,'1996-06-10','1997-06-10'),(28837,71442,'1997-06-10','1998-06-10'),(28837,71702,'1998-06-10','1999-06-10'),(28837,73168,'1999-06-10','2000-06-09'),(28837,73392,'2000-06-09','2001-06-09'),(28837,73039,'2001-06-09','2002-06-09'),(28837,74559,'2002-06-09','9999-01-01'),(28838,43960,'1985-06-17','1986-06-17'),(28838,44723,'1986-06-17','1987-06-17'),(28838,46704,'1987-06-17','1988-06-16'),(28838,50960,'1988-06-16','1989-06-16'),(28838,54506,'1989-06-16','1990-06-16'),(28838,56553,'1990-06-16','1991-06-16'),(28838,59329,'1991-06-16','1992-06-15'),(28838,59899,'1992-06-15','1993-06-15'),(28838,63906,'1993-06-15','1994-06-15'),(28838,64937,'1994-06-15','1995-06-15'),(28838,66480,'1995-06-15','1996-06-14'),(28838,70069,'1996-06-14','1997-06-14'),(28838,74273,'1997-06-14','1998-06-14'),(28838,74546,'1998-06-14','1998-09-02'),(28839,52485,'1998-06-05','1999-06-05'),(28839,53495,'1999-06-05','2000-06-04'),(28839,57804,'2000-06-04','2001-06-04'),(28839,59597,'2001-06-04','2002-06-04'),(28839,63799,'2002-06-04','9999-01-01'),(28840,45588,'2000-01-29','2001-01-28'),(28840,49204,'2001-01-28','2002-01-28'),(28840,52914,'2002-01-28','9999-01-01'),(28841,48455,'1993-08-15','1994-08-15'),(28841,52773,'1994-08-15','1995-08-15'),(28841,56967,'1995-08-15','1996-08-14'),(28841,60361,'1996-08-14','1997-08-14'),(28841,62366,'1997-08-14','1998-08-14'),(28841,66640,'1998-08-14','1999-08-14'),(28841,69013,'1999-08-14','2000-08-13'),(28841,72611,'2000-08-13','2001-08-13'),(28841,72513,'2001-08-13','9999-01-01'),(28842,67218,'1998-02-09','1999-02-09'),(28842,71125,'1999-02-09','2000-02-09'),(28842,73559,'2000-02-09','2001-02-08'),(28842,75367,'2001-02-08','2002-02-08'),(28842,76206,'2002-02-08','9999-01-01'),(28843,43797,'1985-08-31','1986-08-31'),(28843,44491,'1986-08-31','1987-08-31'),(28843,46331,'1987-08-31','1988-08-30'),(28843,50239,'1988-08-30','1989-08-30'),(28843,54486,'1989-08-30','1990-08-30'),(28843,56771,'1990-08-30','1991-08-30'),(28843,58874,'1991-08-30','1992-08-29'),(28843,59552,'1992-08-29','1993-08-29'),(28843,59422,'1993-08-29','1994-08-29'),(28843,62126,'1994-08-29','1995-08-29'),(28843,64908,'1995-08-29','1996-08-28'),(28843,65541,'1996-08-28','1997-08-28'),(28843,67684,'1997-08-28','1998-08-28'),(28843,67472,'1998-08-28','1999-08-28'),(28843,67451,'1999-08-28','2000-08-27'),(28843,67895,'2000-08-27','2001-08-27'),(28843,69291,'2001-08-27','9999-01-01'),(28844,67148,'1992-04-17','1993-04-17'),(28844,69289,'1993-04-17','1994-04-17'),(28844,71121,'1994-04-17','1995-04-17'),(28844,70626,'1995-04-17','1996-04-16'),(28844,71002,'1996-04-16','1997-04-16'),(28844,73398,'1997-04-16','1998-04-16'),(28844,74914,'1998-04-16','1999-04-16'),(28844,78067,'1999-04-16','2000-04-15'),(28844,78318,'2000-04-15','2001-04-15'),(28844,80499,'2001-04-15','2002-04-15'),(28844,83219,'2002-04-15','9999-01-01'),(28845,44768,'1990-08-13','1991-08-13'),(28845,44425,'1991-08-13','1992-08-12'),(28845,44180,'1992-08-12','1993-08-12'),(28845,47191,'1993-08-12','1994-08-12'),(28845,50664,'1994-08-12','1995-08-12'),(28845,54974,'1995-08-12','1996-08-11'),(28845,54563,'1996-08-11','1997-08-11'),(28845,55811,'1997-08-11','1998-08-11'),(28845,57208,'1998-08-11','1999-08-11'),(28845,57095,'1999-08-11','2000-08-10'),(28845,58639,'2000-08-10','2001-08-10'),(28845,63048,'2001-08-10','9999-01-01'),(28846,43520,'1997-10-15','1998-03-25'),(28847,40000,'1996-04-15','1997-04-15'),(28847,42212,'1997-04-15','1998-04-15'),(28847,43493,'1998-04-15','1999-04-15'),(28847,46567,'1999-04-15','2000-04-14'),(28847,46895,'2000-04-14','2001-04-14'),(28847,50236,'2001-04-14','2002-04-14'),(28847,53583,'2002-04-14','9999-01-01'),(28848,40000,'1992-05-11','1993-05-11'),(28848,43175,'1993-05-11','1994-05-11'),(28848,43314,'1994-05-11','1995-05-11'),(28848,44303,'1995-05-11','1996-05-10'),(28848,44146,'1996-05-10','1997-05-10'),(28848,43701,'1997-05-10','1998-05-10'),(28848,44284,'1998-05-10','1999-05-10'),(28848,46239,'1999-05-10','2000-05-09'),(28848,49154,'2000-05-09','2001-05-09'),(28848,49129,'2001-05-09','2002-05-09'),(28848,50026,'2002-05-09','9999-01-01'),(28849,84875,'1991-01-22','1992-01-22'),(28849,85616,'1992-01-22','1993-01-21'),(28849,87338,'1993-01-21','1994-01-21'),(28849,89936,'1994-01-21','1995-01-21'),(28849,94359,'1995-01-21','1996-01-21'),(28849,97576,'1996-01-21','1997-01-20'),(28849,98245,'1997-01-20','1998-01-20'),(28849,99154,'1998-01-20','1999-01-20'),(28849,99280,'1999-01-20','2000-01-20'),(28849,99510,'2000-01-20','2001-01-19'),(28849,101696,'2001-01-19','2002-01-19'),(28849,105192,'2002-01-19','9999-01-01'),(28850,48187,'1987-02-07','1988-02-07'),(28850,52582,'1988-02-07','1989-02-06'),(28850,55639,'1989-02-06','1990-02-06'),(28850,56816,'1990-02-06','1991-02-06'),(28850,59387,'1991-02-06','1992-02-06'),(28850,63263,'1992-02-06','1993-02-05'),(28850,65808,'1993-02-05','1994-02-05'),(28850,68836,'1994-02-05','1995-02-05'),(28850,71444,'1995-02-05','1996-02-05'),(28850,72023,'1996-02-05','1997-02-04'),(28850,72099,'1997-02-04','1998-02-04'),(28850,71676,'1998-02-04','1999-02-04'),(28850,73581,'1999-02-04','2000-02-04'),(28850,74773,'2000-02-04','2001-02-03'),(28850,76061,'2001-02-03','2002-02-03'),(28850,78595,'2002-02-03','9999-01-01'),(28851,69276,'1990-07-07','1991-07-07'),(28851,69432,'1991-07-07','1992-07-06'),(28851,72776,'1992-07-06','1993-07-06'),(28851,75352,'1993-07-06','1994-07-06'),(28851,76987,'1994-07-06','1995-07-06'),(28851,81394,'1995-07-06','1996-07-05'),(28851,83935,'1996-07-05','1997-07-05'),(28851,84924,'1997-07-05','1998-07-05'),(28851,85173,'1998-07-05','1999-07-05'),(28851,88995,'1999-07-05','2000-07-04'),(28851,88639,'2000-07-04','2001-07-04'),(28851,88704,'2001-07-04','2002-07-04'),(28851,92947,'2002-07-04','9999-01-01'),(28852,40000,'1992-07-04','1993-07-04'),(28852,40783,'1993-07-04','1994-07-04'),(28852,40839,'1994-07-04','1995-07-04'),(28852,43388,'1995-07-04','1996-07-03'),(28852,44031,'1996-07-03','1997-07-03'),(28852,45807,'1997-07-03','1998-07-03'),(28852,48021,'1998-07-03','1999-07-03'),(28852,48676,'1999-07-03','2000-07-02'),(28852,49752,'2000-07-02','2001-07-02'),(28852,51064,'2001-07-02','2002-07-02'),(28852,50678,'2002-07-02','9999-01-01'),(28853,64590,'1991-03-02','1992-03-01'),(28853,65359,'1992-03-01','1993-03-01'),(28853,66342,'1993-03-01','1994-03-01'),(28853,67338,'1994-03-01','1995-03-01'),(28853,69683,'1995-03-01','1996-02-29'),(28853,71718,'1996-02-29','1997-02-28'),(28853,76062,'1997-02-28','1997-09-07'),(28854,40000,'1998-03-11','1998-11-20'),(28855,56014,'1988-07-24','1989-07-24'),(28855,59404,'1989-07-24','1990-07-24'),(28855,60426,'1990-07-24','1991-07-24'),(28855,62678,'1991-07-24','1992-07-23'),(28855,62701,'1992-07-23','1993-07-23'),(28855,64687,'1993-07-23','1994-07-23'),(28855,67795,'1994-07-23','1995-07-23'),(28855,67741,'1995-07-23','1996-07-22'),(28855,67604,'1996-07-22','1997-07-22'),(28855,71621,'1997-07-22','1998-07-22'),(28855,75433,'1998-07-22','1999-07-22'),(28855,78669,'1999-07-22','2000-07-21'),(28855,78998,'2000-07-21','2001-07-21'),(28855,81251,'2001-07-21','2002-07-21'),(28855,82424,'2002-07-21','9999-01-01'),(28856,86306,'1995-06-25','1996-06-24'),(28856,90641,'1996-06-24','1997-06-24'),(28856,94541,'1997-06-24','1998-06-24'),(28856,94718,'1998-06-24','1999-06-24'),(28856,97164,'1999-06-24','2000-06-23'),(28856,100339,'2000-06-23','2001-06-23'),(28856,103647,'2001-06-23','2002-06-23'),(28856,105819,'2002-06-23','9999-01-01'),(28857,50215,'1999-04-13','2000-04-12'),(28857,51856,'2000-04-12','2001-04-12'),(28857,51460,'2001-04-12','2002-04-12'),(28857,52944,'2002-04-12','9999-01-01'),(28858,40000,'1992-04-24','1993-04-24'),(28858,41397,'1993-04-24','1994-04-24'),(28858,42314,'1994-04-24','1995-04-24'),(28858,43401,'1995-04-24','1996-04-23'),(28858,45697,'1996-04-23','1997-04-23'),(28858,48790,'1997-04-23','1998-04-23'),(28858,50290,'1998-04-23','1999-04-23'),(28858,51931,'1999-04-23','2000-04-22'),(28858,54097,'2000-04-22','2001-04-22'),(28858,54020,'2001-04-22','2002-04-22'),(28858,57068,'2002-04-22','9999-01-01'),(28859,40000,'1990-12-25','1991-03-23'),(28860,77312,'1998-08-27','1999-08-27'),(28860,80300,'1999-08-27','2000-08-26'),(28860,80586,'2000-08-26','2001-08-26'),(28860,84376,'2001-08-26','9999-01-01'),(28861,46711,'1997-03-29','1998-03-29'),(28861,50333,'1998-03-29','1999-03-29'),(28861,50886,'1999-03-29','2000-03-28'),(28861,51292,'2000-03-28','2001-03-28'),(28861,51587,'2001-03-28','2002-03-28'),(28861,52560,'2002-03-28','9999-01-01'),(28862,46865,'1987-05-30','1988-05-29'),(28862,46840,'1988-05-29','1989-05-29'),(28862,46944,'1989-05-29','1990-05-29'),(28862,49583,'1990-05-29','1991-05-29'),(28862,54026,'1991-05-29','1992-05-28'),(28862,58310,'1992-05-28','1993-05-28'),(28862,62379,'1993-05-28','1994-05-28'),(28862,63660,'1994-05-28','1995-05-28'),(28862,64265,'1995-05-28','1996-05-27'),(28862,66992,'1996-05-27','1997-05-27'),(28862,68127,'1997-05-27','1998-05-27'),(28862,72259,'1998-05-27','1999-05-27'),(28862,71969,'1999-05-27','2000-05-26'),(28862,71495,'2000-05-26','2001-05-26'),(28862,72219,'2001-05-26','2002-05-26'),(28862,76638,'2002-05-26','9999-01-01'),(28863,55020,'1989-07-21','1990-07-21'),(28863,59105,'1990-07-21','1991-07-21'),(28863,58609,'1991-07-21','1992-07-20'),(28863,61545,'1992-07-20','1993-07-20'),(28863,61113,'1993-07-20','1994-07-20'),(28863,65067,'1994-07-20','1995-07-20'),(28863,67688,'1995-07-20','1996-07-19'),(28863,70388,'1996-07-19','1997-07-19'),(28863,70048,'1997-07-19','1998-07-19'),(28863,70541,'1998-07-19','1999-07-19'),(28863,71471,'1999-07-19','2000-07-18'),(28863,73770,'2000-07-18','2001-07-18'),(28863,76837,'2001-07-18','2002-07-18'),(28863,77410,'2002-07-18','9999-01-01'),(28864,46291,'1995-03-02','1996-03-01'),(28864,50659,'1996-03-01','1997-03-01'),(28864,53778,'1997-03-01','1998-03-01'),(28864,53608,'1998-03-01','1999-03-01'),(28864,55947,'1999-03-01','2000-02-29'),(28864,57061,'2000-02-29','2001-02-28'),(28864,58669,'2001-02-28','2002-02-28'),(28864,58922,'2002-02-28','9999-01-01'),(28865,40000,'1996-08-21','1997-08-21'),(28865,40666,'1997-08-21','1998-08-21'),(28865,44574,'1998-08-21','1999-08-21'),(28865,45925,'1999-08-21','2000-08-20'),(28865,47863,'2000-08-20','2001-08-20'),(28865,49462,'2001-08-20','9999-01-01'),(28866,40000,'1986-02-03','1987-02-03'),(28866,40909,'1987-02-03','1988-02-03'),(28866,43480,'1988-02-03','1989-02-02'),(28866,46698,'1989-02-02','1990-02-02'),(28866,46731,'1990-02-02','1991-02-02'),(28866,49849,'1991-02-02','1992-02-02'),(28866,52456,'1992-02-02','1993-02-01'),(28866,51966,'1993-02-01','1994-02-01'),(28866,52293,'1994-02-01','1995-02-01'),(28866,52660,'1995-02-01','1996-02-01'),(28866,53319,'1996-02-01','1997-01-31'),(28866,54948,'1997-01-31','1998-01-31'),(28866,54907,'1998-01-31','1999-01-31'),(28866,59103,'1999-01-31','2000-01-31'),(28866,61717,'2000-01-31','2001-01-30'),(28866,63226,'2001-01-30','2001-12-11'),(28867,60339,'1992-11-10','1993-11-10'),(28867,62433,'1993-11-10','1994-11-10'),(28867,66105,'1994-11-10','1995-11-10'),(28867,67935,'1995-11-10','1996-11-09'),(28867,69046,'1996-11-09','1997-11-09'),(28867,72740,'1997-11-09','1998-11-09'),(28867,77086,'1998-11-09','1999-11-09'),(28867,76684,'1999-11-09','2000-11-08'),(28867,76191,'2000-11-08','2001-11-08'),(28867,77988,'2001-11-08','9999-01-01'),(28868,40368,'1995-06-03','1996-06-02'),(28868,41495,'1996-06-02','1997-06-02'),(28868,45869,'1997-06-02','1998-06-02'),(28868,47110,'1998-06-02','1999-06-02'),(28868,48881,'1999-06-02','2000-06-01'),(28868,51637,'2000-06-01','2001-06-01'),(28868,53652,'2001-06-01','2002-06-01'),(28868,54811,'2002-06-01','9999-01-01'),(28869,64591,'1995-10-21','1996-10-20'),(28869,67166,'1996-10-20','1997-10-20'),(28869,71146,'1997-10-20','1998-10-20'),(28869,71110,'1998-10-20','1999-10-20'),(28869,72889,'1999-10-20','2000-10-19'),(28869,73444,'2000-10-19','2001-10-19'),(28869,74722,'2001-10-19','9999-01-01'),(28870,66988,'1996-05-03','1997-05-03'),(28870,68736,'1997-05-03','1998-05-03'),(28870,72906,'1998-05-03','1999-05-03'),(28870,72807,'1999-05-03','2000-05-02'),(28870,76941,'2000-05-02','2001-05-02'),(28870,81172,'2001-05-02','2002-05-02'),(28870,83188,'2002-05-02','9999-01-01'),(28871,46842,'1991-07-27','1992-07-26'),(28871,46498,'1992-07-26','1993-07-26'),(28871,48006,'1993-07-26','1994-07-26'),(28871,51724,'1994-07-26','1995-07-26'),(28871,52999,'1995-07-26','1996-07-25'),(28871,57058,'1996-07-25','1996-12-28'),(28872,40000,'2000-01-17','2001-01-16'),(28872,42063,'2001-01-16','2002-01-16'),(28872,45532,'2002-01-16','9999-01-01'),(28873,40000,'1986-01-09','1987-01-09'),(28873,44312,'1987-01-09','1988-01-09'),(28873,44440,'1988-01-09','1989-01-08'),(28873,46610,'1989-01-08','1990-01-08'),(28873,50732,'1990-01-08','1991-01-08'),(28873,53688,'1991-01-08','1992-01-08'),(28873,57264,'1992-01-08','1993-01-07'),(28873,59730,'1993-01-07','1994-01-07'),(28873,60003,'1994-01-07','1995-01-07'),(28873,64240,'1995-01-07','1996-01-07'),(28873,65806,'1996-01-07','1997-01-06'),(28873,67793,'1997-01-06','1998-01-06'),(28873,68552,'1998-01-06','1999-01-06'),(28873,69439,'1999-01-06','2000-01-06'),(28873,72790,'2000-01-06','2001-01-05'),(28873,76256,'2001-01-05','2002-01-05'),(28873,78477,'2002-01-05','9999-01-01'),(28874,52961,'1996-03-08','1997-03-08'),(28874,53838,'1997-03-08','1998-03-08'),(28874,56363,'1998-03-08','1999-03-08'),(28874,60836,'1999-03-08','2000-03-07'),(28874,60977,'2000-03-07','2001-03-07'),(28874,62312,'2001-03-07','2002-03-07'),(28874,64826,'2002-03-07','9999-01-01'),(28875,56921,'1996-10-05','1997-10-05'),(28875,58329,'1997-10-05','1998-10-05'),(28875,62234,'1998-10-05','1999-10-05'),(28875,64455,'1999-10-05','2000-10-04'),(28875,64338,'2000-10-04','2001-10-04'),(28875,66648,'2001-10-04','9999-01-01'),(28876,53348,'1994-04-04','1995-04-04'),(28876,55696,'1995-04-04','1996-04-02'),(28876,59736,'1996-04-02','1997-04-02'),(28876,63007,'1997-04-02','1998-04-02'),(28876,62558,'1998-04-02','1999-04-02'),(28876,66479,'1999-04-02','2000-04-01'),(28876,68169,'2000-04-01','2001-04-02'),(28876,72216,'2001-04-02','2002-04-01'),(28876,72464,'2002-04-01','9999-01-01'),(28877,40000,'1993-07-10','1994-07-10'),(28877,40848,'1994-07-10','1995-07-10'),(28877,44105,'1995-07-10','1996-07-09'),(28877,47374,'1996-07-09','1997-07-09'),(28877,47580,'1997-07-09','1998-07-09'),(28877,47199,'1998-07-09','1999-07-09'),(28877,50412,'1999-07-09','2000-07-08'),(28877,53588,'2000-07-08','2001-07-08'),(28877,55270,'2001-07-08','2002-07-08'),(28877,55983,'2002-07-08','9999-01-01'),(28878,64826,'1996-07-11','1997-07-11'),(28878,68829,'1997-07-11','1997-11-03'),(28879,68161,'1996-01-05','1997-01-04'),(28879,68404,'1997-01-04','1998-01-04'),(28879,69535,'1998-01-04','1999-01-04'),(28879,73260,'1999-01-04','2000-01-04'),(28879,76703,'2000-01-04','2001-01-03'),(28879,77455,'2001-01-03','2002-01-03'),(28879,77820,'2002-01-03','9999-01-01'),(28880,40000,'1994-01-24','1995-01-24'),(28880,39965,'1995-01-24','1996-01-24'),(28880,42678,'1996-01-24','1997-01-23'),(28880,46641,'1997-01-23','1998-01-23'),(28880,49855,'1998-01-23','1999-01-23'),(28880,52999,'1999-01-23','2000-01-23'),(28880,53975,'2000-01-23','2001-01-22'),(28880,56192,'2001-01-22','2002-01-22'),(28880,56093,'2002-01-22','9999-01-01'),(28881,43881,'1986-10-26','1987-10-25'),(28881,43874,'1987-10-25','1988-10-25'),(28881,46678,'1988-10-25','1989-10-25'),(28881,48429,'1989-10-25','1990-10-25'),(28881,51195,'1990-10-25','1991-10-25'),(28881,52733,'1991-10-25','1992-10-24'),(28881,56427,'1992-10-24','1993-10-24'),(28881,58943,'1993-10-24','1994-10-24'),(28881,58905,'1994-10-24','1995-10-24'),(28881,61155,'1995-10-24','1996-10-23'),(28881,63039,'1996-10-23','1997-10-23'),(28881,63142,'1997-10-23','1998-10-23'),(28881,66093,'1998-10-23','1999-10-23'),(28881,69609,'1999-10-23','2000-10-22'),(28881,71203,'2000-10-22','2001-10-22'),(28881,73917,'2001-10-22','9999-01-01'),(28882,49771,'1992-11-03','1993-11-03'),(28882,54171,'1993-11-03','1994-11-03'),(28882,53863,'1994-11-03','1995-11-03'),(28882,57462,'1995-11-03','1996-11-02'),(28882,58616,'1996-11-02','1997-11-02'),(28882,58801,'1997-11-02','1998-11-02'),(28882,63295,'1998-11-02','1999-11-02'),(28882,67002,'1999-11-02','2000-11-01'),(28882,67083,'2000-11-01','2001-11-01'),(28882,69764,'2001-11-01','9999-01-01'),(28883,40000,'1995-07-09','1996-07-08'),(28883,42660,'1996-07-08','1997-07-08'),(28883,46011,'1997-07-08','1998-07-08'),(28883,50042,'1998-07-08','1999-07-08'),(28883,52568,'1999-07-08','2000-07-07'),(28883,54158,'2000-07-07','2001-07-07'),(28883,58140,'2001-07-07','2002-07-07'),(28883,60430,'2002-07-07','9999-01-01'),(28884,46779,'1986-07-26','1987-07-26'),(28884,49083,'1987-07-26','1988-07-25'),(28884,49255,'1988-07-25','1989-07-25'),(28884,52628,'1989-07-25','1990-07-25'),(28884,54993,'1990-07-25','1991-07-25'),(28884,58361,'1991-07-25','1992-07-24'),(28884,60467,'1992-07-24','1993-07-24'),(28884,62716,'1993-07-24','1994-07-24'),(28884,65315,'1994-07-24','1995-07-24'),(28884,66480,'1995-07-24','1996-06-23'),(28885,40000,'1987-04-11','1988-04-10'),(28885,43812,'1988-04-10','1989-04-10'),(28885,47722,'1989-04-10','1990-04-10'),(28885,48181,'1990-04-10','1991-04-10'),(28885,48169,'1991-04-10','1992-04-09'),(28885,50625,'1992-04-09','1993-04-09'),(28885,53229,'1993-04-09','1994-04-09'),(28885,57437,'1994-04-09','1995-04-09'),(28885,57432,'1995-04-09','1996-04-08'),(28885,60136,'1996-04-08','1997-04-08'),(28885,63615,'1997-04-08','1998-04-08'),(28885,65516,'1998-04-08','1999-04-08'),(28885,68273,'1999-04-08','2000-04-07'),(28885,69865,'2000-04-07','2001-04-07'),(28885,72723,'2001-04-07','2002-04-06'),(28885,75866,'2002-04-06','9999-01-01'),(28886,40000,'1992-04-24','1993-04-24'),(28886,41334,'1993-04-24','1994-04-24'),(28886,45578,'1994-04-24','1995-04-24'),(28886,48036,'1995-04-24','1996-04-23'),(28886,48675,'1996-04-23','1997-04-23'),(28886,50720,'1997-04-23','1998-04-23'),(28886,55016,'1998-04-23','1999-04-23'),(28886,54908,'1999-04-23','2000-04-22'),(28886,55233,'2000-04-22','2001-04-22'),(28886,57944,'2001-04-22','2002-04-22'),(28886,59513,'2002-04-22','9999-01-01'),(28887,58081,'1993-03-30','1994-03-30'),(28887,58575,'1994-03-30','1995-03-30'),(28887,59356,'1995-03-30','1996-03-29'),(28887,60489,'1996-03-29','1997-03-29'),(28887,61370,'1997-03-29','1998-03-29'),(28887,63415,'1998-03-29','1999-03-29'),(28887,63148,'1999-03-29','2000-03-28'),(28887,66074,'2000-03-28','2001-03-28'),(28887,66048,'2001-03-28','2002-03-28'),(28887,70505,'2002-03-28','9999-01-01'),(28888,42313,'1989-09-20','1990-09-20'),(28888,44953,'1990-09-20','1991-09-20'),(28888,44644,'1991-09-20','1992-09-19'),(28888,45810,'1992-09-19','1993-09-19'),(28888,46691,'1993-09-19','1994-09-19'),(28888,47474,'1994-09-19','1995-09-19'),(28888,49137,'1995-09-19','1996-09-18'),(28888,49841,'1996-09-18','1997-09-18'),(28888,49771,'1997-09-18','1998-09-18'),(28888,53575,'1998-09-18','1999-09-18'),(28888,57184,'1999-09-18','2000-09-17'),(28888,58972,'2000-09-17','2001-09-17'),(28888,59945,'2001-09-17','9999-01-01'),(28889,40000,'1989-03-01','1990-03-01'),(28889,44333,'1990-03-01','1991-03-01'),(28889,48134,'1991-03-01','1992-02-29'),(28889,50006,'1992-02-29','1993-02-28'),(28889,50496,'1993-02-28','1994-02-28'),(28889,50730,'1994-02-28','1995-02-28'),(28889,53959,'1995-02-28','1996-02-28'),(28889,56151,'1996-02-28','1997-02-27'),(28889,58692,'1997-02-27','1998-02-27'),(28889,61642,'1998-02-27','1999-02-27'),(28889,62800,'1999-02-27','1999-04-12'),(28890,40000,'1987-05-20','1988-05-19'),(28890,42410,'1988-05-19','1989-05-19'),(28890,42658,'1989-05-19','1990-05-19'),(28890,46334,'1990-05-19','1991-05-19'),(28890,49632,'1991-05-19','1992-05-18'),(28890,50506,'1992-05-18','1993-05-18'),(28890,53587,'1993-05-18','1994-05-18'),(28890,55927,'1994-05-18','1995-05-18'),(28890,56457,'1995-05-18','1996-05-17'),(28890,57773,'1996-05-17','1997-05-17'),(28890,59166,'1997-05-17','1998-05-17'),(28890,62064,'1998-05-17','1999-05-17'),(28890,66239,'1999-05-17','2000-05-16'),(28890,65950,'2000-05-16','2001-05-16'),(28890,66277,'2001-05-16','2002-05-16'),(28890,68359,'2002-05-16','9999-01-01'),(28891,40000,'1986-12-13','1987-12-13'),(28891,43262,'1987-12-13','1988-12-12'),(28891,43860,'1988-12-12','1989-12-12'),(28891,43593,'1989-12-12','1990-12-12'),(28891,46107,'1990-12-12','1991-12-12'),(28891,46206,'1991-12-12','1992-12-11'),(28891,46676,'1992-12-11','1993-12-11'),(28891,46851,'1993-12-11','1994-12-11'),(28891,46913,'1994-12-11','1995-12-11'),(28891,49649,'1995-12-11','1996-12-10'),(28891,51313,'1996-12-10','1997-12-10'),(28891,53781,'1997-12-10','1998-12-10'),(28891,58216,'1998-12-10','1999-12-10'),(28891,59788,'1999-12-10','2000-12-09'),(28891,63602,'2000-12-09','2001-12-09'),(28891,68029,'2001-12-09','9999-01-01'),(28892,49534,'1986-10-02','1987-10-02'),(28892,50776,'1987-10-02','1988-10-01'),(28892,53241,'1988-10-01','1989-10-01'),(28892,54336,'1989-10-01','1990-10-01'),(28892,58016,'1990-10-01','1991-10-01'),(28892,61213,'1991-10-01','1992-09-30'),(28892,61362,'1992-09-30','1993-06-08'),(28893,40079,'1994-01-26','1995-01-26'),(28893,42468,'1995-01-26','1996-01-26'),(28893,46932,'1996-01-26','1997-01-25'),(28893,49618,'1997-01-25','1998-01-25'),(28893,53339,'1998-01-25','1999-01-25'),(28893,56351,'1999-01-25','2000-01-25'),(28893,60635,'2000-01-25','2001-01-24'),(28893,63333,'2001-01-24','2002-01-24'),(28893,63525,'2002-01-24','9999-01-01'),(28894,61805,'1995-03-14','1996-03-13'),(28894,62643,'1996-03-13','1997-03-13'),(28894,65863,'1997-03-13','1998-03-13'),(28894,68808,'1998-03-13','1999-03-13'),(28894,71679,'1999-03-13','2000-03-12'),(28894,73176,'2000-03-12','2001-03-12'),(28894,77600,'2001-03-12','2002-03-12'),(28894,80699,'2002-03-12','9999-01-01'),(28895,42509,'1987-12-15','1988-12-14'),(28895,45909,'1988-12-14','1989-12-14'),(28895,47714,'1989-12-14','1990-12-14'),(28895,51776,'1990-12-14','1991-12-14'),(28895,52011,'1991-12-14','1992-12-13'),(28895,51858,'1992-12-13','1993-12-13'),(28895,54626,'1993-12-13','1994-12-13'),(28895,57180,'1994-12-13','1995-12-13'),(28895,60113,'1995-12-13','1996-12-12'),(28895,63244,'1996-12-12','1997-12-12'),(28895,66516,'1997-12-12','1998-12-12'),(28895,67960,'1998-12-12','1999-12-12'),(28895,67997,'1999-12-12','2000-12-11'),(28895,68414,'2000-12-11','2001-12-11'),(28895,71489,'2001-12-11','9999-01-01'),(28896,40483,'1996-03-09','1997-03-09'),(28896,42176,'1997-03-09','1998-03-09'),(28896,44843,'1998-03-09','1999-03-09'),(28896,46704,'1999-03-09','2000-03-08'),(28896,50514,'2000-03-08','2001-03-08'),(28896,54961,'2001-03-08','2002-03-08'),(28896,58964,'2002-03-08','9999-01-01'),(28897,59744,'1998-03-06','1999-03-06'),(28897,60946,'1999-03-06','2000-03-05'),(28897,60459,'2000-03-05','2001-03-05'),(28897,60054,'2001-03-05','2002-03-05'),(28897,62295,'2002-03-05','9999-01-01'),(28898,40000,'1999-10-11','2000-10-10'),(28898,41297,'2000-10-10','2001-10-10'),(28898,44878,'2001-10-10','9999-01-01'),(28899,57949,'1995-09-16','1996-09-15'),(28899,58515,'1996-09-15','1997-09-15'),(28899,61847,'1997-09-15','1998-09-15'),(28899,64442,'1998-09-15','1999-09-15'),(28899,66667,'1999-09-15','2000-09-14'),(28899,67474,'2000-09-14','2001-09-14'),(28899,68850,'2001-09-14','9999-01-01'),(28900,57239,'1996-02-21','1997-02-20'),(28900,58202,'1997-02-20','1998-02-20'),(28900,58354,'1998-02-20','1999-02-20'),(28900,61723,'1999-02-20','1999-08-17'),(28901,40000,'1999-12-11','2000-12-10'),(28901,40996,'2000-12-10','2001-12-10'),(28901,42016,'2001-12-10','9999-01-01'),(28902,87400,'1989-12-18','1990-08-07'),(28903,40000,'1990-07-19','1991-07-19'),(28903,42675,'1991-07-19','1992-07-18'),(28903,42551,'1992-07-18','1993-07-18'),(28903,45187,'1993-07-18','1994-07-18'),(28903,47490,'1994-07-18','1995-07-18'),(28903,51969,'1995-07-18','1996-07-17'),(28903,55833,'1996-07-17','1997-07-17'),(28903,59302,'1997-07-17','1998-07-17'),(28903,62506,'1998-07-17','1999-07-17'),(28903,66489,'1999-07-17','2000-07-16'),(28903,67674,'2000-07-16','2001-07-16'),(28903,71216,'2001-07-16','2002-07-16'),(28903,72807,'2002-07-16','9999-01-01'),(28904,51110,'1990-03-08','1991-03-08'),(28904,54745,'1991-03-08','1992-03-07'),(28904,56471,'1992-03-07','1993-03-07'),(28904,60317,'1993-03-07','1994-03-07'),(28904,61701,'1994-03-07','1995-03-07'),(28904,62195,'1995-03-07','1996-03-06'),(28904,64334,'1996-03-06','1997-03-06'),(28904,64571,'1997-03-06','1998-03-06'),(28904,65810,'1998-03-06','1999-03-06'),(28904,68911,'1999-03-06','2000-03-05'),(28904,72621,'2000-03-05','2001-03-05'),(28904,72131,'2001-03-05','2002-03-05'),(28904,71756,'2002-03-05','9999-01-01'),(28905,54278,'1999-07-31','2000-07-30'),(28905,54348,'2000-07-30','2001-07-30'),(28905,57066,'2001-07-30','2002-07-30'),(28905,58559,'2002-07-30','9999-01-01'),(28906,52870,'1991-07-06','1992-07-05'),(28906,53108,'1992-07-05','1993-07-05'),(28906,55825,'1993-07-05','1994-07-05'),(28906,58714,'1994-07-05','1995-07-05'),(28906,62433,'1995-07-05','1996-07-04'),(28906,65121,'1996-07-04','1997-07-04'),(28906,68911,'1997-07-04','1998-07-04'),(28906,69520,'1998-07-04','1999-07-04'),(28906,72578,'1999-07-04','2000-07-03'),(28906,73432,'2000-07-03','2001-07-03'),(28906,75055,'2001-07-03','2002-07-03'),(28906,78621,'2002-07-03','9999-01-01'),(28907,46375,'1996-07-07','1997-07-07'),(28907,48159,'1997-07-07','1998-07-07'),(28907,48260,'1998-07-07','1999-07-07'),(28907,52275,'1999-07-07','2000-07-06'),(28907,54709,'2000-07-06','2001-07-06'),(28907,58329,'2001-07-06','2002-07-06'),(28907,58149,'2002-07-06','9999-01-01'),(28908,56977,'1992-06-07','1993-06-07'),(28908,60738,'1993-06-07','1994-06-07'),(28908,63723,'1994-06-07','1995-06-07'),(28908,67435,'1995-06-07','1996-06-06'),(28908,71813,'1996-06-06','1997-06-06'),(28908,74855,'1997-06-06','1998-06-06'),(28908,77634,'1998-06-06','1999-06-06'),(28908,77555,'1999-06-06','2000-06-05'),(28908,81176,'2000-06-05','2001-06-05'),(28908,82967,'2001-06-05','2002-06-05'),(28908,85153,'2002-06-05','9999-01-01'),(28909,72206,'1991-02-04','1992-02-04'),(28909,73672,'1992-02-04','1993-02-03'),(28909,77224,'1993-02-03','1994-02-03'),(28909,78019,'1994-02-03','1995-02-03'),(28909,82054,'1995-02-03','1996-02-03'),(28909,81821,'1996-02-03','1997-02-02'),(28909,85453,'1997-02-02','1998-02-02'),(28909,88928,'1998-02-02','1999-02-02'),(28909,88570,'1999-02-02','2000-02-02'),(28909,88811,'2000-02-02','2001-02-01'),(28909,93264,'2001-02-01','2002-02-01'),(28909,94512,'2002-02-01','9999-01-01'),(28910,65975,'1990-07-15','1991-07-15'),(28910,67263,'1991-07-15','1992-07-14'),(28910,70237,'1992-07-14','1993-07-14'),(28910,73437,'1993-07-14','1994-07-14'),(28910,74326,'1994-07-14','1995-07-14'),(28910,76846,'1995-07-14','1996-07-13'),(28910,81234,'1996-07-13','1997-07-13'),(28910,85635,'1997-07-13','1998-07-13'),(28910,89194,'1998-07-13','1999-07-13'),(28910,91930,'1999-07-13','2000-07-12'),(28910,93434,'2000-07-12','2001-07-12'),(28910,93374,'2001-07-12','2002-07-12'),(28910,97398,'2002-07-12','9999-01-01'),(28911,61428,'1988-10-07','1988-10-12'),(28912,42226,'1996-02-25','1997-02-24'),(28912,43912,'1997-02-24','1998-02-24'),(28912,43816,'1998-02-24','1999-02-24'),(28912,44061,'1999-02-24','2000-02-24'),(28912,44166,'2000-02-24','2001-02-23'),(28912,46540,'2001-02-23','2002-02-23'),(28912,47867,'2002-02-23','9999-01-01'),(28913,40000,'1996-11-15','1997-11-15'),(28913,42802,'1997-11-15','1998-11-15'),(28913,44424,'1998-11-15','1999-11-15'),(28913,47254,'1999-11-15','2000-11-14'),(28913,48851,'2000-11-14','2001-11-14'),(28913,48773,'2001-11-14','9999-01-01'),(28914,45019,'1998-09-27','1999-09-27'),(28914,44901,'1999-09-27','2000-09-26'),(28914,47849,'2000-09-26','2001-09-26'),(28914,47606,'2001-09-26','9999-01-01'),(28915,55301,'1994-11-29','1995-11-29'),(28915,55031,'1995-11-29','1996-11-28'),(28915,58350,'1996-11-28','1997-11-28'),(28915,60646,'1997-11-28','1998-11-28'),(28915,65002,'1998-11-28','1999-07-28'),(28916,40887,'1993-03-10','1994-03-10'),(28916,43846,'1994-03-10','1995-03-10'),(28916,45826,'1995-03-10','1996-03-09'),(28916,49225,'1996-03-09','1997-03-09'),(28916,52530,'1997-03-09','1998-03-09'),(28916,55465,'1998-03-09','1999-03-09'),(28916,58899,'1999-03-09','2000-03-08'),(28916,61413,'2000-03-08','2001-03-08'),(28916,65559,'2001-03-08','2002-03-08'),(28916,68164,'2002-03-08','9999-01-01'),(28917,40000,'1994-05-15','1995-05-15'),(28917,40076,'1995-05-15','1996-05-14'),(28917,41372,'1996-05-14','1997-05-14'),(28917,43671,'1997-05-14','1998-05-14'),(28917,43767,'1998-05-14','1999-05-14'),(28917,46748,'1999-05-14','2000-05-13'),(28917,49866,'2000-05-13','2001-05-13'),(28917,50509,'2001-05-13','2002-05-13'),(28917,54002,'2002-05-13','9999-01-01'),(28918,40000,'1987-08-08','1988-08-07'),(28918,40180,'1988-08-07','1989-08-07'),(28918,42163,'1989-08-07','1990-08-07'),(28918,41969,'1990-08-07','1991-08-07'),(28918,43022,'1991-08-07','1992-08-06'),(28918,45765,'1992-08-06','1993-08-06'),(28918,45897,'1993-08-06','1994-08-06'),(28918,45524,'1994-08-06','1995-08-06'),(28918,45570,'1995-08-06','1996-08-05'),(28918,45622,'1996-08-05','1997-08-05'),(28918,48082,'1997-08-05','1998-08-05'),(28918,51690,'1998-08-05','1999-08-05'),(28918,52454,'1999-08-05','2000-08-04'),(28918,53934,'2000-08-04','2001-08-04'),(28918,55766,'2001-08-04','9999-01-01'),(28919,40000,'1992-07-15','1993-07-15'),(28919,39553,'1993-07-15','1994-07-15'),(28919,41569,'1994-07-15','1995-07-15'),(28919,41602,'1995-07-15','1996-07-14'),(28919,45792,'1996-07-14','1997-07-14'),(28919,47067,'1997-07-14','1998-07-14'),(28919,47669,'1998-07-14','1999-07-14'),(28919,47280,'1999-07-14','1999-11-03'),(28920,60046,'1996-01-31','1997-01-30'),(28920,61188,'1997-01-30','1998-01-30'),(28920,64124,'1998-01-30','1999-01-30'),(28920,63977,'1999-01-30','2000-01-30'),(28920,65206,'2000-01-30','2001-01-29'),(28920,65567,'2001-01-29','2002-01-29'),(28920,65148,'2002-01-29','9999-01-01'),(28921,44444,'1989-01-26','1990-01-26'),(28921,45723,'1990-01-26','1991-01-26'),(28921,45673,'1991-01-26','1992-01-26'),(28921,46358,'1992-01-26','1992-08-26'),(28922,40000,'1999-07-03','2000-07-02'),(28922,44433,'2000-07-02','2001-07-02'),(28922,48258,'2001-07-02','2002-07-02'),(28922,51513,'2002-07-02','9999-01-01'),(28923,85577,'1985-05-21','1986-05-21'),(28923,89893,'1986-05-21','1987-05-21'),(28923,90691,'1987-05-21','1988-05-20'),(28923,92644,'1988-05-20','1989-05-20'),(28923,95973,'1989-05-20','1990-05-20'),(28923,98819,'1990-05-20','1991-05-20'),(28923,102605,'1991-05-20','1992-05-19'),(28923,104671,'1992-05-19','1993-05-19'),(28923,104675,'1993-05-19','1994-05-19'),(28923,106835,'1994-05-19','1995-05-19'),(28923,106461,'1995-05-19','1996-05-18'),(28923,107781,'1996-05-18','1997-05-18'),(28923,110963,'1997-05-18','1998-05-18'),(28923,114431,'1998-05-18','1999-05-18'),(28923,117437,'1999-05-18','2000-05-17'),(28923,121404,'2000-05-17','2001-05-17'),(28923,124540,'2001-05-17','2002-05-17'),(28923,128294,'2002-05-17','9999-01-01'),(28924,69038,'1990-07-08','1991-07-08'),(28924,69834,'1991-07-08','1992-07-07'),(28924,72568,'1992-07-07','1993-07-07'),(28924,77008,'1993-07-07','1994-07-07'),(28924,81041,'1994-07-07','1995-07-07'),(28924,84490,'1995-07-07','1996-07-06'),(28924,86099,'1996-07-06','1997-07-06'),(28924,90359,'1997-07-06','1998-07-06'),(28924,92971,'1998-07-06','1999-07-06'),(28924,96569,'1999-07-06','2000-07-05'),(28924,98235,'2000-07-05','2001-07-05'),(28924,101528,'2001-07-05','2002-07-05'),(28924,104985,'2002-07-05','9999-01-01'),(28925,53023,'1997-11-02','1998-11-02'),(28925,52698,'1998-11-02','1999-11-02'),(28925,55831,'1999-11-02','2000-11-01'),(28925,58836,'2000-11-01','2001-11-01'),(28925,60268,'2001-11-01','9999-01-01'),(28926,47444,'1998-08-01','1999-08-01'),(28926,48295,'1999-08-01','2000-07-31'),(28926,48346,'2000-07-31','2001-07-31'),(28926,49025,'2001-07-31','2002-07-31'),(28926,50868,'2002-07-31','9999-01-01'),(28927,46303,'1993-10-10','1994-04-20'),(28928,48101,'1993-01-26','1994-01-26'),(28928,51342,'1994-01-26','1995-01-26'),(28928,54595,'1995-01-26','1996-01-26'),(28928,59027,'1996-01-26','1997-01-25'),(28928,60258,'1997-01-25','1998-01-25'),(28928,61374,'1998-01-25','1999-01-25'),(28928,64684,'1999-01-25','2000-01-25'),(28928,68245,'2000-01-25','2001-01-24'),(28928,68065,'2001-01-24','2002-01-24'),(28928,68876,'2002-01-24','9999-01-01'),(28929,72240,'1986-07-11','1987-07-11'),(28929,74556,'1987-07-11','1988-07-10'),(28929,75072,'1988-07-10','1989-07-10'),(28929,78423,'1989-07-10','1990-07-10'),(28929,82547,'1990-07-10','1991-07-10'),(28929,84664,'1991-07-10','1992-07-09'),(28929,89002,'1992-07-09','1993-07-09'),(28929,92329,'1993-07-09','1994-07-09'),(28929,94574,'1994-07-09','1995-07-09'),(28929,96172,'1995-07-09','1996-07-08'),(28929,97796,'1996-07-08','1997-07-08'),(28929,97597,'1997-07-08','1998-07-08'),(28929,98328,'1998-07-08','1999-07-08'),(28929,100536,'1999-07-08','2000-07-07'),(28929,100490,'2000-07-07','2001-07-07'),(28929,100448,'2001-07-07','2002-07-07'),(28929,100983,'2002-07-07','9999-01-01'),(28930,49090,'1997-07-17','1998-07-17'),(28930,52838,'1998-07-17','1999-07-17'),(28930,53064,'1999-07-17','2000-07-16'),(28930,56751,'2000-07-16','2001-07-16'),(28930,56649,'2001-07-16','2002-07-16'),(28930,58411,'2002-07-16','9999-01-01'),(28931,41151,'1990-06-28','1991-06-28'),(28931,44716,'1991-06-28','1992-06-27'),(28931,48935,'1992-06-27','1993-06-27'),(28931,50704,'1993-06-27','1994-06-27'),(28931,54282,'1994-06-27','1995-06-27'),(28931,54556,'1995-06-27','1996-06-26'),(28931,57269,'1996-06-26','1997-06-26'),(28931,58732,'1997-06-26','1998-06-26'),(28931,60918,'1998-06-26','1999-06-26'),(28931,63735,'1999-06-26','2000-06-25'),(28931,64064,'2000-06-25','2001-06-25'),(28931,68544,'2001-06-25','2002-06-25'),(28931,69140,'2002-06-25','9999-01-01'),(28932,47833,'1992-12-15','1993-12-15'),(28932,49802,'1993-12-15','1994-12-15'),(28932,49788,'1994-12-15','1995-12-15'),(28932,49529,'1995-12-15','1996-12-14'),(28932,53865,'1996-12-14','1997-12-14'),(28932,53949,'1997-12-14','1998-12-14'),(28932,56363,'1998-12-14','1999-12-14'),(28932,60412,'1999-12-14','2000-12-13'),(28932,61398,'2000-12-13','2001-12-13'),(28932,64268,'2001-12-13','9999-01-01'),(28933,40000,'1986-01-24','1987-01-24'),(28933,42633,'1987-01-24','1988-01-24'),(28933,46835,'1988-01-24','1989-01-23'),(28933,50310,'1989-01-23','1990-01-23'),(28933,51555,'1990-01-23','1991-01-23'),(28933,54767,'1991-01-23','1992-01-23'),(28933,58818,'1992-01-23','1993-01-22'),(28933,61755,'1993-01-22','1994-01-22'),(28933,64296,'1994-01-22','1995-01-22'),(28933,64235,'1995-01-22','1996-01-22'),(28933,64000,'1996-01-22','1997-01-21'),(28933,66524,'1997-01-21','1998-01-21'),(28933,67358,'1998-01-21','1999-01-21'),(28933,71011,'1999-01-21','2000-01-21'),(28933,73694,'2000-01-21','2001-01-20'),(28933,74208,'2001-01-20','2002-01-20'),(28933,78427,'2002-01-20','9999-01-01'),(28934,44216,'1999-05-06','2000-05-05'),(28934,48229,'2000-05-05','2001-05-05'),(28934,48694,'2001-05-05','2002-05-05'),(28934,53102,'2002-05-05','9999-01-01'),(28935,78636,'1986-09-04','1987-09-04'),(28935,81266,'1987-09-04','1988-09-03'),(28935,83195,'1988-09-03','1989-09-03'),(28935,86866,'1989-09-03','1990-09-03'),(28935,89359,'1990-09-03','1991-09-03'),(28935,92535,'1991-09-03','1992-09-02'),(28935,94767,'1992-09-02','1993-09-02'),(28935,96281,'1993-09-02','1994-09-02'),(28935,96818,'1994-09-02','1995-09-02'),(28935,97866,'1995-09-02','1996-06-12'),(28936,40000,'1986-06-08','1987-06-08'),(28936,41913,'1987-06-08','1988-06-07'),(28936,44220,'1988-06-07','1989-06-07'),(28936,48039,'1989-06-07','1990-06-07'),(28936,50804,'1990-06-07','1991-06-07'),(28936,52718,'1991-06-07','1992-06-06'),(28936,53748,'1992-06-06','1993-06-06'),(28936,57492,'1993-06-06','1994-06-06'),(28936,57373,'1994-06-06','1995-06-06'),(28936,59410,'1995-06-06','1996-06-05'),(28936,62915,'1996-06-05','1997-06-05'),(28936,66561,'1997-06-05','1998-06-05'),(28936,66892,'1998-06-05','1999-06-05'),(28936,70886,'1999-06-05','2000-06-04'),(28936,74839,'2000-06-04','2001-06-04'),(28936,75044,'2001-06-04','2002-06-04'),(28936,76292,'2002-06-04','9999-01-01'),(28937,40000,'1986-06-07','1987-06-07'),(28937,42009,'1987-06-07','1988-06-06'),(28937,42021,'1988-06-06','1989-06-06'),(28937,42121,'1989-06-06','1990-06-06'),(28937,43580,'1990-06-06','1991-06-06'),(28937,47259,'1991-06-06','1992-06-05'),(28937,49174,'1992-06-05','1993-06-05'),(28937,50329,'1993-06-05','1994-06-05'),(28937,54151,'1994-06-05','1995-06-05'),(28937,55112,'1995-06-05','1996-06-04'),(28937,55301,'1996-06-04','1997-06-04'),(28937,58515,'1997-06-04','1998-02-14'),(28938,40000,'1998-12-15','1999-12-15'),(28938,42265,'1999-12-15','2000-12-14'),(28938,44572,'2000-12-14','2001-12-14'),(28938,48654,'2001-12-14','9999-01-01'),(28939,68070,'1998-05-04','1999-05-04'),(28939,69534,'1999-05-04','2000-05-03'),(28939,70200,'2000-05-03','2001-05-03'),(28939,72101,'2001-05-03','2002-05-03'),(28939,73089,'2002-05-03','9999-01-01'),(28940,40000,'1994-03-22','1995-03-22'),(28940,43704,'1995-03-22','1996-03-21'),(28940,44383,'1996-03-21','1997-03-21'),(28940,45311,'1997-03-21','1998-03-21'),(28940,45552,'1998-03-21','1999-03-21'),(28940,48893,'1999-03-21','2000-03-20'),(28940,52159,'2000-03-20','2001-03-20'),(28940,55751,'2001-03-20','2002-03-20'),(28940,58782,'2002-03-20','9999-01-01'),(28941,69638,'1998-04-28','1999-04-28'),(28941,71141,'1999-04-28','2000-04-27'),(28941,75070,'2000-04-27','2000-12-10'),(28942,40000,'1985-10-22','1986-10-22'),(28942,42312,'1986-10-22','1987-10-22'),(28942,45965,'1987-10-22','1988-10-21'),(28942,45710,'1988-10-21','1988-12-29'),(28943,40000,'1987-08-27','1988-08-26'),(28943,39593,'1988-08-26','1989-08-26'),(28943,41793,'1989-08-26','1990-08-26'),(28943,42717,'1990-08-26','1991-08-26'),(28943,46964,'1991-08-26','1992-08-25'),(28943,47662,'1992-08-25','1993-08-25'),(28943,52058,'1993-08-25','1994-08-25'),(28943,54495,'1994-08-25','1995-08-25'),(28943,57793,'1995-08-25','1996-08-24'),(28943,58058,'1996-08-24','1997-08-24'),(28943,59402,'1997-08-24','1998-08-24'),(28943,62618,'1998-08-24','1999-08-24'),(28943,64737,'1999-08-24','2000-08-23'),(28943,67376,'2000-08-23','2001-08-23'),(28943,71771,'2001-08-23','9999-01-01'),(28944,40000,'1994-12-19','1995-12-19'),(28944,39506,'1995-12-19','1996-12-18'),(28944,42244,'1996-12-18','1997-04-06'),(28945,56643,'1998-01-20','1999-01-20'),(28945,59800,'1999-01-20','2000-01-20'),(28945,60197,'2000-01-20','2001-01-19'),(28945,62829,'2001-01-19','2002-01-19'),(28945,64576,'2002-01-19','9999-01-01'),(28946,86127,'1996-09-23','1997-09-23'),(28946,87339,'1997-09-23','1998-09-23'),(28946,91422,'1998-09-23','1999-09-23'),(28946,93749,'1999-09-23','2000-09-22'),(28946,93979,'2000-09-22','2001-09-22'),(28946,97012,'2001-09-22','9999-01-01'),(28947,56388,'1994-07-13','1995-07-13'),(28947,58550,'1995-07-13','1996-07-12'),(28947,62035,'1996-07-12','1997-07-12'),(28947,65096,'1997-07-12','1998-07-12'),(28947,67165,'1998-07-12','1998-09-11'),(28948,40000,'1992-04-23','1993-04-23'),(28948,42950,'1993-04-23','1994-04-23'),(28948,42968,'1994-04-23','1995-04-23'),(28948,47041,'1995-04-23','1996-04-22'),(28948,51062,'1996-04-22','1997-04-22'),(28948,53346,'1997-04-22','1998-04-22'),(28948,57755,'1998-04-22','1999-04-22'),(28948,62053,'1999-04-22','2000-04-21'),(28948,62459,'2000-04-21','2001-04-21'),(28948,64720,'2001-04-21','2002-04-21'),(28948,66286,'2002-04-21','9999-01-01'),(28949,81460,'1986-11-06','1987-11-06'),(28949,84067,'1987-11-06','1988-11-05'),(28949,88112,'1988-11-05','1989-11-05'),(28949,92108,'1989-11-05','1990-11-05'),(28949,92916,'1990-11-05','1991-11-05'),(28949,94495,'1991-11-05','1992-11-04'),(28949,96528,'1992-11-04','1993-11-04'),(28949,100755,'1993-11-04','1994-11-04'),(28949,100917,'1994-11-04','1995-11-04'),(28949,102297,'1995-11-04','1996-11-03'),(28949,103804,'1996-11-03','1997-11-03'),(28949,106896,'1997-11-03','1998-11-03'),(28949,109549,'1998-11-03','1999-11-03'),(28949,110285,'1999-11-03','2000-11-02'),(28949,111363,'2000-11-02','2001-11-02'),(28949,113156,'2001-11-02','9999-01-01'),(28950,62469,'1997-05-07','1998-05-07'),(28950,62418,'1998-05-07','1999-05-07'),(28950,64277,'1999-05-07','2000-05-06'),(28950,65099,'2000-05-06','2001-05-06'),(28950,69315,'2001-05-06','2002-05-06'),(28950,68866,'2002-05-06','9999-01-01'),(28951,45768,'1998-01-02','1999-01-02'),(28951,46065,'1999-01-02','2000-01-02'),(28951,47635,'2000-01-02','2001-01-01'),(28951,48402,'2001-01-01','2002-01-01'),(28951,51085,'2002-01-01','9999-01-01'),(28952,55733,'1998-09-04','1999-09-04'),(28952,56983,'1999-09-04','2000-09-03'),(28952,56633,'2000-09-03','2001-09-03'),(28952,57464,'2001-09-03','9999-01-01'),(28953,68012,'1986-09-08','1987-09-08'),(28953,69208,'1987-09-08','1988-09-07'),(28953,70052,'1988-09-07','1989-09-07'),(28953,71371,'1989-09-07','1990-09-07'),(28953,73664,'1990-09-07','1991-09-07'),(28953,76745,'1991-09-07','1992-09-06'),(28953,80970,'1992-09-06','1993-09-06'),(28953,82843,'1993-09-06','1994-09-06'),(28953,85345,'1994-09-06','1995-09-06'),(28953,87969,'1995-09-06','1996-09-05'),(28953,90081,'1996-09-05','1997-09-05'),(28953,92918,'1997-09-05','1998-09-05'),(28953,92821,'1998-09-05','1999-09-05'),(28953,95707,'1999-09-05','2000-09-04'),(28953,99300,'2000-09-04','2001-09-04'),(28953,100979,'2001-09-04','9999-01-01'),(28954,50107,'1991-12-07','1992-12-06'),(28954,54441,'1992-12-06','1993-12-06'),(28954,54335,'1993-12-06','1994-12-06'),(28954,54907,'1994-12-06','1995-12-06'),(28954,57136,'1995-12-06','1996-12-05'),(28954,58756,'1996-12-05','1997-12-05'),(28954,58658,'1997-12-05','1998-12-05'),(28954,61901,'1998-12-05','1999-12-05'),(28954,62228,'1999-12-05','2000-12-04'),(28954,61912,'2000-12-04','2001-12-04'),(28954,65028,'2001-12-04','9999-01-01'),(28955,50870,'1988-06-10','1989-06-10'),(28955,52228,'1989-06-10','1990-06-10'),(28955,55513,'1990-06-10','1991-06-10'),(28955,59383,'1991-06-10','1992-06-09'),(28955,58919,'1992-06-09','1993-06-09'),(28955,61798,'1993-06-09','1994-06-09'),(28955,65212,'1994-06-09','1995-06-09'),(28955,68733,'1995-06-09','1996-06-08'),(28955,68674,'1996-06-08','1997-06-08'),(28955,68446,'1997-06-08','1998-06-08'),(28955,68647,'1998-06-08','1999-06-08'),(28955,68840,'1999-06-08','2000-06-07'),(28955,71432,'2000-06-07','2001-06-07'),(28955,71810,'2001-06-07','2002-06-07'),(28955,74551,'2002-06-07','9999-01-01'),(28956,45903,'1991-02-16','1992-02-16'),(28956,45936,'1992-02-16','1993-02-15'),(28956,49862,'1993-02-15','1994-02-15'),(28956,53607,'1994-02-15','1995-02-15'),(28956,57269,'1995-02-15','1995-07-05'),(28957,59891,'1990-11-27','1991-11-27'),(28957,63857,'1991-11-27','1992-11-26'),(28957,68230,'1992-11-26','1993-11-26'),(28957,72020,'1993-11-26','1994-11-26'),(28957,75119,'1994-11-26','1995-11-26'),(28957,79473,'1995-11-26','1996-11-25'),(28957,82900,'1996-11-25','1997-11-25'),(28957,82860,'1997-11-25','1998-11-25'),(28957,84099,'1998-11-25','1999-11-25'),(28957,84756,'1999-11-25','2000-11-24'),(28957,86075,'2000-11-24','2001-11-24'),(28957,87384,'2001-11-24','2002-05-31'),(28958,61697,'1997-08-24','1998-08-24'),(28958,62269,'1998-08-24','1999-08-24'),(28958,61786,'1999-08-24','2000-08-23'),(28958,64663,'2000-08-23','2001-08-23'),(28958,67221,'2001-08-23','9999-01-01'),(28959,62635,'1990-12-21','1991-12-21'),(28959,66924,'1991-12-21','1992-12-20'),(28959,68246,'1992-12-20','1993-12-20'),(28959,70984,'1993-12-20','1994-12-20'),(28959,74736,'1994-12-20','1995-12-20'),(28959,74895,'1995-12-20','1996-12-19'),(28959,75903,'1996-12-19','1997-12-19'),(28959,75545,'1997-12-19','1998-12-19'),(28959,75132,'1998-12-19','1999-12-19'),(28959,74975,'1999-12-19','2000-12-18'),(28959,75334,'2000-12-18','2001-12-18'),(28959,76702,'2001-12-18','9999-01-01'),(28960,96007,'1988-01-28','1989-01-27'),(28960,96351,'1989-01-27','1990-01-27'),(28960,98191,'1990-01-27','1991-01-27'),(28960,100704,'1991-01-27','1992-01-27'),(28960,101518,'1992-01-27','1993-01-26'),(28960,105157,'1993-01-26','1994-01-26'),(28960,107317,'1994-01-26','1995-01-26'),(28960,109049,'1995-01-26','1996-01-26'),(28960,111866,'1996-01-26','1997-01-25'),(28960,111738,'1997-01-25','1998-01-25'),(28960,112113,'1998-01-25','1999-01-25'),(28960,114862,'1999-01-25','2000-01-25'),(28960,115464,'2000-01-25','2001-01-24'),(28960,119806,'2001-01-24','2002-01-24'),(28960,119737,'2002-01-24','9999-01-01'),(28961,58768,'1998-12-20','1999-12-20'),(28961,62939,'1999-12-20','2000-12-19'),(28961,63065,'2000-12-19','2001-12-19'),(28961,63557,'2001-12-19','9999-01-01'),(28962,40000,'1994-01-16','1995-01-16'),(28962,40453,'1995-01-16','1996-01-16'),(28962,44923,'1996-01-16','1997-01-15'),(28962,45127,'1997-01-15','1998-01-15'),(28962,46754,'1998-01-15','1999-01-15'),(28962,48078,'1999-01-15','2000-01-15'),(28962,50161,'2000-01-15','2001-01-14'),(28962,51154,'2001-01-14','2002-01-14'),(28962,53914,'2002-01-14','9999-01-01'),(28963,40000,'1997-06-09','1998-06-09'),(28963,39996,'1998-06-09','1999-06-09'),(28963,43014,'1999-06-09','2000-06-08'),(28963,46340,'2000-06-08','2001-06-08'),(28963,46302,'2001-06-08','2002-06-08'),(28963,46625,'2002-06-08','9999-01-01'),(28964,52412,'1995-08-28','1996-08-27'),(28964,52557,'1996-08-27','1997-08-27'),(28964,53981,'1997-08-27','1998-08-27'),(28964,55651,'1998-08-27','1999-08-27'),(28964,56370,'1999-08-27','2000-08-26'),(28964,59409,'2000-08-26','2001-08-26'),(28964,61120,'2001-08-26','9999-01-01'),(28965,53949,'1991-03-26','1992-03-25'),(28965,53915,'1992-03-25','1993-03-25'),(28965,58000,'1993-03-25','1994-03-25'),(28965,58857,'1994-03-25','1994-08-18'),(28966,40000,'1992-05-03','1993-05-03'),(28966,40814,'1993-05-03','1994-05-03'),(28966,40569,'1994-05-03','1995-05-03'),(28966,41837,'1995-05-03','1996-05-02'),(28966,45056,'1996-05-02','1997-05-02'),(28966,46406,'1997-05-02','1998-05-02'),(28966,46482,'1998-05-02','1999-05-02'),(28966,48745,'1999-05-02','2000-05-01'),(28966,49233,'2000-05-01','2001-05-01'),(28966,48990,'2001-05-01','2002-05-01'),(28966,48554,'2002-05-01','9999-01-01'),(28967,59424,'1993-09-13','1994-09-13'),(28967,58947,'1994-09-13','1995-09-13'),(28967,59098,'1995-09-13','1996-09-12'),(28967,60360,'1996-09-12','1997-09-12'),(28967,62562,'1997-09-12','1998-09-12'),(28967,63052,'1998-09-12','1999-09-12'),(28967,63267,'1999-09-12','2000-09-11'),(28967,66340,'2000-09-11','2001-09-11'),(28967,66380,'2001-09-11','9999-01-01'),(28968,62182,'1998-11-11','1999-11-11'),(28968,64076,'1999-11-11','2000-11-10'),(28968,67791,'2000-11-10','2001-11-10'),(28968,70762,'2001-11-10','9999-01-01'),(28969,40000,'1986-01-09','1987-01-09'),(28969,41551,'1987-01-09','1988-01-09'),(28969,43057,'1988-01-09','1989-01-08'),(28969,43440,'1989-01-08','1990-01-08'),(28969,45290,'1990-01-08','1991-01-08'),(28969,47921,'1991-01-08','1992-01-08'),(28969,51614,'1992-01-08','1993-01-07'),(28969,54169,'1993-01-07','1994-01-07'),(28969,54277,'1994-01-07','1995-01-07'),(28969,56300,'1995-01-07','1996-01-07'),(28969,59918,'1996-01-07','1997-01-06'),(28969,62089,'1997-01-06','1998-01-06'),(28969,61590,'1998-01-06','1999-01-06'),(28969,65742,'1999-01-06','2000-01-06'),(28969,66661,'2000-01-06','2001-01-05'),(28969,66199,'2001-01-05','2002-01-05'),(28969,69940,'2002-01-05','9999-01-01'),(28970,58517,'1991-09-29','1992-09-28'),(28970,58394,'1992-09-28','1993-09-28'),(28970,60842,'1993-09-28','1994-09-28'),(28970,62972,'1994-09-28','1995-09-28'),(28970,66078,'1995-09-28','1996-09-27'),(28970,65814,'1996-09-27','1997-09-27'),(28970,65842,'1997-09-27','1998-09-27'),(28970,69155,'1998-09-27','1999-09-27'),(28970,69521,'1999-09-27','2000-09-26'),(28970,69108,'2000-09-26','2001-09-26'),(28970,72293,'2001-09-26','9999-01-01'),(28971,46382,'1986-06-06','1987-06-06'),(28971,47716,'1987-06-06','1988-06-05'),(28971,50294,'1988-06-05','1989-06-05'),(28971,50680,'1989-06-05','1990-06-05'),(28971,54214,'1990-06-05','1991-06-05'),(28971,57512,'1991-06-05','1992-06-04'),(28971,58196,'1992-06-04','1993-06-04'),(28971,60248,'1993-06-04','1994-06-04'),(28971,62052,'1994-06-04','1995-06-04'),(28971,64185,'1995-06-04','1996-06-03'),(28971,65582,'1996-06-03','1997-06-03'),(28971,66536,'1997-06-03','1998-06-03'),(28971,67046,'1998-06-03','1999-06-03'),(28971,68804,'1999-06-03','2000-06-02'),(28971,72357,'2000-06-02','2001-06-02'),(28971,73967,'2001-06-02','2002-06-02'),(28971,73895,'2002-06-02','9999-01-01'),(28972,75895,'1985-04-19','1986-04-19'),(28972,77644,'1986-04-19','1987-04-19'),(28972,81595,'1987-04-19','1988-04-18'),(28972,82192,'1988-04-18','1989-04-18'),(28972,84513,'1989-04-18','1990-04-18'),(28972,87311,'1990-04-18','1991-04-18'),(28972,88084,'1991-04-18','1992-04-17'),(28972,87585,'1992-04-17','1993-04-17'),(28972,91928,'1993-04-17','1994-04-17'),(28972,95131,'1994-04-17','1995-04-17'),(28972,95870,'1995-04-17','1996-04-16'),(28972,99863,'1996-04-16','1997-04-16'),(28972,100054,'1997-04-16','1998-04-16'),(28972,104453,'1998-04-16','1999-04-16'),(28972,104055,'1999-04-16','2000-04-15'),(28972,106789,'2000-04-15','2001-04-15'),(28972,110095,'2001-04-15','2002-04-15'),(28972,110400,'2002-04-15','9999-01-01'),(28973,43735,'1998-02-20','1999-02-20'),(28973,47704,'1999-02-20','2000-02-20'),(28973,50596,'2000-02-20','2001-02-19'),(28973,53000,'2001-02-19','2001-12-13'),(28974,40000,'1986-09-02','1987-09-02'),(28974,40864,'1987-09-02','1988-09-01'),(28974,41989,'1988-09-01','1989-09-01'),(28974,45498,'1989-09-01','1990-09-01'),(28974,48671,'1990-09-01','1991-09-01'),(28974,48376,'1991-09-01','1992-08-31'),(28974,50688,'1992-08-31','1993-08-31'),(28974,54469,'1993-08-31','1994-08-31'),(28974,54722,'1994-08-31','1995-08-31'),(28974,59007,'1995-08-31','1996-08-30'),(28974,62892,'1996-08-30','1997-08-30'),(28974,63540,'1997-08-30','1998-08-30'),(28974,63534,'1998-08-30','1999-08-30'),(28974,67770,'1999-08-30','2000-08-29'),(28974,67598,'2000-08-29','2001-08-29'),(28974,71322,'2001-08-29','9999-01-01'),(28975,56242,'1993-05-20','1994-05-20'),(28975,59286,'1994-05-20','1995-05-20'),(28975,59165,'1995-05-20','1996-05-19'),(28975,62603,'1996-05-19','1997-05-19'),(28975,63278,'1997-05-19','1998-05-19'),(28975,65351,'1998-05-19','1999-05-19'),(28975,68386,'1999-05-19','2000-05-18'),(28975,68738,'2000-05-18','2001-05-18'),(28975,71423,'2001-05-18','2002-05-18'),(28975,75173,'2002-05-18','9999-01-01'),(28976,40000,'1998-07-27','1999-07-27'),(28976,41335,'1999-07-27','2000-07-26'),(28976,41026,'2000-07-26','2001-07-26'),(28976,43526,'2001-07-26','2002-07-26'),(28976,44207,'2002-07-26','9999-01-01'),(28977,40000,'1999-07-25','2000-07-24'),(28977,40196,'2000-07-24','2001-07-24'),(28977,40028,'2001-07-24','2002-07-24'),(28977,41894,'2002-07-24','9999-01-01'),(28978,42288,'1994-02-16','1995-02-16'),(28978,45436,'1995-02-16','1996-02-16'),(28978,48951,'1996-02-16','1997-02-15'),(28978,49135,'1997-02-15','1998-02-15'),(28978,50014,'1998-02-15','1999-02-15'),(28978,52393,'1999-02-15','2000-02-15'),(28978,52314,'2000-02-15','2001-02-14'),(28978,52726,'2001-02-14','2002-02-14'),(28978,56607,'2002-02-14','9999-01-01'),(28979,59173,'1988-10-15','1989-10-15'),(28979,60687,'1989-10-15','1990-10-15'),(28979,61802,'1990-10-15','1991-10-15'),(28979,65532,'1991-10-15','1992-10-14'),(28979,65588,'1992-10-14','1993-10-14'),(28979,68256,'1993-10-14','1994-10-14'),(28979,70678,'1994-10-14','1995-10-14'),(28979,71948,'1995-10-14','1996-10-13'),(28979,73746,'1996-10-13','1997-10-13'),(28979,76956,'1997-10-13','1998-10-13'),(28979,80142,'1998-10-13','1999-10-13'),(28979,80156,'1999-10-13','2000-10-12'),(28979,80440,'2000-10-12','2001-10-12'),(28979,82356,'2001-10-12','9999-01-01'),(28980,64298,'1988-11-26','1989-11-26'),(28980,65363,'1989-11-26','1990-11-26'),(28980,67837,'1990-11-26','1991-11-26'),(28980,68205,'1991-11-26','1992-11-25'),(28980,68954,'1992-11-25','1993-11-25'),(28980,68530,'1993-11-25','1994-11-25'),(28980,70627,'1994-11-25','1995-11-25'),(28980,71771,'1995-11-25','1996-11-24'),(28980,72538,'1996-11-24','1997-11-24'),(28980,75015,'1997-11-24','1998-11-24'),(28980,79411,'1998-11-24','1999-11-24'),(28980,83387,'1999-11-24','2000-11-23'),(28980,84556,'2000-11-23','2001-11-23'),(28980,86260,'2001-11-23','9999-01-01'),(28981,40000,'1985-05-18','1986-05-18'),(28981,39917,'1986-05-18','1987-05-18'),(28981,41754,'1987-05-18','1988-05-17'),(28981,45247,'1988-05-17','1989-05-17'),(28981,47866,'1989-05-17','1990-05-17'),(28981,49296,'1990-05-17','1991-05-17'),(28981,51419,'1991-05-17','1992-05-16'),(28981,55211,'1992-05-16','1993-05-16'),(28981,56461,'1993-05-16','1994-05-16'),(28981,60697,'1994-05-16','1995-05-16'),(28981,60563,'1995-05-16','1996-05-15'),(28981,64561,'1996-05-15','1997-05-15'),(28981,67631,'1997-05-15','1998-05-15'),(28981,67672,'1998-05-15','1999-05-15'),(28981,72166,'1999-05-15','2000-05-14'),(28981,71875,'2000-05-14','2001-05-14'),(28981,73508,'2001-05-14','2002-05-14'),(28981,75127,'2002-05-14','9999-01-01'),(28982,69562,'1989-12-31','1990-12-31'),(28982,70369,'1990-12-31','1991-12-31'),(28982,70798,'1991-12-31','1992-12-30'),(28982,73779,'1992-12-30','1993-12-30'),(28982,76208,'1993-12-30','1994-12-30'),(28982,80108,'1994-12-30','1995-12-30'),(28982,79671,'1995-12-30','1996-12-29'),(28982,83068,'1996-12-29','1997-12-29'),(28982,85464,'1997-12-29','1998-12-29'),(28982,88535,'1998-12-29','1999-12-29'),(28982,89127,'1999-12-29','2000-09-07'),(28983,40000,'1985-06-29','1986-06-29'),(28983,43469,'1986-06-29','1987-06-29'),(28983,46781,'1987-06-29','1988-06-28'),(28983,48435,'1988-06-28','1989-06-28'),(28983,50905,'1989-06-28','1990-06-28'),(28983,51762,'1990-06-28','1991-06-28'),(28983,51472,'1991-06-28','1992-06-27'),(28983,54309,'1992-06-27','1993-06-27'),(28983,55959,'1993-06-27','1994-06-27'),(28983,58389,'1994-06-27','1995-06-27'),(28983,61976,'1995-06-27','1996-06-26'),(28983,63159,'1996-06-26','1997-06-26'),(28983,63324,'1997-06-26','1998-06-26'),(28983,66947,'1998-06-26','1999-06-26'),(28983,71011,'1999-06-26','2000-06-25'),(28983,71615,'2000-06-25','2001-06-25'),(28983,75405,'2001-06-25','2002-06-25'),(28983,79392,'2002-06-25','9999-01-01'),(28984,40263,'1990-07-10','1991-07-10'),(28984,41191,'1991-07-10','1992-07-09'),(28984,43109,'1992-07-09','1993-07-09'),(28984,44794,'1993-07-09','1994-07-09'),(28984,47660,'1994-07-09','1995-07-09'),(28984,51675,'1995-07-09','1996-07-08'),(28984,53679,'1996-07-08','1997-07-08'),(28984,57505,'1997-07-08','1998-07-08'),(28984,60606,'1998-07-08','1999-07-08'),(28984,64154,'1999-07-08','2000-07-07'),(28984,65927,'2000-07-07','2001-07-07'),(28984,66120,'2001-07-07','2002-07-07'),(28984,69558,'2002-07-07','9999-01-01'),(28985,56583,'1999-11-25','2000-11-24'),(28985,56477,'2000-11-24','2001-11-24'),(28985,58304,'2001-11-24','9999-01-01'),(28986,45027,'1991-03-07','1992-03-06'),(28986,45972,'1992-03-06','1992-11-11'),(28987,42998,'1993-08-17','1994-08-17'),(28987,45047,'1994-08-17','1995-08-17'),(28987,44709,'1995-08-17','1996-08-16'),(28987,47465,'1996-08-16','1997-08-16'),(28987,47223,'1997-08-16','1998-08-16'),(28987,51442,'1998-08-16','1999-08-16'),(28987,55152,'1999-08-16','2000-08-15'),(28987,56574,'2000-08-15','2000-09-10'),(28988,47185,'1998-09-09','1999-09-09'),(28988,50240,'1999-09-09','2000-09-08'),(28988,52017,'2000-09-08','2001-09-08'),(28988,53447,'2001-09-08','9999-01-01'),(28989,40000,'1990-06-15','1991-06-15'),(28989,40520,'1991-06-15','1992-06-14'),(28989,41710,'1992-06-14','1993-06-14'),(28989,41991,'1993-06-14','1994-06-14'),(28989,41617,'1994-06-14','1995-06-14'),(28989,42521,'1995-06-14','1996-06-13'),(28989,45949,'1996-06-13','1997-06-13'),(28989,48301,'1997-06-13','1998-06-13'),(28989,51686,'1998-06-13','1999-06-13'),(28989,51581,'1999-06-13','2000-06-12'),(28989,53828,'2000-06-12','2001-06-12'),(28989,55582,'2001-06-12','2002-06-12'),(28989,56240,'2002-06-12','9999-01-01'),(28990,40000,'1992-10-26','1993-10-26'),(28990,43842,'1993-10-26','1994-10-26'),(28990,47456,'1994-10-26','1995-10-26'),(28990,50478,'1995-10-26','1996-10-25'),(28990,52094,'1996-10-25','1997-10-25'),(28990,51804,'1997-10-25','1998-10-02'),(28991,40000,'1990-11-29','1991-11-29'),(28991,43799,'1991-11-29','1992-11-28'),(28991,44300,'1992-11-28','1993-11-28'),(28991,47783,'1993-11-28','1994-11-28'),(28991,51137,'1994-11-28','1995-11-28'),(28991,50961,'1995-11-28','1996-11-27'),(28991,54555,'1996-11-27','1997-11-27'),(28991,55796,'1997-11-27','1998-11-27'),(28991,57252,'1998-11-27','1999-11-27'),(28991,57044,'1999-11-27','2000-11-26'),(28991,59007,'2000-11-26','2001-11-26'),(28991,58512,'2001-11-26','9999-01-01'),(28992,40000,'1999-03-04','2000-03-03'),(28992,39784,'2000-03-03','2001-03-03'),(28992,41021,'2001-03-03','2002-03-03'),(28992,41167,'2002-03-03','9999-01-01'),(28993,65380,'1988-07-21','1989-07-21'),(28993,66295,'1989-07-21','1990-07-21'),(28993,68878,'1990-07-21','1991-07-21'),(28993,68955,'1991-07-21','1992-07-20'),(28993,69746,'1992-07-20','1993-07-20'),(28993,71319,'1993-07-20','1994-07-20'),(28993,72703,'1994-07-20','1995-07-20'),(28993,72646,'1995-07-20','1996-07-19'),(28993,76938,'1996-07-19','1997-07-19'),(28993,81361,'1997-07-19','1998-07-19'),(28993,82851,'1998-07-19','1999-07-19'),(28993,84303,'1999-07-19','2000-07-18'),(28993,84417,'2000-07-18','2001-07-18'),(28993,86416,'2001-07-18','2002-07-18'),(28993,87102,'2002-07-18','9999-01-01'),(28994,40000,'1985-12-08','1986-12-08'),(28994,43469,'1986-12-08','1987-12-08'),(28994,44967,'1987-12-08','1988-12-07'),(28994,45557,'1988-12-07','1989-12-07'),(28994,48062,'1989-12-07','1990-12-07'),(28994,51553,'1990-12-07','1991-12-07'),(28994,52139,'1991-12-07','1992-12-06'),(28994,55900,'1992-12-06','1993-12-06'),(28994,56379,'1993-12-06','1994-12-06'),(28994,58498,'1994-12-06','1995-12-06'),(28994,58681,'1995-12-06','1996-12-05'),(28994,62751,'1996-12-05','1997-12-05'),(28994,63156,'1997-12-05','1998-12-05'),(28994,65138,'1998-12-05','1999-12-05'),(28994,66684,'1999-12-05','2000-12-04'),(28994,69734,'2000-12-04','2001-12-04'),(28994,69305,'2001-12-04','9999-01-01'),(28995,40000,'1997-11-26','1998-11-26'),(28995,39550,'1998-11-26','1999-11-26'),(28995,39146,'1999-11-26','2000-11-25'),(28995,39887,'2000-11-25','2001-11-25'),(28995,40168,'2001-11-25','9999-01-01'),(28996,40000,'1988-12-12','1989-12-12'),(28996,44088,'1989-12-12','1990-12-12'),(28996,47002,'1990-12-12','1991-12-12'),(28996,49542,'1991-12-12','1992-12-11'),(28996,49311,'1992-12-11','1993-12-11'),(28996,50635,'1993-12-11','1994-12-11'),(28996,51339,'1994-12-11','1995-12-11'),(28996,54105,'1995-12-11','1996-12-10'),(28996,53895,'1996-12-10','1997-02-02'),(28997,66934,'1986-02-11','1987-02-11'),(28997,67458,'1987-02-11','1988-02-11'),(28997,70153,'1988-02-11','1989-02-10'),(28997,71190,'1989-02-10','1990-02-10'),(28997,72924,'1990-02-10','1991-02-10'),(28997,75291,'1991-02-10','1992-02-10'),(28997,75874,'1992-02-10','1993-02-09'),(28997,75429,'1993-02-09','1994-02-09'),(28997,77541,'1994-02-09','1995-02-09'),(28997,78893,'1995-02-09','1996-02-09'),(28997,80089,'1996-02-09','1997-02-08'),(28997,81482,'1997-02-08','1998-02-08'),(28997,85146,'1998-02-08','1999-02-08'),(28997,85711,'1999-02-08','2000-02-08'),(28997,87762,'2000-02-08','2001-02-07'),(28997,89930,'2001-02-07','2002-02-07'),(28997,94064,'2002-02-07','9999-01-01'),(28998,40000,'1995-09-12','1996-09-11'),(28998,43234,'1996-09-11','1997-09-11'),(28998,47550,'1997-09-11','1998-09-11'),(28998,47390,'1998-09-11','1999-09-11'),(28998,50340,'1999-09-11','2000-09-10'),(28998,50276,'2000-09-10','2001-09-10'),(28998,51798,'2001-09-10','9999-01-01'),(28999,40000,'1992-06-08','1993-06-08'),(28999,39926,'1993-06-08','1994-06-08'),(28999,40624,'1994-06-08','1995-06-08'),(28999,42833,'1995-06-08','1996-06-07'),(28999,42358,'1996-06-07','1997-06-07'),(28999,43488,'1997-06-07','1998-06-07'),(28999,45747,'1998-06-07','1999-06-07'),(28999,48841,'1999-06-07','2000-06-06'),(28999,53173,'2000-06-06','2001-06-06'),(28999,57410,'2001-06-06','2002-06-06'),(28999,59343,'2002-06-06','9999-01-01'),(29000,59790,'1994-08-31','1995-06-09'),(29001,87329,'1996-11-02','1997-11-02'),(29001,89657,'1997-11-02','1998-11-02'),(29001,94067,'1998-11-02','1999-11-02'),(29001,94190,'1999-11-02','2000-11-01'),(29001,96888,'2000-11-01','2001-11-01'),(29001,100848,'2001-11-01','9999-01-01'),(29002,40000,'1999-09-17','2000-09-16'),(29002,43016,'2000-09-16','2001-09-16'),(29002,43943,'2001-09-16','9999-01-01'),(29003,75270,'1995-11-05','1996-11-04'),(29003,77256,'1996-11-04','1997-11-04'),(29003,78997,'1997-11-04','1998-11-04'),(29003,82870,'1998-11-04','1999-11-04'),(29003,84599,'1999-11-04','2000-11-03'),(29003,87604,'2000-11-03','2001-11-03'),(29003,90527,'2001-11-03','9999-01-01'),(29004,40000,'1994-05-06','1995-05-06'),(29004,40284,'1995-05-06','1996-05-05'),(29004,43862,'1996-05-05','1997-05-05'),(29004,47566,'1997-05-05','1998-05-05'),(29004,51620,'1998-05-05','1999-05-05'),(29004,54989,'1999-05-05','2000-05-04'),(29004,57331,'2000-05-04','2001-05-04'),(29004,57244,'2001-05-04','2002-05-04'),(29004,60163,'2002-05-04','9999-01-01'),(29005,51804,'1986-02-13','1987-02-13'),(29005,51471,'1987-02-13','1988-02-13'),(29005,53121,'1988-02-13','1989-02-12'),(29005,53181,'1989-02-12','1990-02-12'),(29005,57232,'1990-02-12','1991-02-12'),(29005,59014,'1991-02-12','1992-02-12'),(29005,61168,'1992-02-12','1993-02-11'),(29005,62322,'1993-02-11','1994-02-11'),(29005,63445,'1994-02-11','1995-02-11'),(29005,66537,'1995-02-11','1996-02-11'),(29005,69946,'1996-02-11','1997-02-10'),(29005,74327,'1997-02-10','1998-02-10'),(29005,77423,'1998-02-10','1999-02-10'),(29005,81237,'1999-02-10','2000-02-10'),(29005,85243,'2000-02-10','2001-02-09'),(29005,88986,'2001-02-09','2002-01-13'),(29006,41229,'1993-03-31','1994-03-31'),(29006,43443,'1994-03-31','1995-03-31'),(29006,44304,'1995-03-31','1996-03-30'),(29006,44220,'1996-03-30','1997-03-30'),(29006,46897,'1997-03-30','1998-03-30'),(29006,47714,'1998-03-30','1999-03-30'),(29006,50707,'1999-03-30','2000-03-29'),(29006,51372,'2000-03-29','2001-03-29'),(29006,52847,'2001-03-29','2002-03-29'),(29006,53283,'2002-03-29','9999-01-01'),(29007,46896,'1999-11-07','2000-11-06'),(29007,47668,'2000-11-06','2001-11-06'),(29007,50295,'2001-11-06','9999-01-01'),(29008,40000,'1998-03-07','1999-03-07'),(29008,42614,'1999-03-07','2000-03-06'),(29008,43506,'2000-03-06','2001-03-06'),(29008,46161,'2001-03-06','2002-03-06'),(29008,49826,'2002-03-06','9999-01-01'),(29009,75933,'1990-08-29','1991-08-29'),(29009,77772,'1991-08-29','1992-08-28'),(29009,81644,'1992-08-28','1993-08-28'),(29009,86031,'1993-08-28','1994-08-28'),(29009,89364,'1994-08-28','1995-08-28'),(29009,89313,'1995-08-28','1996-08-27'),(29009,89330,'1996-08-27','1997-08-27'),(29009,92872,'1997-08-27','1998-08-27'),(29009,95991,'1998-08-27','1999-08-27'),(29009,99721,'1999-08-27','2000-08-26'),(29009,100412,'2000-08-26','2001-08-26'),(29009,100062,'2001-08-26','9999-01-01'),(29010,68939,'1985-05-01','1986-05-01'),(29010,70436,'1986-05-01','1987-05-01'),(29010,74893,'1987-05-01','1988-04-30'),(29010,75289,'1988-04-30','1989-04-30'),(29010,78130,'1989-04-30','1990-04-30'),(29010,82270,'1990-04-30','1991-04-30'),(29010,85933,'1991-04-30','1992-04-29'),(29010,89217,'1992-04-29','1992-05-25'),(29011,75261,'1996-09-11','1997-09-11'),(29011,75652,'1997-09-11','1998-09-11'),(29011,75885,'1998-09-11','1999-09-11'),(29011,79552,'1999-09-11','2000-09-10'),(29011,81882,'2000-09-10','2001-09-10'),(29011,82693,'2001-09-10','9999-01-01'),(29012,55766,'1996-03-04','1997-03-04'),(29012,57522,'1997-03-04','1998-03-04'),(29012,61949,'1998-03-04','1999-03-04'),(29012,64458,'1999-03-04','2000-03-03'),(29012,68869,'2000-03-03','2001-03-03'),(29012,72324,'2001-03-03','2002-03-03'),(29012,76275,'2002-03-03','9999-01-01'),(29013,51951,'1997-07-04','1998-07-04'),(29013,51694,'1998-07-04','1999-07-04'),(29013,54029,'1999-07-04','2000-07-03'),(29013,56521,'2000-07-03','2001-07-03'),(29013,57827,'2001-07-03','2001-11-05'),(29014,72096,'2000-01-21','2001-01-20'),(29014,72608,'2001-01-20','2002-01-20'),(29014,75767,'2002-01-20','9999-01-01'),(29015,45185,'1991-08-10','1992-08-09'),(29015,48150,'1992-08-09','1993-08-09'),(29015,47919,'1993-08-09','1994-08-09'),(29015,50633,'1994-08-09','1995-08-09'),(29015,52667,'1995-08-09','1996-08-08'),(29015,54640,'1996-08-08','1997-08-08'),(29015,56989,'1997-08-08','1998-08-08'),(29015,58805,'1998-08-08','1999-08-08'),(29015,61046,'1999-08-08','2000-08-07'),(29015,61556,'2000-08-07','2001-08-07'),(29015,64668,'2001-08-07','9999-01-01'),(29016,40000,'1998-06-10','1999-06-10'),(29016,42362,'1999-06-10','2000-06-09'),(29016,45142,'2000-06-09','2001-06-09'),(29016,49374,'2001-06-09','2002-06-09'),(29016,49705,'2002-06-09','9999-01-01'),(29017,43050,'1995-05-27','1996-05-26'),(29017,46688,'1996-05-26','1997-05-26'),(29017,49920,'1997-05-26','1998-05-26'),(29017,50969,'1998-05-26','1999-05-26'),(29017,52429,'1999-05-26','2000-05-25'),(29017,52086,'2000-05-25','2001-05-25'),(29017,55844,'2001-05-25','2002-05-25'),(29017,55431,'2002-05-25','9999-01-01'),(29018,46300,'1992-02-26','1993-02-25'),(29018,46634,'1993-02-25','1994-02-25'),(29018,49292,'1994-02-25','1995-02-25'),(29018,52838,'1995-02-25','1996-02-25'),(29018,52621,'1996-02-25','1997-02-24'),(29018,56415,'1997-02-24','1998-02-24'),(29018,57411,'1998-02-24','1999-02-24'),(29018,57797,'1999-02-24','2000-02-24'),(29018,62055,'2000-02-24','2001-02-23'),(29018,65197,'2001-02-23','2002-02-23'),(29018,66859,'2002-02-23','9999-01-01'),(29019,48034,'1985-10-07','1986-10-07'),(29019,50384,'1986-10-07','1987-10-07'),(29019,52081,'1987-10-07','1988-10-06'),(29019,52544,'1988-10-06','1989-10-06'),(29019,52155,'1989-10-06','1990-10-06'),(29019,51926,'1990-10-06','1990-10-06'),(29020,56131,'1998-11-03','1999-05-10'),(29021,58537,'1990-01-18','1991-01-18'),(29021,59626,'1991-01-18','1992-01-18'),(29021,60471,'1992-01-18','1993-01-17'),(29021,61282,'1993-01-17','1994-01-17'),(29021,63032,'1994-01-17','1995-01-17'),(29021,66668,'1995-01-17','1996-01-17'),(29021,70634,'1996-01-17','1997-01-16'),(29021,73797,'1997-01-16','1998-01-16'),(29021,75306,'1998-01-16','1999-01-16'),(29021,77354,'1999-01-16','2000-01-16'),(29021,79719,'2000-01-16','2001-01-15'),(29021,84170,'2001-01-15','2002-01-15'),(29021,87912,'2002-01-15','9999-01-01'),(29022,40000,'1999-03-22','2000-03-21'),(29022,40197,'2000-03-21','2001-03-21'),(29022,44126,'2001-03-21','2002-03-08'),(29023,75505,'1994-10-27','1995-10-27'),(29023,79593,'1995-10-27','1996-10-26'),(29023,79570,'1996-10-26','1997-02-09'),(29024,41232,'1988-05-21','1989-05-21'),(29024,45612,'1989-05-21','1990-05-21'),(29024,48405,'1990-05-21','1991-05-21'),(29024,49104,'1991-05-21','1992-05-20'),(29024,48785,'1992-05-20','1993-05-20'),(29024,49717,'1993-05-20','1994-05-20'),(29024,50585,'1994-05-20','1995-05-20'),(29024,51116,'1995-05-20','1996-05-19'),(29024,51573,'1996-05-19','1997-05-19'),(29024,55146,'1997-05-19','1998-05-19'),(29024,56890,'1998-05-19','1999-05-19'),(29024,59139,'1999-05-19','2000-05-18'),(29024,59365,'2000-05-18','2001-05-18'),(29024,62028,'2001-05-18','2002-05-18'),(29024,66508,'2002-05-18','9999-01-01'),(29025,95810,'1998-08-08','1999-08-08'),(29025,97760,'1999-08-08','2000-08-07'),(29025,100489,'2000-08-07','2001-08-07'),(29025,102994,'2001-08-07','9999-01-01'),(29026,40000,'1985-06-12','1986-06-12'),(29026,42137,'1986-06-12','1987-06-12'),(29026,45245,'1987-06-12','1988-06-11'),(29026,45279,'1988-06-11','1989-06-11'),(29026,47176,'1989-06-11','1990-06-11'),(29026,50751,'1990-06-11','1991-06-11'),(29026,50479,'1991-06-11','1992-06-10'),(29026,52456,'1992-06-10','1993-06-10'),(29026,54917,'1993-06-10','1994-06-10'),(29026,56992,'1994-06-10','1995-06-10'),(29026,59214,'1995-06-10','1996-06-09'),(29026,61873,'1996-06-09','1997-06-09'),(29026,65512,'1997-06-09','1998-06-09'),(29026,66415,'1998-06-09','1999-06-09'),(29026,70774,'1999-06-09','2000-06-08'),(29026,73900,'2000-06-08','2001-06-08'),(29026,76763,'2001-06-08','2002-06-08'),(29026,80526,'2002-06-08','9999-01-01'),(29027,45080,'1987-04-02','1988-04-01'),(29027,46276,'1988-04-01','1989-04-01'),(29027,48696,'1989-04-01','1990-04-01'),(29027,52795,'1990-04-01','1991-04-01'),(29027,55241,'1991-04-01','1992-03-31'),(29027,57309,'1992-03-31','1993-03-31'),(29027,58288,'1993-03-31','1994-03-31'),(29027,61184,'1994-03-31','1995-03-31'),(29027,60819,'1995-03-31','1996-03-30'),(29027,60384,'1996-03-30','1997-03-30'),(29027,61596,'1997-03-30','1998-03-30'),(29027,62672,'1998-03-30','1999-03-30'),(29027,64658,'1999-03-30','2000-03-26'),(29028,51159,'1992-07-01','1993-07-01'),(29028,51069,'1993-07-01','1994-07-01'),(29028,50829,'1994-07-01','1995-07-01'),(29028,55243,'1995-07-01','1996-06-30'),(29028,57350,'1996-06-30','1997-06-30'),(29028,59670,'1997-06-30','1998-06-30'),(29028,64168,'1998-06-30','1999-06-30'),(29028,66208,'1999-06-30','2000-06-29'),(29028,69177,'2000-06-29','2001-06-29'),(29028,68894,'2001-06-29','2002-06-29'),(29028,70829,'2002-06-29','9999-01-01'),(29029,43846,'1997-06-29','1998-06-29'),(29029,45599,'1998-06-29','1999-06-29'),(29029,45247,'1999-06-29','2000-06-28'),(29029,45905,'2000-06-28','2001-06-28'),(29029,47884,'2001-06-28','2002-06-28'),(29029,49051,'2002-06-28','9999-01-01'),(29030,66552,'1997-11-04','1998-11-04'),(29030,67554,'1998-11-04','1999-11-04'),(29030,69997,'1999-11-04','2000-11-03'),(29030,72415,'2000-11-03','2001-11-03'),(29030,72792,'2001-11-03','9999-01-01'),(29031,52206,'1999-02-06','2000-02-06'),(29031,55280,'2000-02-06','2001-02-05'),(29031,58426,'2001-02-05','2002-02-05'),(29031,58102,'2002-02-05','9999-01-01'),(29032,61256,'1999-12-11','2000-12-10'),(29032,64122,'2000-12-10','2001-12-10'),(29032,65627,'2001-12-10','9999-01-01'),(29033,47296,'1986-11-08','1987-11-08'),(29033,48063,'1987-11-08','1988-11-07'),(29033,48580,'1988-11-07','1989-11-07'),(29033,51053,'1989-11-07','1990-11-07'),(29033,53319,'1990-11-07','1991-11-07'),(29033,54088,'1991-11-07','1992-11-06'),(29033,55500,'1992-11-06','1993-11-06'),(29033,56050,'1993-11-06','1994-11-06'),(29033,59384,'1994-11-06','1995-11-06'),(29033,63402,'1995-11-06','1996-11-05'),(29033,66658,'1996-11-05','1997-11-05'),(29033,70563,'1997-11-05','1998-11-05'),(29033,70276,'1998-11-05','1999-11-05'),(29033,70843,'1999-11-05','2000-11-04'),(29033,74763,'2000-11-04','2001-11-04'),(29033,75446,'2001-11-04','9999-01-01'),(29034,63268,'1986-04-22','1987-04-22'),(29034,63689,'1987-04-22','1988-04-21'),(29034,64441,'1988-04-21','1989-04-21'),(29034,64357,'1989-04-21','1990-04-21'),(29034,67528,'1990-04-21','1991-04-21'),(29034,71100,'1991-04-21','1992-04-20'),(29034,74910,'1992-04-20','1993-04-20'),(29034,76008,'1993-04-20','1994-04-20'),(29034,79374,'1994-04-20','1995-04-20'),(29034,79115,'1995-04-20','1996-04-19'),(29034,79698,'1996-04-19','1997-04-19'),(29034,83609,'1997-04-19','1998-04-19'),(29034,87863,'1998-04-19','1999-04-19'),(29034,92027,'1999-04-19','2000-04-18'),(29034,92953,'2000-04-18','2001-04-18'),(29034,97067,'2001-04-18','2002-04-18'),(29034,99053,'2002-04-18','9999-01-01'),(29035,40000,'1986-05-06','1987-05-06'),(29035,40125,'1987-05-06','1988-05-05'),(29035,43202,'1988-05-05','1989-05-05'),(29035,47582,'1989-05-05','1990-05-05'),(29035,49082,'1990-05-05','1991-05-05'),(29035,53172,'1991-05-05','1992-05-04'),(29035,54814,'1992-05-04','1993-05-04'),(29035,55178,'1993-05-04','1994-05-04'),(29035,55867,'1994-05-04','1995-05-04'),(29035,58646,'1995-05-04','1996-05-03'),(29035,61450,'1996-05-03','1997-05-03'),(29035,62531,'1997-05-03','1998-05-03'),(29035,63478,'1998-05-03','1999-01-22'),(29036,62357,'1996-07-17','1997-07-17'),(29036,65731,'1997-07-17','1998-07-17'),(29036,65762,'1998-07-17','1999-07-17'),(29036,66291,'1999-07-17','2000-07-16'),(29036,66002,'2000-07-16','2001-07-16'),(29036,66487,'2001-07-16','2002-07-16'),(29036,67368,'2002-07-16','9999-01-01'),(29037,69912,'1988-11-24','1989-11-24'),(29037,72377,'1989-11-24','1990-11-24'),(29037,76101,'1990-11-24','1991-11-24'),(29037,78434,'1991-11-24','1992-11-23'),(29037,78874,'1992-11-23','1993-11-23'),(29037,83078,'1993-11-23','1994-11-23'),(29037,82895,'1994-11-23','1995-11-23'),(29037,86752,'1995-11-23','1996-11-22'),(29037,86331,'1996-11-22','1997-11-22'),(29037,89390,'1997-11-22','1998-11-22'),(29037,92805,'1998-11-22','1999-11-22'),(29037,93888,'1999-11-22','2000-11-21'),(29037,95371,'2000-11-21','2001-11-21'),(29037,96224,'2001-11-21','9999-01-01'),(29038,44817,'1987-09-02','1988-09-01'),(29038,48206,'1988-09-01','1989-09-01'),(29038,52355,'1989-09-01','1990-09-01'),(29038,55184,'1990-09-01','1991-09-01'),(29038,57661,'1991-09-01','1992-08-31'),(29038,58220,'1992-08-31','1993-08-31'),(29038,59077,'1993-08-31','1994-08-31'),(29038,60669,'1994-08-31','1995-08-31'),(29038,64727,'1995-08-31','1996-08-30'),(29038,65646,'1996-08-30','1997-02-16'),(29039,59210,'1988-05-29','1989-05-29'),(29039,62653,'1989-05-29','1990-05-29'),(29039,64374,'1990-05-29','1991-05-29'),(29039,64101,'1991-05-29','1992-05-28'),(29039,67736,'1992-05-28','1993-05-28'),(29039,71316,'1993-05-28','1994-05-28'),(29039,72103,'1994-05-28','1995-05-28'),(29039,75426,'1995-05-28','1996-05-27'),(29039,78348,'1996-05-27','1997-05-27'),(29039,82612,'1997-05-27','1998-05-27'),(29039,82923,'1998-05-27','1999-05-27'),(29039,85554,'1999-05-27','2000-05-24'),(29040,50125,'1988-05-23','1989-05-23'),(29040,52357,'1989-05-23','1990-05-23'),(29040,54699,'1990-05-23','1991-05-23'),(29040,54363,'1991-05-23','1992-05-22'),(29040,58268,'1992-05-22','1993-05-22'),(29040,61827,'1993-05-22','1994-05-22'),(29040,63738,'1994-05-22','1995-05-22'),(29040,67062,'1995-05-22','1996-05-21'),(29040,70564,'1996-05-21','1997-05-21'),(29040,74812,'1997-05-21','1998-05-21'),(29040,76544,'1998-05-21','1999-05-21'),(29040,79325,'1999-05-21','2000-05-20'),(29040,80744,'2000-05-20','2001-05-20'),(29040,84207,'2001-05-20','2002-05-20'),(29040,88285,'2002-05-20','9999-01-01'),(29041,58578,'1997-01-20','1998-01-20'),(29041,62170,'1998-01-20','1999-01-20'),(29041,65590,'1999-01-20','2000-01-20'),(29041,65882,'2000-01-20','2001-01-19'),(29041,69066,'2001-01-19','2002-01-19'),(29041,68975,'2002-01-19','9999-01-01'),(29042,43660,'1987-03-24','1988-03-23'),(29042,47857,'1988-03-23','1989-03-23'),(29042,48425,'1989-03-23','1990-03-23'),(29042,51959,'1990-03-23','1991-03-23'),(29042,55259,'1991-03-23','1992-03-22'),(29042,59000,'1992-03-22','1993-03-22'),(29042,58675,'1993-03-22','1994-03-22'),(29042,60447,'1994-03-22','1995-03-22'),(29042,60305,'1995-03-22','1996-03-21'),(29042,62959,'1996-03-21','1997-03-21'),(29042,66881,'1997-03-21','1998-03-21'),(29042,67827,'1998-03-21','1999-03-21'),(29042,72199,'1999-03-21','2000-03-20'),(29042,71882,'2000-03-20','2001-03-20'),(29042,75522,'2001-03-20','2002-03-20'),(29042,77642,'2002-03-20','9999-01-01'),(29043,40000,'1996-08-19','1997-08-19'),(29043,42825,'1997-08-19','1998-08-19'),(29043,43951,'1998-08-19','1999-08-19'),(29043,45745,'1999-08-19','2000-08-18'),(29043,46866,'2000-08-18','2001-08-18'),(29043,46458,'2001-08-18','9999-01-01'),(29044,44742,'1992-06-11','1993-06-11'),(29044,46850,'1993-06-11','1994-06-11'),(29044,49563,'1994-06-11','1995-06-11'),(29044,51932,'1995-06-11','1996-06-10'),(29044,55419,'1996-06-10','1997-06-10'),(29044,59361,'1997-06-10','1998-06-10'),(29044,60930,'1998-06-10','1999-06-10'),(29044,63159,'1999-06-10','2000-06-09'),(29044,65430,'2000-06-09','2001-06-09'),(29044,65314,'2001-06-09','2002-06-09'),(29044,66641,'2002-06-09','9999-01-01'),(29045,85902,'1992-01-26','1993-01-25'),(29045,87259,'1993-01-25','1994-01-25'),(29045,90531,'1994-01-25','1995-01-25'),(29045,94241,'1995-01-25','1996-01-25'),(29045,94444,'1996-01-25','1997-01-24'),(29045,98248,'1997-01-24','1998-01-24'),(29045,101813,'1998-01-24','1999-01-24'),(29045,103204,'1999-01-24','2000-01-24'),(29045,107328,'2000-01-24','2001-01-23'),(29045,107787,'2001-01-23','2002-01-23'),(29045,109328,'2002-01-23','9999-01-01'),(29046,53442,'1987-09-28','1988-09-27'),(29046,54487,'1988-09-27','1989-09-27'),(29046,54755,'1989-09-27','1990-09-27'),(29046,55336,'1990-09-27','1991-09-27'),(29046,58086,'1991-09-27','1992-09-26'),(29046,58186,'1992-09-26','1993-09-26'),(29046,57744,'1993-09-26','1994-09-26'),(29046,60480,'1994-09-26','1995-09-26'),(29046,62105,'1995-09-26','1996-04-05'),(29047,56303,'1988-12-18','1989-12-18'),(29047,57540,'1989-12-18','1990-12-18'),(29047,60390,'1990-12-18','1991-12-18'),(29047,60848,'1991-12-18','1992-12-17'),(29047,62918,'1992-12-17','1993-12-17'),(29047,63193,'1993-12-17','1994-12-17'),(29047,65903,'1994-12-17','1995-12-17'),(29047,69254,'1995-12-17','1996-12-16'),(29047,73172,'1996-12-16','1997-12-16'),(29047,72780,'1997-12-16','1998-12-16'),(29047,72591,'1998-12-16','1999-12-16'),(29047,73732,'1999-12-16','2000-12-15'),(29047,77681,'2000-12-15','2001-12-15'),(29047,77893,'2001-12-15','9999-01-01'),(29048,40000,'1991-09-09','1992-09-08'),(29048,40456,'1992-09-08','1993-09-08'),(29048,41855,'1993-09-08','1994-09-08'),(29048,46352,'1994-09-08','1995-09-08'),(29048,49866,'1995-09-08','1996-09-07'),(29048,54077,'1996-09-07','1997-09-07'),(29048,55352,'1997-09-07','1998-09-07'),(29048,55040,'1998-09-07','1999-09-07'),(29048,56625,'1999-09-07','2000-09-06'),(29048,60004,'2000-09-06','2001-09-06'),(29048,59599,'2001-09-06','9999-01-01'),(29049,44159,'1991-01-06','1992-01-06'),(29049,48129,'1992-01-06','1993-01-05'),(29049,48398,'1993-01-05','1994-01-05'),(29049,52269,'1994-01-05','1995-01-05'),(29049,55376,'1995-01-05','1996-01-05'),(29049,55330,'1996-01-05','1997-01-04'),(29049,55134,'1997-01-04','1998-01-04'),(29049,55197,'1998-01-04','1999-01-04'),(29049,59687,'1999-01-04','2000-01-04'),(29049,62187,'2000-01-04','2001-01-03'),(29049,63643,'2001-01-03','2002-01-03'),(29049,68025,'2002-01-03','9999-01-01'),(29050,57837,'1987-01-10','1988-01-10'),(29050,57818,'1988-01-10','1989-01-09'),(29050,61465,'1989-01-09','1990-01-09'),(29050,62931,'1990-01-09','1991-01-09'),(29050,63624,'1991-01-09','1992-01-09'),(29050,64756,'1992-01-09','1993-01-08'),(29050,67986,'1993-01-08','1994-01-08'),(29050,68344,'1994-01-08','1995-01-08'),(29050,72407,'1995-01-08','1996-01-08'),(29050,75628,'1996-01-08','1997-01-07'),(29050,78619,'1997-01-07','1998-01-07'),(29050,79892,'1998-01-07','1999-01-07'),(29050,82955,'1999-01-07','2000-01-07'),(29050,85323,'2000-01-07','2001-01-06'),(29050,87877,'2001-01-06','2002-01-06'),(29050,88400,'2002-01-06','9999-01-01'),(29051,58243,'1992-09-09','1993-09-09'),(29051,57876,'1993-09-09','1994-09-09'),(29051,62072,'1994-09-09','1995-09-09'),(29051,65982,'1995-09-09','1996-09-08'),(29051,68022,'1996-09-08','1997-09-08'),(29051,68439,'1997-09-08','1998-09-08'),(29051,72636,'1998-09-08','1999-09-08'),(29051,74572,'1999-09-08','2000-09-07'),(29051,74246,'2000-09-07','2001-09-07'),(29051,76876,'2001-09-07','9999-01-01'),(29052,40000,'1993-02-09','1994-02-09'),(29052,43629,'1994-02-09','1995-02-09'),(29052,45671,'1995-02-09','1996-02-09'),(29052,48309,'1996-02-09','1997-02-08'),(29052,50071,'1997-02-08','1998-02-08'),(29052,49915,'1998-02-08','1999-02-08'),(29052,52173,'1999-02-08','2000-02-08'),(29052,56641,'2000-02-08','2001-02-07'),(29052,59477,'2001-02-07','2002-02-07'),(29052,60913,'2002-02-07','9999-01-01'),(29053,44742,'1994-12-17','1995-12-17'),(29053,45692,'1995-12-17','1996-12-16'),(29053,45697,'1996-12-16','1997-12-16'),(29053,47234,'1997-12-16','1998-12-16'),(29053,48743,'1998-12-16','1999-12-16'),(29053,51608,'1999-12-16','2000-12-15'),(29053,54449,'2000-12-15','2001-12-15'),(29053,55679,'2001-12-15','9999-01-01'),(29054,40000,'1989-09-28','1990-09-28'),(29054,41654,'1990-09-28','1991-09-28'),(29054,42046,'1991-09-28','1992-09-27'),(29054,44612,'1992-09-27','1993-09-14'),(29055,55673,'1989-12-13','1990-12-13'),(29055,57468,'1990-12-13','1991-12-13'),(29055,57399,'1991-12-13','1992-12-12'),(29055,61205,'1992-12-12','1993-12-12'),(29055,63128,'1993-12-12','1994-12-12'),(29055,64373,'1994-12-12','1995-12-12'),(29055,67639,'1995-12-12','1996-07-27'),(29056,76922,'1988-11-08','1989-11-08'),(29056,80614,'1989-11-08','1990-11-08'),(29056,84314,'1990-11-08','1991-11-08'),(29056,85600,'1991-11-08','1992-11-07'),(29056,88818,'1992-11-07','1993-11-07'),(29056,89771,'1993-11-07','1994-11-07'),(29056,90528,'1994-11-07','1995-11-07'),(29056,93867,'1995-11-07','1996-11-06'),(29056,97818,'1996-11-06','1997-11-06'),(29056,97413,'1997-11-06','1998-11-06'),(29056,97509,'1998-11-06','1999-11-06'),(29056,99589,'1999-11-06','2000-11-05'),(29056,102205,'2000-11-05','2001-11-05'),(29056,102158,'2001-11-05','9999-01-01'),(29057,57402,'1996-01-04','1997-01-03'),(29057,60727,'1997-01-03','1998-01-03'),(29057,64880,'1998-01-03','1999-01-03'),(29057,64969,'1999-01-03','2000-01-03'),(29057,65102,'2000-01-03','2001-01-02'),(29057,66226,'2001-01-02','2002-01-02'),(29057,66870,'2002-01-02','9999-01-01'),(29058,64679,'1997-09-06','1998-09-06'),(29058,68802,'1998-09-06','1999-09-06'),(29058,70040,'1999-09-06','2000-09-05'),(29058,73649,'2000-09-05','2001-09-05'),(29058,76425,'2001-09-05','9999-01-01'),(29059,57837,'1986-06-29','1987-06-29'),(29059,60392,'1987-06-29','1988-06-28'),(29059,62768,'1988-06-28','1989-06-28'),(29059,64345,'1989-06-28','1990-06-28'),(29059,65842,'1990-06-28','1991-06-28'),(29059,67001,'1991-06-28','1992-06-27'),(29059,66531,'1992-06-27','1993-06-27'),(29059,67199,'1993-06-27','1994-06-27'),(29059,70094,'1994-06-27','1995-06-27'),(29059,74187,'1995-06-27','1996-06-26'),(29059,77321,'1996-06-26','1997-06-26'),(29059,78730,'1997-06-26','1998-06-26'),(29059,81569,'1998-06-26','1999-06-26'),(29059,81239,'1999-06-26','2000-06-25'),(29059,83814,'2000-06-25','2001-06-25'),(29059,86803,'2001-06-25','2002-06-25'),(29059,87629,'2002-06-25','9999-01-01'),(29060,76276,'1989-09-21','1990-09-21'),(29060,76620,'1990-09-21','1991-09-21'),(29060,78562,'1991-09-21','1992-09-20'),(29060,80872,'1992-09-20','1993-09-20'),(29060,80692,'1993-09-20','1994-09-20'),(29060,84093,'1994-09-20','1995-09-20'),(29060,84111,'1995-09-20','1996-09-19'),(29060,86693,'1996-09-19','1997-09-19'),(29060,87423,'1997-09-19','1998-09-19'),(29060,90246,'1998-09-19','1999-09-19'),(29060,94149,'1999-09-19','2000-09-18'),(29060,96405,'2000-09-18','2001-09-18'),(29060,98723,'2001-09-18','9999-01-01'),(29061,71502,'1994-07-13','1995-07-13'),(29061,74704,'1995-07-13','1996-07-12'),(29061,74386,'1996-07-12','1997-07-12'),(29061,74958,'1997-07-12','1998-07-12'),(29061,79451,'1998-07-12','1999-07-12'),(29061,82820,'1999-07-12','2000-07-11'),(29061,83061,'2000-07-11','2001-07-11'),(29061,83451,'2001-07-11','2002-07-11'),(29061,83831,'2002-07-11','9999-01-01'),(29062,40000,'1990-05-24','1991-05-24'),(29062,40597,'1991-05-24','1992-05-23'),(29062,40258,'1992-05-23','1993-05-23'),(29062,42514,'1993-05-23','1994-05-23'),(29062,42594,'1994-05-23','1995-05-23'),(29062,43510,'1995-05-23','1995-08-10'),(29063,41782,'1987-06-15','1988-06-14'),(29063,42411,'1988-06-14','1989-06-14'),(29063,43236,'1989-06-14','1990-06-14'),(29063,44965,'1990-06-14','1991-06-14'),(29063,46962,'1991-06-14','1992-06-13'),(29063,47925,'1992-06-13','1993-06-13'),(29063,48817,'1993-06-13','1994-06-13'),(29063,52167,'1994-06-13','1995-06-13'),(29063,54759,'1995-06-13','1996-06-12'),(29063,57388,'1996-06-12','1997-06-12'),(29063,57661,'1997-06-12','1998-06-12'),(29063,59625,'1998-06-12','1999-06-12'),(29063,60894,'1999-06-12','2000-06-11'),(29063,62536,'2000-06-11','2001-06-11'),(29063,63217,'2001-06-11','2002-06-11'),(29063,62843,'2002-06-11','9999-01-01'),(29064,40000,'1995-03-19','1996-03-18'),(29064,42471,'1996-03-18','1997-03-18'),(29064,42289,'1997-03-18','1998-03-18'),(29064,42869,'1998-03-18','1999-03-18'),(29064,47239,'1999-03-18','2000-03-17'),(29064,46798,'2000-03-17','2001-03-17'),(29064,46441,'2001-03-17','2002-03-17'),(29064,47136,'2002-03-17','9999-01-01'),(29065,53264,'1997-10-10','1998-10-10'),(29065,55781,'1998-10-10','1999-10-10'),(29065,58306,'1999-10-10','2000-10-09'),(29065,59771,'2000-10-09','2001-10-09'),(29065,63305,'2001-10-09','9999-01-01'),(29066,43720,'1999-04-27','2000-04-26'),(29066,46176,'2000-04-26','2001-04-26'),(29066,48748,'2001-04-26','2002-04-26'),(29066,51547,'2002-04-26','9999-01-01'),(29067,78822,'1989-12-18','1990-12-18'),(29067,81558,'1990-12-18','1991-12-18'),(29067,85341,'1991-12-18','1992-12-17'),(29067,86908,'1992-12-17','1993-12-17'),(29067,89689,'1993-12-17','1994-12-17'),(29067,91281,'1994-12-17','1995-12-17'),(29067,90925,'1995-12-17','1996-12-16'),(29067,92619,'1996-12-16','1997-12-16'),(29067,93323,'1997-12-16','1998-12-16'),(29067,95689,'1998-12-16','1999-12-16'),(29067,99934,'1999-12-16','2000-12-15'),(29067,104185,'2000-12-15','2001-12-15'),(29067,105329,'2001-12-15','9999-01-01'),(29068,40000,'1985-10-18','1986-10-18'),(29068,44333,'1986-10-18','1987-10-18'),(29068,46054,'1987-10-18','1988-10-17'),(29068,47743,'1988-10-17','1989-10-17'),(29068,52145,'1989-10-17','1990-10-17'),(29068,55739,'1990-10-17','1991-10-17'),(29068,57759,'1991-10-17','1992-10-16'),(29068,61178,'1992-10-16','1993-10-16'),(29068,60996,'1993-10-16','1994-10-16'),(29068,62803,'1994-10-16','1995-10-16'),(29068,66791,'1995-10-16','1996-10-15'),(29068,70631,'1996-10-15','1997-10-15'),(29068,71748,'1997-10-15','1998-10-15'),(29068,75700,'1998-10-15','1999-10-15'),(29068,76307,'1999-10-15','2000-10-14'),(29068,76651,'2000-10-14','2001-10-14'),(29068,78696,'2001-10-14','9999-01-01'),(29069,40000,'1996-05-23','1997-05-23'),(29069,42099,'1997-05-23','1998-05-23'),(29069,43311,'1998-05-23','1999-05-23'),(29069,43054,'1999-05-23','2000-05-22'),(29069,45523,'2000-05-22','2001-05-22'),(29069,48493,'2001-05-22','2002-05-22'),(29069,49052,'2002-05-22','9999-01-01'),(29070,54315,'1999-01-16','2000-01-16'),(29070,58002,'2000-01-16','2001-01-15'),(29070,57565,'2001-01-15','2001-08-09'),(29071,55949,'1985-12-08','1986-12-08'),(29071,57705,'1986-12-08','1987-12-08'),(29071,57505,'1987-12-08','1988-12-07'),(29071,59685,'1988-12-07','1989-12-07'),(29071,60564,'1989-12-07','1990-12-07'),(29071,63822,'1990-12-07','1991-12-07'),(29071,63639,'1991-12-07','1992-12-06'),(29071,67828,'1992-12-06','1993-12-06'),(29071,68728,'1993-12-06','1994-12-06'),(29071,72639,'1994-12-06','1995-12-06'),(29071,75472,'1995-12-06','1996-12-05'),(29071,76194,'1996-12-05','1997-12-05'),(29071,76336,'1997-12-05','1998-12-05'),(29071,76038,'1998-12-05','1999-12-05'),(29071,79960,'1999-12-05','2000-12-04'),(29071,83392,'2000-12-04','2001-12-04'),(29071,84402,'2001-12-04','9999-01-01'),(29072,59386,'1991-02-06','1992-02-06'),(29072,59623,'1992-02-06','1993-02-05'),(29072,59472,'1993-02-05','1994-02-05'),(29072,60490,'1994-02-05','1995-02-05'),(29072,62837,'1995-02-05','1996-02-05'),(29072,66360,'1996-02-05','1997-02-04'),(29072,70013,'1997-02-04','1998-02-04'),(29072,71202,'1998-02-04','1999-02-04'),(29072,71305,'1999-02-04','2000-02-04'),(29072,75393,'2000-02-04','2001-02-03'),(29072,74924,'2001-02-03','2002-02-03'),(29072,77851,'2002-02-03','9999-01-01'),(29073,67297,'1991-01-31','1992-01-31'),(29073,66913,'1992-01-31','1993-01-30'),(29073,71063,'1993-01-30','1994-01-30'),(29073,74922,'1994-01-30','1995-01-30'),(29073,77118,'1995-01-30','1996-01-30'),(29073,77842,'1996-01-30','1997-01-29'),(29073,81282,'1997-01-29','1998-01-29'),(29073,80959,'1998-01-29','1999-01-29'),(29073,84882,'1999-01-29','2000-01-29'),(29073,85259,'2000-01-29','2001-01-28'),(29073,88449,'2001-01-28','2002-01-28'),(29073,91942,'2002-01-28','2002-03-12'),(29074,85131,'1988-05-25','1989-05-25'),(29074,89495,'1989-05-25','1990-05-25'),(29074,92935,'1990-05-25','1991-05-25'),(29074,96426,'1991-05-25','1992-05-24'),(29074,96550,'1992-05-24','1993-05-24'),(29074,96998,'1993-05-24','1994-05-24'),(29074,98103,'1994-05-24','1995-05-24'),(29074,99047,'1995-05-24','1996-05-23'),(29074,102173,'1996-05-23','1997-05-23'),(29074,103929,'1997-05-23','1998-05-23'),(29074,106635,'1998-05-23','1999-05-23'),(29074,106678,'1999-05-23','2000-05-22'),(29074,107163,'2000-05-22','2001-05-22'),(29074,108310,'2001-05-22','2002-05-22'),(29074,109071,'2002-05-22','9999-01-01'),(29075,56001,'1999-11-08','2000-11-07'),(29075,58243,'2000-11-07','2001-11-07'),(29075,60706,'2001-11-07','9999-01-01'),(29076,40000,'1986-11-11','1987-11-11'),(29076,41863,'1987-11-11','1988-11-10'),(29076,42598,'1988-11-10','1989-11-10'),(29076,43620,'1989-11-10','1990-11-10'),(29076,44496,'1990-11-10','1991-11-10'),(29076,46641,'1991-11-10','1992-11-09'),(29076,48015,'1992-11-09','1993-11-09'),(29076,47569,'1993-11-09','1994-11-09'),(29076,49193,'1994-11-09','1995-11-09'),(29076,52193,'1995-11-09','1996-11-08'),(29076,55653,'1996-11-08','1997-11-08'),(29076,55407,'1997-11-08','1998-11-08'),(29076,55417,'1998-11-08','1999-11-08'),(29076,56226,'1999-11-08','2000-11-07'),(29076,60692,'2000-11-07','2001-11-07'),(29076,63328,'2001-11-07','9999-01-01'),(29077,41624,'1997-04-17','1998-04-17'),(29077,42833,'1998-04-17','1999-04-17'),(29077,46679,'1999-04-17','2000-04-16'),(29077,50610,'2000-04-16','2001-04-16'),(29077,50457,'2001-04-16','2002-04-16'),(29077,51759,'2002-04-16','9999-01-01'),(29078,40000,'1987-05-20','1988-05-19'),(29078,40658,'1988-05-19','1989-05-19'),(29078,44967,'1989-05-19','1990-05-19'),(29078,45162,'1990-05-19','1991-05-19'),(29078,47583,'1991-05-19','1992-05-18'),(29078,51040,'1992-05-18','1993-05-18'),(29078,50749,'1993-05-18','1994-05-18'),(29078,53566,'1994-05-18','1995-05-18'),(29078,57459,'1995-05-18','1996-05-17'),(29078,58811,'1996-05-17','1997-05-17'),(29078,58982,'1997-05-17','1998-05-17'),(29078,59286,'1998-05-17','1999-05-17'),(29078,59054,'1999-05-17','2000-05-16'),(29078,60331,'2000-05-16','2000-06-30'),(29079,52916,'1990-03-08','1991-03-08'),(29079,55016,'1991-03-08','1992-03-07'),(29079,55817,'1992-03-07','1993-03-07'),(29079,57534,'1993-03-07','1994-03-07'),(29079,61470,'1994-03-07','1995-03-07'),(29079,62524,'1995-03-07','1995-05-18'),(29080,46519,'1989-05-08','1990-05-08'),(29080,49084,'1990-05-08','1991-05-08'),(29080,49193,'1991-05-08','1992-05-07'),(29080,52161,'1992-05-07','1993-05-07'),(29080,53475,'1993-05-07','1994-05-07'),(29080,56447,'1994-05-07','1995-05-07'),(29080,56474,'1995-05-07','1996-05-06'),(29080,59239,'1996-05-06','1997-05-06'),(29080,61847,'1997-05-06','1998-05-06'),(29080,63096,'1998-05-06','1999-05-06'),(29080,66158,'1999-05-06','2000-05-05'),(29080,70260,'2000-05-05','2001-05-05'),(29080,73131,'2001-05-05','2002-05-05'),(29080,73659,'2002-05-05','9999-01-01'),(29081,83196,'1996-10-26','1997-10-26'),(29081,83210,'1997-10-26','1998-10-25'),(29081,84992,'1998-10-25','1999-10-26'),(29081,87171,'1999-10-26','2000-10-25'),(29081,87082,'2000-10-25','2001-10-25'),(29081,91132,'2001-10-25','9999-01-01'),(29082,44576,'1997-11-05','1998-11-05'),(29082,44582,'1998-11-05','1999-11-05'),(29082,46429,'1999-11-05','2000-11-04'),(29082,47797,'2000-11-04','2001-11-04'),(29082,51202,'2001-11-04','9999-01-01'),(29083,40000,'1994-09-22','1995-09-22'),(29083,44079,'1995-09-22','1996-09-21'),(29083,48285,'1996-09-21','1997-09-21'),(29083,52496,'1997-09-21','1998-09-21'),(29083,54997,'1998-09-21','1999-09-21'),(29083,56332,'1999-09-21','2000-09-20'),(29083,59115,'2000-09-20','2001-09-20'),(29083,60920,'2001-09-20','9999-01-01'),(29084,40000,'1998-01-08','1998-12-09'),(29085,52251,'1986-03-26','1987-03-26'),(29085,52450,'1987-03-26','1988-03-25'),(29085,52369,'1988-03-25','1989-03-25'),(29085,56784,'1989-03-25','1990-03-25'),(29085,57716,'1990-03-25','1991-03-25'),(29085,61685,'1991-03-25','1992-03-24'),(29085,62823,'1992-03-24','1993-03-24'),(29085,67172,'1993-03-24','1994-03-24'),(29085,71117,'1994-03-24','1995-03-24'),(29085,75058,'1995-03-24','1996-03-23'),(29085,74689,'1996-03-23','1997-03-23'),(29085,77216,'1997-03-23','1998-03-23'),(29085,79646,'1998-03-23','1999-03-23'),(29085,80847,'1999-03-23','2000-03-22'),(29085,81365,'2000-03-22','2001-03-22'),(29085,85440,'2001-03-22','2002-03-22'),(29085,89027,'2002-03-22','9999-01-01'),(29086,66619,'1991-11-20','1992-11-19'),(29086,66762,'1992-11-19','1993-11-19'),(29086,70838,'1993-11-19','1994-11-19'),(29086,75267,'1994-11-19','1995-11-19'),(29086,77278,'1995-11-19','1996-11-18'),(29086,77694,'1996-11-18','1997-11-18'),(29086,78823,'1997-11-18','1998-11-18'),(29086,78585,'1998-11-18','1999-11-18'),(29086,78346,'1999-11-18','2000-11-17'),(29086,78143,'2000-11-17','2001-11-17'),(29086,79736,'2001-11-17','9999-01-01'),(29087,41925,'1994-07-05','1995-07-05'),(29087,42939,'1995-07-05','1996-07-04'),(29087,44909,'1996-07-04','1997-07-04'),(29087,45225,'1997-07-04','1998-07-04'),(29087,49326,'1998-07-04','1999-07-04'),(29087,49708,'1999-07-04','2000-07-03'),(29087,52964,'2000-07-03','2001-07-03'),(29087,54047,'2001-07-03','2002-07-03'),(29087,55644,'2002-07-03','9999-01-01'),(29088,40000,'1995-08-31','1996-08-30'),(29088,42158,'1996-08-30','1997-08-30'),(29088,44437,'1997-08-30','1998-08-30'),(29088,47031,'1998-08-30','1999-08-30'),(29088,48222,'1999-08-30','2000-08-29'),(29088,48767,'2000-08-29','2001-08-29'),(29088,51544,'2001-08-29','9999-01-01'),(29089,63871,'1993-04-09','1994-04-09'),(29089,67556,'1994-04-09','1995-04-09'),(29089,68836,'1995-04-09','1996-04-08'),(29089,69365,'1996-04-08','1997-04-08'),(29089,73519,'1997-04-08','1998-04-08'),(29089,77496,'1998-04-08','1999-04-08'),(29089,77682,'1999-04-08','2000-04-07'),(29089,81569,'2000-04-07','2001-04-07'),(29089,85135,'2001-04-07','2002-04-06'),(29089,86498,'2002-04-06','9999-01-01'),(29090,40000,'1986-09-10','1987-09-10'),(29090,43060,'1987-09-10','1988-09-09'),(29090,44247,'1988-09-09','1989-05-10'),(29091,57034,'1997-09-13','1998-09-13'),(29091,61050,'1998-09-13','1999-09-13'),(29091,62091,'1999-09-13','2000-09-12'),(29091,64977,'2000-09-12','2001-09-12'),(29091,66924,'2001-09-12','9999-01-01'),(29092,47936,'1995-05-04','1996-05-03'),(29092,47547,'1996-05-03','1997-05-03'),(29092,47207,'1997-05-03','1998-05-03'),(29092,48929,'1998-05-03','1999-05-03'),(29092,53127,'1999-05-03','2000-05-02'),(29092,52676,'2000-05-02','2001-05-02'),(29092,53032,'2001-05-02','2002-05-02'),(29092,53229,'2002-05-02','9999-01-01'),(29093,56416,'1988-10-01','1989-10-01'),(29093,57778,'1989-10-01','1990-10-01'),(29093,59596,'1990-10-01','1991-10-01'),(29093,61503,'1991-10-01','1992-09-30'),(29093,62928,'1992-09-30','1993-09-30'),(29093,66613,'1993-09-30','1994-09-30'),(29093,67487,'1994-09-30','1995-09-30'),(29093,70177,'1995-09-30','1996-09-29'),(29093,70335,'1996-09-29','1997-09-29'),(29093,73810,'1997-09-29','1998-09-29'),(29093,74545,'1998-09-29','1999-09-29'),(29093,77450,'1999-09-29','2000-09-28'),(29093,81449,'2000-09-28','2001-09-28'),(29093,84510,'2001-09-28','9999-01-01'),(29094,63587,'1998-06-08','1999-06-08'),(29094,64642,'1999-06-08','1999-10-27'),(29095,78630,'1994-08-25','1995-08-25'),(29095,79963,'1995-08-25','1996-08-24'),(29095,80884,'1996-08-24','1997-08-24'),(29095,82551,'1997-08-24','1998-08-24'),(29095,86271,'1998-08-24','1999-08-24'),(29095,87208,'1999-08-24','2000-08-23'),(29095,88406,'2000-08-23','2001-08-23'),(29095,90786,'2001-08-23','9999-01-01'),(29096,49965,'1994-08-28','1995-08-28'),(29096,51406,'1995-08-28','1996-08-27'),(29096,52181,'1996-08-27','1997-08-27'),(29096,54204,'1997-08-27','1998-08-27'),(29096,57230,'1998-08-27','1999-08-27'),(29096,59864,'1999-08-27','2000-08-26'),(29096,59869,'2000-08-26','2001-08-26'),(29096,59726,'2001-08-26','9999-01-01'),(29097,67343,'1998-01-05','1999-01-05'),(29097,67353,'1999-01-05','2000-01-05'),(29097,70924,'2000-01-05','2001-01-04'),(29097,74203,'2001-01-04','2002-01-04'),(29097,77661,'2002-01-04','9999-01-01'),(29098,40000,'1995-05-30','1996-05-29'),(29098,42152,'1996-05-29','1997-05-29'),(29098,46614,'1997-05-29','1998-05-29'),(29098,47038,'1998-05-29','1999-05-29'),(29098,47149,'1999-05-29','2000-05-28'),(29098,49251,'2000-05-28','2001-05-28'),(29098,49887,'2001-05-28','2002-05-28'),(29098,52000,'2002-05-28','9999-01-01'),(29099,51557,'1992-05-07','1993-05-07'),(29099,54951,'1993-05-07','1994-05-07'),(29099,56154,'1994-05-07','1995-05-07'),(29099,59580,'1995-05-07','1996-05-06'),(29099,61778,'1996-05-06','1997-05-06'),(29099,64872,'1997-05-06','1998-05-06'),(29099,64414,'1998-05-06','1999-05-06'),(29099,67151,'1999-05-06','2000-05-05'),(29099,68607,'2000-05-05','2001-05-05'),(29099,70158,'2001-05-05','2002-05-05'),(29099,71661,'2002-05-05','9999-01-01'),(29100,50203,'1990-09-19','1991-09-19'),(29100,49707,'1991-09-19','1992-09-18'),(29100,51484,'1992-09-18','1993-03-03'),(29101,40000,'1987-09-24','1988-09-23'),(29101,40830,'1988-09-23','1989-09-23'),(29101,44190,'1989-09-23','1990-09-23'),(29101,45618,'1990-09-23','1991-09-23'),(29101,49867,'1991-09-23','1992-09-22'),(29101,51425,'1992-09-22','1993-09-22'),(29101,54722,'1993-09-22','1994-09-22'),(29101,59155,'1994-09-22','1995-09-22'),(29101,63288,'1995-09-22','1996-09-21'),(29101,65488,'1996-09-21','1997-09-21'),(29101,66284,'1997-09-21','1998-09-21'),(29101,66553,'1998-09-21','1999-09-21'),(29101,67075,'1999-09-21','2000-09-20'),(29101,68907,'2000-09-20','2001-09-20'),(29101,70402,'2001-09-20','9999-01-01'),(29102,40000,'1992-03-05','1993-03-05'),(29102,42563,'1993-03-05','1993-06-11'),(29103,40338,'1991-08-20','1992-08-19'),(29103,43613,'1992-08-19','1993-08-19'),(29103,43791,'1993-08-19','1994-08-19'),(29103,44269,'1994-08-19','1995-08-19'),(29103,48670,'1995-08-19','1996-08-18'),(29103,48621,'1996-08-18','1997-08-18'),(29103,49411,'1997-08-18','1998-08-18'),(29103,50867,'1998-08-18','1999-08-18'),(29103,51077,'1999-08-18','2000-08-17'),(29103,51677,'2000-08-17','2001-08-17'),(29103,53459,'2001-08-17','9999-01-01'),(29104,51499,'1993-03-21','1994-03-21'),(29104,52915,'1994-03-21','1995-03-21'),(29104,56275,'1995-03-21','1996-03-20'),(29104,59939,'1996-03-20','1997-03-20'),(29104,63376,'1997-03-20','1998-03-20'),(29104,63565,'1998-03-20','1999-03-20'),(29104,66874,'1999-03-20','2000-03-19'),(29104,68609,'2000-03-19','2000-08-28'),(29105,52645,'1985-08-10','1986-08-10'),(29105,56014,'1986-08-10','1987-08-10'),(29105,57799,'1987-08-10','1988-08-09'),(29105,60433,'1988-08-09','1989-08-09'),(29105,62022,'1989-08-09','1990-08-09'),(29105,64643,'1990-08-09','1991-08-09'),(29105,64159,'1991-08-09','1992-08-08'),(29105,63701,'1992-08-08','1993-08-08'),(29105,67454,'1993-08-08','1994-08-08'),(29105,67708,'1994-08-08','1995-08-08'),(29105,67393,'1995-08-08','1996-08-07'),(29105,68076,'1996-08-07','1997-08-07'),(29105,70903,'1997-08-07','1998-08-07'),(29105,70440,'1998-08-07','1999-08-07'),(29105,74483,'1999-08-07','2000-08-06'),(29105,76749,'2000-08-06','2001-08-06'),(29105,77665,'2001-08-06','9999-01-01'),(29106,43049,'1992-01-21','1993-01-20'),(29106,43828,'1993-01-20','1994-01-20'),(29106,48173,'1994-01-20','1995-01-20'),(29106,52605,'1995-01-20','1996-01-20'),(29106,55462,'1996-01-20','1997-01-19'),(29106,59702,'1997-01-19','1998-01-19'),(29106,62728,'1998-01-19','1999-01-19'),(29106,62601,'1999-01-19','2000-01-19'),(29106,65929,'2000-01-19','2001-01-18'),(29106,67226,'2001-01-18','2002-01-18'),(29106,69707,'2002-01-18','9999-01-01'),(29107,53905,'1992-10-12','1993-10-12'),(29107,56363,'1993-10-12','1994-10-12'),(29107,58927,'1994-10-12','1995-10-12'),(29107,62179,'1995-10-12','1996-10-11'),(29107,63631,'1996-10-11','1997-10-11'),(29107,64062,'1997-10-11','1998-10-11'),(29107,68224,'1998-10-11','1999-10-11'),(29107,67945,'1999-10-11','2000-10-10'),(29107,68696,'2000-10-10','2001-10-10'),(29107,70067,'2001-10-10','9999-01-01'),(29108,58162,'1998-10-13','1999-10-13'),(29108,58534,'1999-10-13','2000-10-12'),(29108,61081,'2000-10-12','2001-10-12'),(29108,63011,'2001-10-12','9999-01-01'),(29109,73103,'1992-09-11','1993-09-11'),(29109,75828,'1993-09-11','1994-09-11'),(29109,78165,'1994-09-11','1995-09-11'),(29109,79746,'1995-09-11','1996-09-10'),(29109,81276,'1996-09-10','1997-09-10'),(29109,83390,'1997-09-10','1998-09-10'),(29109,83396,'1998-09-10','1999-09-10'),(29109,83859,'1999-09-10','2000-09-09'),(29109,84072,'2000-09-09','2001-09-09'),(29109,85154,'2001-09-09','9999-01-01'),(29110,53319,'1989-08-02','1990-08-02'),(29110,57110,'1990-08-02','1991-08-02'),(29110,60859,'1991-08-02','1992-08-01'),(29110,61316,'1992-08-01','1993-08-01'),(29110,65503,'1993-08-01','1994-08-01'),(29110,68136,'1994-08-01','1995-08-01'),(29110,69488,'1995-08-01','1996-07-31'),(29110,72927,'1996-07-31','1997-07-31'),(29110,75471,'1997-07-31','1998-07-31'),(29110,76236,'1998-07-31','1999-07-31'),(29110,78508,'1999-07-31','2000-07-30'),(29110,78957,'2000-07-30','2001-07-30'),(29110,80979,'2001-07-30','2002-07-30'),(29110,84411,'2002-07-30','9999-01-01'),(29111,65801,'1990-08-11','1991-08-11'),(29111,67816,'1991-08-11','1992-08-10'),(29111,69236,'1992-08-10','1993-08-10'),(29111,70548,'1993-08-10','1994-08-10'),(29111,70257,'1994-08-10','1995-08-10'),(29111,72234,'1995-08-10','1996-08-09'),(29111,75403,'1996-08-09','1997-08-09'),(29111,79395,'1997-08-09','1998-08-09'),(29111,83230,'1998-08-09','1999-08-09'),(29111,87445,'1999-08-09','2000-08-08'),(29111,90012,'2000-08-08','2001-08-08'),(29111,91534,'2001-08-08','9999-01-01'),(29112,49096,'1991-06-22','1991-10-23'),(29113,78067,'1989-12-27','1990-12-27'),(29113,77807,'1990-12-27','1991-12-27'),(29113,79597,'1991-12-27','1992-12-26'),(29113,79704,'1992-12-26','1993-12-26'),(29113,80523,'1993-12-26','1994-12-26'),(29113,82489,'1994-12-26','1995-12-26'),(29113,85314,'1995-12-26','1996-12-25'),(29113,87591,'1996-12-25','1997-12-25'),(29113,88344,'1997-12-25','1998-12-25'),(29113,88114,'1998-12-25','1999-12-25'),(29113,89033,'1999-12-25','2000-12-24'),(29113,90821,'2000-12-24','2001-12-24'),(29113,92147,'2001-12-24','9999-01-01'),(29114,48982,'1992-12-03','1993-12-03'),(29114,49043,'1993-12-03','1994-12-03'),(29114,49467,'1994-12-03','1995-12-03'),(29114,52326,'1995-12-03','1996-05-27'),(29115,52750,'1987-11-13','1988-11-12'),(29115,55614,'1988-11-12','1989-11-12'),(29115,59320,'1989-11-12','1990-11-12'),(29115,61674,'1990-11-12','1991-11-12'),(29115,61441,'1991-11-12','1992-11-11'),(29115,61256,'1992-11-11','1993-11-11'),(29115,65129,'1993-11-11','1994-11-11'),(29115,65494,'1994-11-11','1995-11-11'),(29115,65842,'1995-11-11','1996-11-10'),(29115,65862,'1996-11-10','1997-11-10'),(29115,70238,'1997-11-10','1998-11-10'),(29115,71585,'1998-11-10','1999-11-10'),(29115,73980,'1999-11-10','2000-11-09'),(29115,74512,'2000-11-09','2001-11-09'),(29115,74840,'2001-11-09','9999-01-01'),(29116,40000,'1987-12-15','1988-12-14'),(29116,41637,'1988-12-14','1989-12-14'),(29116,41410,'1989-12-14','1990-12-14'),(29116,41440,'1990-12-14','1991-12-14'),(29116,44506,'1991-12-14','1992-12-13'),(29116,47292,'1992-12-13','1993-12-13'),(29116,48842,'1993-12-13','1994-12-13'),(29116,49809,'1994-12-13','1995-12-13'),(29116,50789,'1995-12-13','1996-12-12'),(29116,50855,'1996-12-12','1997-12-12'),(29116,52572,'1997-12-12','1998-12-12'),(29116,53928,'1998-12-12','1999-12-12'),(29116,56738,'1999-12-12','2000-12-11'),(29116,59410,'2000-12-11','2001-12-11'),(29116,63208,'2001-12-11','9999-01-01'),(29117,51762,'1993-06-28','1994-06-28'),(29117,53736,'1994-06-28','1995-06-28'),(29117,53729,'1995-06-28','1996-06-27'),(29117,55377,'1996-06-27','1997-06-27'),(29117,59633,'1997-06-27','1998-06-27'),(29117,64040,'1998-06-27','1999-06-27'),(29117,63878,'1999-06-27','2000-06-26'),(29117,63963,'2000-06-26','2001-06-26'),(29117,64645,'2001-06-26','2002-06-26'),(29117,68601,'2002-06-26','9999-01-01'),(29118,67818,'1993-05-14','1994-05-14'),(29118,69523,'1994-05-14','1995-05-14'),(29118,69612,'1995-05-14','1996-05-13'),(29118,70204,'1996-05-13','1997-05-13'),(29118,74184,'1997-05-13','1998-05-13'),(29118,77998,'1998-05-13','1999-05-13'),(29118,80341,'1999-05-13','2000-05-12'),(29118,84456,'2000-05-12','2001-05-12'),(29118,84043,'2001-05-12','2002-05-12'),(29118,88073,'2002-05-12','9999-01-01'),(29119,40000,'1986-05-02','1987-05-02'),(29119,41808,'1987-05-02','1988-05-01'),(29119,45798,'1988-05-01','1989-05-01'),(29119,49760,'1989-05-01','1990-05-01'),(29119,53535,'1990-05-01','1991-05-01'),(29119,55808,'1991-05-01','1992-04-30'),(29119,59859,'1992-04-30','1993-04-30'),(29119,59691,'1993-04-30','1994-04-30'),(29119,59894,'1994-04-30','1995-04-30'),(29119,62905,'1995-04-30','1996-04-29'),(29119,65725,'1996-04-29','1997-04-29'),(29119,67381,'1997-04-29','1998-04-29'),(29119,70277,'1998-04-29','1999-04-29'),(29119,73037,'1999-04-29','2000-04-28'),(29119,74964,'2000-04-28','2001-04-28'),(29119,76204,'2001-04-28','2002-04-28'),(29119,78874,'2002-04-28','9999-01-01'),(29120,85465,'1995-06-03','1996-06-02'),(29120,85051,'1996-06-02','1997-06-02'),(29120,84862,'1997-06-02','1998-06-02'),(29120,85206,'1998-06-02','1999-06-02'),(29120,86695,'1999-06-02','2000-06-01'),(29120,86708,'2000-06-01','2001-06-01'),(29120,86269,'2001-06-01','2002-06-01'),(29120,90012,'2002-06-01','9999-01-01'),(29121,64449,'1994-04-13','1995-04-13'),(29121,68563,'1995-04-13','1996-04-12'),(29121,70463,'1996-04-12','1997-04-12'),(29121,71297,'1997-04-12','1998-04-12'),(29121,71249,'1998-04-12','1999-04-12'),(29121,75131,'1999-04-12','2000-04-11'),(29121,78347,'2000-04-11','2001-04-11'),(29121,82813,'2001-04-11','2002-04-11'),(29121,87275,'2002-04-11','9999-01-01'),(29122,54161,'1995-04-06','1996-04-04'),(29122,56059,'1996-04-04','1997-04-04'),(29122,58844,'1997-04-04','1998-04-04'),(29122,58648,'1998-04-04','1999-04-05'),(29122,60581,'1999-04-05','1999-11-10'),(29123,84957,'1993-02-25','1994-02-25'),(29123,86012,'1994-02-25','1995-02-25'),(29123,90504,'1995-02-25','1996-02-25'),(29123,94297,'1996-02-25','1997-02-24'),(29123,98548,'1997-02-24','1998-02-24'),(29123,101993,'1998-02-24','1999-02-24'),(29123,105267,'1999-02-24','2000-02-24'),(29123,107794,'2000-02-24','2001-02-23'),(29123,108513,'2001-02-23','2002-02-23'),(29123,110719,'2002-02-23','9999-01-01'),(29124,60479,'1991-08-26','1992-08-25'),(29124,64833,'1992-08-25','1993-08-25'),(29124,65190,'1993-08-25','1994-08-25'),(29124,65161,'1994-08-25','1995-08-25'),(29124,66481,'1995-08-25','1996-08-24'),(29124,68362,'1996-08-24','1997-08-24'),(29124,71942,'1997-08-24','1998-08-24'),(29124,72310,'1998-08-24','1999-08-24'),(29124,71920,'1999-08-24','2000-08-23'),(29124,75994,'2000-08-23','2001-08-23'),(29124,76449,'2001-08-23','9999-01-01'),(29125,57429,'1987-10-23','1988-10-22'),(29125,59154,'1988-10-22','1989-10-22'),(29125,62196,'1989-10-22','1990-10-22'),(29125,66666,'1990-10-22','1991-10-22'),(29125,68217,'1991-10-22','1992-10-21'),(29125,69485,'1992-10-21','1993-10-21'),(29125,71924,'1993-10-21','1994-10-21'),(29125,74564,'1994-10-21','1995-10-21'),(29125,78986,'1995-10-21','1996-10-20'),(29125,79540,'1996-10-20','1997-10-20'),(29125,81425,'1997-10-20','1998-10-20'),(29125,84458,'1998-10-20','1999-10-20'),(29125,88681,'1999-10-20','2000-10-19'),(29125,91685,'2000-10-19','2001-10-19'),(29125,93118,'2001-10-19','9999-01-01'),(29126,49310,'1994-07-26','1995-07-26'),(29126,51535,'1995-07-26','1996-07-25'),(29126,53685,'1996-07-25','1997-07-25'),(29126,57004,'1997-07-25','1998-07-25'),(29126,58198,'1998-07-25','1999-07-25'),(29126,61099,'1999-07-25','2000-07-24'),(29126,62635,'2000-07-24','2001-07-24'),(29126,63395,'2001-07-24','2002-07-24'),(29126,65945,'2002-07-24','9999-01-01'),(29127,44618,'1990-11-07','1991-11-07'),(29127,46978,'1991-11-07','1992-11-06'),(29127,48992,'1992-11-06','1993-11-06'),(29127,51763,'1993-11-06','1994-11-06'),(29127,52745,'1994-11-06','1995-11-06'),(29127,56963,'1995-11-06','1996-11-05'),(29127,57372,'1996-11-05','1997-11-05'),(29127,61229,'1997-11-05','1998-11-05'),(29127,65248,'1998-11-05','1999-11-05'),(29127,69455,'1999-11-05','2000-11-04'),(29127,72377,'2000-11-04','2001-11-04'),(29127,74407,'2001-11-04','9999-01-01'),(29128,62447,'1994-02-25','1995-02-25'),(29128,64284,'1995-02-25','1996-02-25'),(29128,63987,'1996-02-25','1997-02-24'),(29128,65731,'1997-02-24','1998-02-24'),(29128,67037,'1998-02-24','1999-02-24'),(29128,69446,'1999-02-24','2000-02-24'),(29128,72087,'2000-02-24','2001-02-23'),(29128,72512,'2001-02-23','2002-02-23'),(29128,76501,'2002-02-23','9999-01-01'),(29129,40000,'1994-05-26','1995-05-26'),(29129,42390,'1995-05-26','1996-05-25'),(29129,44407,'1996-05-25','1997-05-25'),(29129,45622,'1997-05-25','1998-05-25'),(29129,46100,'1998-05-25','1999-05-25'),(29129,45737,'1999-05-25','2000-05-24'),(29129,45776,'2000-05-24','2001-05-24'),(29129,49903,'2001-05-24','2002-05-24'),(29129,52244,'2002-05-24','9999-01-01'),(29130,67033,'1998-04-26','1999-04-26'),(29130,69915,'1999-04-26','2000-04-25'),(29130,70199,'2000-04-25','2001-04-25'),(29130,71843,'2001-04-25','2002-04-25'),(29130,73102,'2002-04-25','9999-01-01'),(29131,71988,'1997-11-06','1998-11-06'),(29131,76022,'1998-11-06','1999-02-21'),(29132,49273,'1989-05-08','1990-05-08'),(29132,51249,'1990-05-08','1991-05-08'),(29132,51072,'1991-05-08','1992-05-07'),(29132,53332,'1992-05-07','1993-05-07'),(29132,56925,'1993-05-07','1994-05-07'),(29132,58476,'1994-05-07','1995-05-07'),(29132,59561,'1995-05-07','1996-05-06'),(29132,63863,'1996-05-06','1997-05-06'),(29132,63747,'1997-05-06','1998-05-06'),(29132,64978,'1998-05-06','1999-05-06'),(29132,66064,'1999-05-06','2000-05-05'),(29132,66005,'2000-05-05','2001-05-05'),(29132,69152,'2001-05-05','2002-05-05'),(29132,73417,'2002-05-05','9999-01-01'),(29133,67100,'1990-12-06','1991-12-06'),(29133,69008,'1991-12-06','1992-12-05'),(29133,72241,'1992-12-05','1993-12-05'),(29133,73310,'1993-12-05','1994-12-05'),(29133,76100,'1994-12-05','1995-12-05'),(29133,77359,'1995-12-05','1996-12-04'),(29133,78870,'1996-12-04','1997-12-04'),(29133,81838,'1997-12-04','1998-12-04'),(29133,83883,'1998-12-04','1999-12-04'),(29133,86376,'1999-12-04','2000-12-03'),(29133,88321,'2000-12-03','2001-12-03'),(29133,89036,'2001-12-03','9999-01-01'),(29134,43434,'2000-01-09','2000-09-12'),(29135,40000,'1997-08-01','1998-08-01'),(29135,43783,'1998-08-01','1999-08-01'),(29135,46835,'1999-08-01','2000-07-31'),(29135,49867,'2000-07-31','2000-08-29'),(29136,72094,'1993-02-17','1994-02-17'),(29136,72502,'1994-02-17','1995-02-17'),(29136,74813,'1995-02-17','1996-02-17'),(29136,79161,'1996-02-17','1997-02-16'),(29136,83472,'1997-02-16','1998-02-16'),(29136,83469,'1998-02-16','1999-02-16'),(29136,86974,'1999-02-16','2000-02-16'),(29136,91185,'2000-02-16','2001-02-15'),(29136,90775,'2001-02-15','2002-02-15'),(29136,95093,'2002-02-15','9999-01-01'),(29137,83080,'1996-09-04','1997-09-04'),(29137,83640,'1997-09-04','1998-09-04'),(29137,87398,'1998-09-04','1999-09-04'),(29137,87361,'1999-09-04','2000-09-03'),(29137,87833,'2000-09-03','2001-09-03'),(29137,87796,'2001-09-03','9999-01-01'),(29138,40000,'1987-09-18','1988-02-14'),(29139,77065,'1988-01-04','1989-01-03'),(29139,81029,'1989-01-03','1990-01-03'),(29139,83745,'1990-01-03','1991-01-03'),(29139,86810,'1991-01-03','1992-01-03'),(29139,89173,'1992-01-03','1993-01-02'),(29139,92432,'1993-01-02','1994-01-02'),(29139,93406,'1994-01-02','1995-01-02'),(29139,94014,'1995-01-02','1996-01-02'),(29139,94649,'1996-01-02','1997-01-01'),(29139,95835,'1997-01-01','1998-01-01'),(29139,97456,'1998-01-01','1999-01-01'),(29139,98745,'1999-01-01','2000-01-01'),(29139,100095,'2000-01-01','2000-12-31'),(29139,99651,'2000-12-31','2001-12-31'),(29139,100221,'2001-12-31','9999-01-01'),(29140,41152,'1995-12-20','1996-12-19'),(29140,44547,'1996-12-19','1997-12-19'),(29140,45885,'1997-12-19','1998-12-19'),(29140,47403,'1998-12-19','1999-12-19'),(29140,47370,'1999-12-19','2000-12-18'),(29140,50279,'2000-12-18','2001-12-18'),(29140,53043,'2001-12-18','9999-01-01'),(29141,45267,'1999-09-12','2000-09-11'),(29141,45966,'2000-09-11','2001-09-11'),(29141,47197,'2001-09-11','9999-01-01'),(29142,46448,'1992-02-17','1993-02-16'),(29142,49630,'1993-02-16','1994-02-16'),(29142,53035,'1994-02-16','1995-02-16'),(29142,54904,'1995-02-16','1996-02-16'),(29142,56110,'1996-02-16','1997-02-15'),(29142,60244,'1997-02-15','1998-02-15'),(29142,63616,'1998-02-15','1999-02-15'),(29142,65211,'1999-02-15','2000-02-15'),(29142,66012,'2000-02-15','2001-02-14'),(29142,67141,'2001-02-14','2002-02-14'),(29142,67733,'2002-02-14','9999-01-01'),(29143,53487,'1989-10-25','1990-10-25'),(29143,55512,'1990-10-25','1991-10-25'),(29143,57185,'1991-10-25','1992-10-24'),(29143,58709,'1992-10-24','1993-10-24'),(29143,58483,'1993-10-24','1994-10-24'),(29143,61684,'1994-10-24','1995-10-24'),(29143,63136,'1995-10-24','1996-10-23'),(29143,63068,'1996-10-23','1997-10-23'),(29143,66447,'1997-10-23','1998-10-23'),(29143,70770,'1998-10-23','1999-10-23'),(29143,72728,'1999-10-23','2000-10-22'),(29143,74077,'2000-10-22','2001-10-22'),(29143,77516,'2001-10-22','2001-12-04'),(29144,56079,'1988-12-11','1989-12-11'),(29144,58049,'1989-12-11','1990-12-11'),(29144,60695,'1990-12-11','1991-12-11'),(29144,60399,'1991-12-11','1992-12-10'),(29144,60006,'1992-12-10','1993-12-10'),(29144,63584,'1993-12-10','1994-12-10'),(29144,66864,'1994-12-10','1995-12-10'),(29144,69643,'1995-12-10','1996-12-09'),(29144,71626,'1996-12-09','1997-12-09'),(29144,74018,'1997-12-09','1998-12-09'),(29144,74436,'1998-12-09','1999-12-09'),(29144,77601,'1999-12-09','2000-12-08'),(29144,79215,'2000-12-08','2001-12-08'),(29144,79961,'2001-12-08','9999-01-01'),(29145,85105,'1998-05-19','1999-05-19'),(29145,86962,'1999-05-19','2000-05-18'),(29145,90629,'2000-05-18','2001-05-18'),(29145,93149,'2001-05-18','2002-05-18'),(29145,94844,'2002-05-18','9999-01-01'),(29146,44656,'1986-12-10','1987-12-10'),(29146,46291,'1987-12-10','1988-12-09'),(29146,45815,'1988-12-09','1989-12-09'),(29146,47120,'1989-12-09','1990-12-09'),(29146,47132,'1990-12-09','1991-12-09'),(29146,47635,'1991-12-09','1992-12-08'),(29146,51583,'1992-12-08','1993-12-08'),(29146,55703,'1993-12-08','1994-12-08'),(29146,57761,'1994-12-08','1995-12-08'),(29146,60827,'1995-12-08','1996-12-07'),(29146,63533,'1996-12-07','1997-12-07'),(29146,64360,'1997-12-07','1998-12-07'),(29146,64629,'1998-12-07','1999-12-07'),(29146,67577,'1999-12-07','2000-12-06'),(29146,70498,'2000-12-06','2001-02-24'),(29147,43902,'1990-10-06','1991-10-06'),(29147,46582,'1991-10-06','1992-10-05'),(29147,48488,'1992-10-05','1993-10-05'),(29147,49868,'1993-10-05','1994-10-05'),(29147,50694,'1994-10-05','1995-10-05'),(29147,53466,'1995-10-05','1996-10-04'),(29147,56647,'1996-10-04','1997-10-04'),(29147,59267,'1997-10-04','1998-10-04'),(29147,62206,'1998-10-04','1999-10-04'),(29147,64963,'1999-10-04','2000-10-03'),(29147,69083,'2000-10-03','2001-10-03'),(29147,70536,'2001-10-03','9999-01-01'),(29148,40000,'1991-09-29','1992-09-28'),(29148,40031,'1992-09-28','1993-09-28'),(29148,40125,'1993-09-28','1994-09-28'),(29148,41439,'1994-09-28','1995-09-28'),(29148,45302,'1995-09-28','1996-09-27'),(29148,48569,'1996-09-27','1997-09-27'),(29148,50737,'1997-09-27','1998-09-27'),(29148,50984,'1998-09-27','1999-09-27'),(29148,52557,'1999-09-27','2000-09-26'),(29148,54694,'2000-09-26','2001-09-26'),(29148,56843,'2001-09-26','9999-01-01'),(29149,40000,'1991-07-10','1992-07-09'),(29149,41010,'1992-07-09','1993-07-09'),(29149,40865,'1993-07-09','1994-07-09'),(29149,45002,'1994-07-09','1995-07-09'),(29149,46404,'1995-07-09','1996-07-08'),(29149,47447,'1996-07-08','1997-07-08'),(29149,47868,'1997-07-08','1998-07-08'),(29149,49533,'1998-07-08','1999-07-08'),(29149,49090,'1999-07-08','2000-07-07'),(29149,50083,'2000-07-07','2001-07-07'),(29149,52765,'2001-07-07','2002-07-07'),(29149,55033,'2002-07-07','9999-01-01'),(29150,50276,'1986-06-13','1987-06-13'),(29150,51422,'1987-06-13','1988-06-12'),(29150,51347,'1988-06-12','1989-06-12'),(29150,53289,'1989-06-12','1990-06-12'),(29150,57509,'1990-06-12','1991-06-12'),(29150,59294,'1991-06-12','1992-06-11'),(29150,63168,'1992-06-11','1993-06-11'),(29150,65508,'1993-06-11','1994-06-11'),(29150,65868,'1994-06-11','1995-06-11'),(29150,68357,'1995-06-11','1996-06-10'),(29150,70528,'1996-06-10','1997-06-10'),(29150,70991,'1997-06-10','1998-06-10'),(29150,75292,'1998-06-10','1999-06-10'),(29150,77945,'1999-06-10','2000-06-09'),(29150,82012,'2000-06-09','2001-06-09'),(29150,84634,'2001-06-09','2002-06-09'),(29150,88982,'2002-06-09','9999-01-01'),(29151,71683,'1985-04-26','1986-04-26'),(29151,72252,'1986-04-26','1987-04-26'),(29151,76197,'1987-04-26','1987-11-01'),(29152,40000,'1999-07-29','2000-07-28'),(29152,39669,'2000-07-28','2001-07-28'),(29152,41668,'2001-07-28','2002-07-28'),(29152,41833,'2002-07-28','9999-01-01'),(29153,60950,'1988-11-08','1989-11-08'),(29153,62709,'1989-11-08','1990-11-08'),(29153,65865,'1990-11-08','1991-11-08'),(29153,69290,'1991-11-08','1992-11-07'),(29153,73060,'1992-11-07','1993-11-07'),(29153,74542,'1993-11-07','1994-11-07'),(29153,74855,'1994-11-07','1995-11-07'),(29153,79018,'1995-11-07','1996-11-06'),(29153,82382,'1996-11-06','1997-11-06'),(29153,86335,'1997-11-06','1998-11-06'),(29153,89394,'1998-11-06','1998-12-28'),(29154,40770,'1998-06-29','1999-06-29'),(29154,44871,'1999-06-29','2000-06-28'),(29154,46574,'2000-06-28','2001-06-28'),(29154,48590,'2001-06-28','2002-06-28'),(29154,51347,'2002-06-28','9999-01-01'),(29155,49113,'1998-03-17','1999-03-17'),(29155,51097,'1999-03-17','2000-03-16'),(29155,51210,'2000-03-16','2001-03-16'),(29155,50947,'2001-03-16','2002-03-16'),(29155,53906,'2002-03-16','9999-01-01'),(29156,40509,'1988-08-04','1989-08-04'),(29156,41341,'1989-08-04','1990-08-04'),(29156,42931,'1990-08-04','1991-08-04'),(29156,47207,'1991-08-04','1992-08-03'),(29156,48929,'1992-08-03','1993-08-03'),(29156,52038,'1993-08-03','1994-08-03'),(29156,53031,'1994-08-03','1995-08-03'),(29156,56309,'1995-08-03','1996-08-02'),(29156,59688,'1996-08-02','1997-08-02'),(29156,61658,'1997-08-02','1998-08-02'),(29156,65446,'1998-08-02','1999-08-02'),(29156,68089,'1999-08-02','2000-08-01'),(29156,69942,'2000-08-01','2001-08-01'),(29156,72622,'2001-08-01','2002-08-01'),(29156,73373,'2002-08-01','9999-01-01'),(29157,42786,'1997-12-29','1998-12-29'),(29157,47012,'1998-12-29','1999-12-29'),(29157,50701,'1999-12-29','2000-12-28'),(29157,51766,'2000-12-28','2001-12-28'),(29157,55326,'2001-12-28','9999-01-01'),(29158,63610,'1996-08-27','1997-08-27'),(29158,63896,'1997-08-27','1998-08-27'),(29158,67855,'1998-08-27','1999-08-27'),(29158,71825,'1999-08-27','2000-08-26'),(29158,71768,'2000-08-26','2001-08-26'),(29158,73256,'2001-08-26','9999-01-01'),(29159,48869,'1992-08-07','1993-08-07'),(29159,51037,'1993-08-07','1994-08-07'),(29159,50822,'1994-08-07','1995-08-07'),(29159,53172,'1995-08-07','1996-08-06'),(29159,56054,'1996-08-06','1997-08-06'),(29159,59099,'1997-08-06','1998-08-06'),(29159,59572,'1998-08-06','1999-08-06'),(29159,60313,'1999-08-06','2000-08-05'),(29159,62888,'2000-08-05','2001-08-05'),(29159,66745,'2001-08-05','9999-01-01'),(29160,40000,'1998-01-08','1999-01-08'),(29160,39986,'1999-01-08','2000-01-08'),(29160,43121,'2000-01-08','2001-01-07'),(29160,43834,'2001-01-07','2002-01-07'),(29160,44342,'2002-01-07','9999-01-01'),(29161,44720,'1997-08-31','1998-08-31'),(29161,47346,'1998-08-31','1999-08-31'),(29161,49379,'1999-08-31','2000-08-30'),(29161,51383,'2000-08-30','2001-08-30'),(29161,55614,'2001-08-30','9999-01-01'),(29162,64708,'1990-11-21','1991-11-21'),(29162,68376,'1991-11-21','1992-11-20'),(29162,69033,'1992-11-20','1993-11-20'),(29162,72308,'1993-11-20','1994-11-20'),(29162,76400,'1994-11-20','1995-11-20'),(29162,79929,'1995-11-20','1996-11-19'),(29162,80216,'1996-11-19','1997-11-19'),(29162,83636,'1997-11-19','1998-11-19'),(29162,86553,'1998-11-19','1999-11-19'),(29162,87430,'1999-11-19','2000-02-16'),(29163,40000,'1993-05-02','1994-05-02'),(29163,43569,'1994-05-02','1995-05-02'),(29163,45251,'1995-05-02','1996-05-01'),(29163,45729,'1996-05-01','1997-05-01'),(29163,50057,'1997-05-01','1998-05-01'),(29163,53878,'1998-05-01','1999-05-01'),(29163,55314,'1999-05-01','2000-04-30'),(29163,58249,'2000-04-30','2001-04-30'),(29163,60046,'2001-04-30','2002-04-30'),(29163,61860,'2002-04-30','9999-01-01'),(29164,62223,'1992-08-29','1993-08-29'),(29164,62695,'1993-08-29','1994-08-29'),(29164,64320,'1994-08-29','1995-08-29'),(29164,65474,'1995-08-29','1996-08-28'),(29164,69889,'1996-08-28','1997-08-28'),(29164,70256,'1997-08-28','1998-08-28'),(29164,72477,'1998-08-28','1999-08-28'),(29164,73037,'1999-08-28','2000-08-27'),(29164,76812,'2000-08-27','2001-08-27'),(29164,78456,'2001-08-27','9999-01-01'),(29165,65143,'1996-05-15','1997-05-15'),(29165,67356,'1997-05-15','1998-05-15'),(29165,69100,'1998-05-15','1999-05-15'),(29165,70555,'1999-05-15','2000-05-14'),(29165,73893,'2000-05-14','2001-05-14'),(29165,74292,'2001-05-14','2002-05-14'),(29165,73831,'2002-05-14','9999-01-01'),(29166,40000,'1989-12-02','1990-12-02'),(29166,44004,'1990-12-02','1991-12-02'),(29166,44013,'1991-12-02','1992-12-01'),(29166,45822,'1992-12-01','1993-12-01'),(29166,46986,'1993-12-01','1994-12-01'),(29166,46997,'1994-12-01','1995-12-01'),(29166,48456,'1995-12-01','1996-11-30'),(29166,48512,'1996-11-30','1997-11-30'),(29166,52663,'1997-11-30','1998-11-30'),(29166,56242,'1998-11-30','1999-11-30'),(29166,56419,'1999-11-30','2000-11-29'),(29166,58041,'2000-11-29','2001-11-29'),(29166,60298,'2001-11-29','9999-01-01'),(29167,58995,'1998-01-15','1999-01-15'),(29167,59534,'1999-01-15','2000-01-15'),(29167,63558,'2000-01-15','2001-01-14'),(29167,66560,'2001-01-14','2001-12-27'),(29168,49547,'1990-11-17','1991-11-17'),(29168,53983,'1991-11-17','1992-11-16'),(29168,55367,'1992-11-16','1993-11-16'),(29168,57144,'1993-11-16','1994-11-16'),(29168,59093,'1994-11-16','1995-11-16'),(29168,61821,'1995-11-16','1996-11-15'),(29168,65961,'1996-11-15','1997-11-15'),(29168,67913,'1997-11-15','1998-11-15'),(29168,71168,'1998-11-15','1999-11-15'),(29168,72092,'1999-11-15','2000-11-14'),(29168,72965,'2000-11-14','2001-11-14'),(29168,73694,'2001-11-14','9999-01-01'),(29169,101044,'1994-12-14','1995-12-14'),(29169,103740,'1995-12-14','1996-12-13'),(29169,105734,'1996-12-13','1997-12-13'),(29169,109257,'1997-12-13','1998-12-13'),(29169,112177,'1998-12-13','1999-12-13'),(29169,111911,'1999-12-13','2000-12-12'),(29169,115482,'2000-12-12','2001-12-12'),(29169,118591,'2001-12-12','9999-01-01'),(29170,70961,'1986-08-19','1987-08-19'),(29170,71620,'1987-08-19','1988-08-18'),(29170,72181,'1988-08-18','1989-08-18'),(29170,74391,'1989-08-18','1990-08-18'),(29170,75523,'1990-08-18','1991-08-18'),(29170,78412,'1991-08-18','1992-08-17'),(29170,81316,'1992-08-17','1993-08-17'),(29170,85098,'1993-08-17','1994-08-17'),(29170,88243,'1994-08-17','1995-08-17'),(29170,88028,'1995-08-17','1996-08-16'),(29170,90786,'1996-08-16','1997-08-16'),(29170,94884,'1997-08-16','1998-08-16'),(29170,96982,'1998-08-16','1999-08-16'),(29170,96971,'1999-08-16','2000-08-15'),(29170,97840,'2000-08-15','2001-08-15'),(29170,98619,'2001-08-15','9999-01-01'),(29171,69479,'1989-01-30','1990-01-30'),(29171,72491,'1990-01-30','1991-01-30'),(29171,72344,'1991-01-30','1992-01-30'),(29171,75744,'1992-01-30','1993-01-29'),(29171,80235,'1993-01-29','1994-01-29'),(29171,81165,'1994-01-29','1995-01-29'),(29171,84139,'1995-01-29','1996-01-29'),(29171,85760,'1996-01-29','1997-01-28'),(29171,85610,'1997-01-28','1998-01-28'),(29171,86533,'1998-01-28','1999-01-28'),(29171,86492,'1999-01-28','2000-01-28'),(29171,86384,'2000-01-28','2001-01-27'),(29171,90113,'2001-01-27','2002-01-27'),(29171,92250,'2002-01-27','9999-01-01'),(29172,40000,'1986-06-27','1987-06-27'),(29172,42684,'1987-06-27','1988-06-26'),(29172,47164,'1988-06-26','1989-06-26'),(29172,48398,'1989-06-26','1990-06-26'),(29172,50823,'1990-06-26','1991-06-26'),(29172,55173,'1991-06-26','1992-06-25'),(29172,58119,'1992-06-25','1993-06-25'),(29172,60407,'1993-06-25','1994-06-25'),(29172,61621,'1994-06-25','1995-06-25'),(29172,62871,'1995-06-25','1996-06-24'),(29172,62787,'1996-06-24','1997-06-24'),(29172,62460,'1997-06-24','1998-06-24'),(29172,63069,'1998-06-24','1999-06-24'),(29172,62575,'1999-06-24','2000-06-23'),(29172,62676,'2000-06-23','2001-06-23'),(29172,64995,'2001-06-23','2002-06-23'),(29172,68624,'2002-06-23','9999-01-01'),(29173,83018,'1996-01-07','1997-01-06'),(29173,82985,'1997-01-06','1998-01-06'),(29173,86264,'1998-01-06','1999-01-06'),(29173,87155,'1999-01-06','2000-01-06'),(29173,90799,'2000-01-06','2001-01-05'),(29173,92916,'2001-01-05','2002-01-05'),(29173,96753,'2002-01-05','9999-01-01'),(29174,68513,'1994-08-14','1995-08-14'),(29174,69464,'1995-08-14','1996-08-13'),(29174,70261,'1996-08-13','1997-08-13'),(29174,73336,'1997-08-13','1998-08-13'),(29174,77479,'1998-08-13','1999-08-13'),(29174,80011,'1999-08-13','2000-08-12'),(29174,84208,'2000-08-12','2001-08-12'),(29174,84975,'2001-08-12','9999-01-01'),(29175,43552,'1986-11-03','1987-11-03'),(29175,45214,'1987-11-03','1988-11-02'),(29175,48762,'1988-11-02','1989-11-02'),(29175,51911,'1989-11-02','1990-11-02'),(29175,52782,'1990-11-02','1991-11-02'),(29175,57072,'1991-11-02','1992-11-01'),(29175,60374,'1992-11-01','1993-11-01'),(29175,61914,'1993-11-01','1994-11-01'),(29175,62339,'1994-11-01','1995-11-01'),(29175,64118,'1995-11-01','1996-10-31'),(29175,65376,'1996-10-31','1997-10-31'),(29175,67161,'1997-10-31','1998-10-31'),(29175,69057,'1998-10-31','1999-10-31'),(29175,72582,'1999-10-31','2000-10-30'),(29175,72956,'2000-10-30','2001-10-30'),(29175,76352,'2001-10-30','9999-01-01'),(29176,53543,'1992-02-27','1993-02-26'),(29176,53584,'1993-02-26','1994-02-26'),(29176,57776,'1994-02-26','1995-01-01'),(29177,40000,'1992-11-25','1993-11-25'),(29177,43568,'1993-11-25','1994-11-25'),(29177,44907,'1994-11-25','1995-11-25'),(29177,45023,'1995-11-25','1996-11-24'),(29177,48881,'1996-11-24','1997-11-24'),(29177,50162,'1997-11-24','1998-11-24'),(29177,50977,'1998-11-24','1999-11-24'),(29177,50856,'1999-11-24','2000-02-28'),(29178,50500,'1994-11-02','1995-11-02'),(29178,53887,'1995-11-02','1996-11-01'),(29178,56577,'1996-11-01','1997-11-01'),(29178,59585,'1997-11-01','1998-11-01'),(29178,63920,'1998-11-01','1999-11-01'),(29178,67680,'1999-11-01','2000-10-31'),(29178,70533,'2000-10-31','2001-10-31'),(29178,71180,'2001-10-31','9999-01-01'),(29179,40000,'1995-05-29','1996-05-28'),(29179,41371,'1996-05-28','1997-05-28'),(29179,41284,'1997-05-28','1998-05-28'),(29179,44254,'1998-05-28','1999-05-28'),(29179,47169,'1999-05-28','2000-05-27'),(29179,50445,'2000-05-27','2001-05-27'),(29179,50932,'2001-05-27','2002-05-27'),(29179,51877,'2002-05-27','9999-01-01'),(29180,77044,'1998-01-15','1999-01-15'),(29180,78440,'1999-01-15','2000-01-15'),(29180,82047,'2000-01-15','2001-01-14'),(29180,81558,'2001-01-14','2002-01-14'),(29180,81259,'2002-01-14','9999-01-01'),(29181,67599,'1995-08-02','1996-08-01'),(29181,69820,'1996-08-01','1997-08-01'),(29181,70878,'1997-08-01','1998-08-01'),(29181,70598,'1998-08-01','1999-08-01'),(29181,71584,'1999-08-01','2000-07-31'),(29181,71111,'2000-07-31','2001-07-31'),(29181,72883,'2001-07-31','2002-07-31'),(29181,72518,'2002-07-31','9999-01-01'),(29182,40000,'1986-01-09','1987-01-09'),(29182,42973,'1987-01-09','1988-01-09'),(29182,44661,'1988-01-09','1989-01-08'),(29182,48657,'1989-01-08','1990-01-08'),(29182,51662,'1990-01-08','1991-01-08'),(29182,52274,'1991-01-08','1992-01-08'),(29182,56763,'1992-01-08','1993-01-07'),(29182,60894,'1993-01-07','1994-01-07'),(29182,65385,'1994-01-07','1995-01-07'),(29182,68860,'1995-01-07','1996-01-07'),(29182,68437,'1996-01-07','1997-01-06'),(29182,69403,'1997-01-06','1998-01-06'),(29182,69122,'1998-01-06','1999-01-06'),(29182,71037,'1999-01-06','2000-01-06'),(29182,73096,'2000-01-06','2001-01-05'),(29182,73468,'2001-01-05','2002-01-05'),(29182,74407,'2002-01-05','9999-01-01'),(29183,77076,'1989-08-04','1990-08-04'),(29183,80446,'1990-08-04','1991-08-04'),(29183,83554,'1991-08-04','1992-08-03'),(29183,84313,'1992-08-03','1993-08-03'),(29183,85888,'1993-08-03','1994-08-03'),(29183,87947,'1994-08-03','1995-08-03'),(29183,89703,'1995-08-03','1996-08-02'),(29183,90115,'1996-08-02','1997-08-02'),(29183,94010,'1997-08-02','1998-08-02'),(29183,95675,'1998-08-02','1999-08-02'),(29183,95538,'1999-08-02','2000-08-01'),(29183,96702,'2000-08-01','2001-08-01'),(29183,100576,'2001-08-01','2002-08-01'),(29183,102873,'2002-08-01','9999-01-01'),(29184,40000,'1991-07-04','1992-07-03'),(29184,40405,'1992-07-03','1993-07-03'),(29184,44388,'1993-07-03','1994-07-03'),(29184,45459,'1994-07-03','1995-07-03'),(29184,45155,'1995-07-03','1996-07-02'),(29184,46983,'1996-07-02','1997-07-02'),(29184,47687,'1997-07-02','1998-07-02'),(29184,51710,'1998-07-02','1999-06-01'),(29185,62023,'1996-01-11','1997-01-10'),(29185,63677,'1997-01-10','1998-01-10'),(29185,63831,'1998-01-10','1999-01-10'),(29185,66408,'1999-01-10','2000-01-10'),(29185,69602,'2000-01-10','2001-01-09'),(29185,73233,'2001-01-09','2002-01-09'),(29185,74244,'2002-01-09','9999-01-01'),(29186,75259,'1986-02-05','1987-02-05'),(29186,75513,'1987-02-05','1988-02-05'),(29186,79548,'1988-02-05','1989-02-04'),(29186,82343,'1989-02-04','1990-02-04'),(29186,82806,'1990-02-04','1991-02-04'),(29186,84408,'1991-02-04','1992-02-04'),(29186,86446,'1992-02-04','1993-02-03'),(29186,88592,'1993-02-03','1994-02-03'),(29186,90373,'1994-02-03','1995-02-03'),(29186,93370,'1995-02-03','1996-02-03'),(29186,93376,'1996-02-03','1997-02-02'),(29186,97221,'1997-02-02','1998-02-02'),(29186,97133,'1998-02-02','1999-02-02'),(29186,98943,'1999-02-02','2000-02-02'),(29186,98849,'2000-02-02','2001-02-01'),(29186,102502,'2001-02-01','2002-02-01'),(29186,103884,'2002-02-01','9999-01-01'),(29187,67016,'1997-12-19','1998-12-19'),(29187,69424,'1998-12-19','1999-12-19'),(29187,72237,'1999-12-19','2000-06-05'),(29188,46754,'1997-07-15','1998-07-15'),(29188,47940,'1998-07-15','1999-07-15'),(29188,47785,'1999-07-15','2000-07-14'),(29188,48118,'2000-07-14','2001-07-14'),(29188,48533,'2001-07-14','2002-07-14'),(29188,52261,'2002-07-14','9999-01-01'),(29189,51225,'1985-06-27','1986-06-27'),(29189,52511,'1986-06-27','1987-06-27'),(29189,56761,'1987-06-27','1988-06-26'),(29189,57272,'1988-06-26','1989-06-26'),(29189,56775,'1989-06-26','1990-06-26'),(29189,59929,'1990-06-26','1991-06-26'),(29189,62857,'1991-06-26','1992-06-25'),(29189,64550,'1992-06-25','1993-06-25'),(29189,64197,'1993-06-25','1994-06-25'),(29189,67506,'1994-06-25','1995-06-25'),(29189,67262,'1995-06-25','1996-06-24'),(29189,71440,'1996-06-24','1997-06-24'),(29189,73022,'1997-06-24','1998-06-24'),(29189,75794,'1998-06-24','1999-06-24'),(29189,76026,'1999-06-24','2000-06-23'),(29189,80388,'2000-06-23','2001-06-23'),(29189,80537,'2001-06-23','2002-06-23'),(29189,81207,'2002-06-23','9999-01-01'),(29190,40000,'1989-05-22','1990-05-22'),(29190,43490,'1990-05-22','1991-05-22'),(29190,43677,'1991-05-22','1992-05-21'),(29190,45325,'1992-05-21','1993-05-21'),(29190,45987,'1993-05-21','1994-05-21'),(29190,48120,'1994-05-21','1995-05-21'),(29190,51032,'1995-05-21','1996-05-20'),(29190,50888,'1996-05-20','1997-05-20'),(29190,51305,'1997-05-20','1998-05-20'),(29190,51870,'1998-05-20','1999-05-20'),(29190,55017,'1999-05-20','2000-05-19'),(29190,57279,'2000-05-19','2001-05-19'),(29190,61623,'2001-05-19','2002-05-19'),(29190,62206,'2002-05-19','9999-01-01'),(29191,46650,'1999-12-07','2000-12-06'),(29191,46986,'2000-12-06','2001-12-06'),(29191,50936,'2001-12-06','9999-01-01'),(29192,81037,'1989-07-24','1990-01-09'),(29193,62719,'1991-08-29','1992-08-28'),(29193,62619,'1992-08-28','1993-08-28'),(29193,66805,'1993-08-28','1994-08-28'),(29193,66809,'1994-08-28','1995-08-28'),(29193,67833,'1995-08-28','1996-08-27'),(29193,72122,'1996-08-27','1997-08-27'),(29193,74553,'1997-08-27','1998-08-27'),(29193,76683,'1998-08-27','1999-08-27'),(29193,76726,'1999-08-27','2000-08-26'),(29193,77936,'2000-08-26','2001-08-26'),(29193,78667,'2001-08-26','9999-01-01'),(29194,47274,'1990-10-22','1991-10-22'),(29194,49313,'1991-10-22','1992-10-21'),(29194,48944,'1992-10-21','1993-10-21'),(29194,50648,'1993-10-21','1994-10-21'),(29194,50753,'1994-10-21','1995-10-21'),(29194,52781,'1995-10-21','1996-10-20'),(29194,53145,'1996-10-20','1997-10-20'),(29194,56902,'1997-10-20','1998-10-20'),(29194,57716,'1998-10-20','1999-10-20'),(29194,60465,'1999-10-20','2000-10-19'),(29194,64505,'2000-10-19','2001-10-19'),(29194,67021,'2001-10-19','9999-01-01'),(29195,81901,'1990-10-15','1991-10-15'),(29195,86140,'1991-10-15','1992-10-14'),(29195,89229,'1992-10-14','1993-10-14'),(29195,92883,'1993-10-14','1994-10-14'),(29195,94315,'1994-10-14','1995-10-14'),(29195,95371,'1995-10-14','1996-10-13'),(29195,96211,'1996-10-13','1997-08-28'),(29196,70718,'1996-10-06','1997-10-06'),(29196,71483,'1997-10-06','1998-10-06'),(29196,71099,'1998-10-06','1999-10-06'),(29196,74665,'1999-10-06','2000-10-05'),(29196,78653,'2000-10-05','2001-10-05'),(29196,81083,'2001-10-05','9999-01-01'),(29197,67607,'1993-12-18','1994-12-18'),(29197,69608,'1994-12-18','1995-12-18'),(29197,72097,'1995-12-18','1996-12-17'),(29197,75951,'1996-12-17','1997-12-17'),(29197,76525,'1997-12-17','1998-12-17'),(29197,78174,'1998-12-17','1999-12-17'),(29197,81832,'1999-12-17','2000-12-16'),(29197,83466,'2000-12-16','2001-12-16'),(29197,85954,'2001-12-16','9999-01-01'),(29198,40000,'1988-07-16','1989-05-11'),(29199,59549,'1987-06-30','1988-06-29'),(29199,62236,'1988-06-29','1989-06-29'),(29199,65078,'1989-06-29','1990-06-29'),(29199,69196,'1990-06-29','1991-06-29'),(29199,71295,'1991-06-29','1992-06-28'),(29199,74211,'1992-06-28','1993-06-28'),(29199,76558,'1993-06-28','1994-06-28'),(29199,79031,'1994-06-28','1995-06-28'),(29199,81860,'1995-06-28','1996-06-27'),(29199,83942,'1996-06-27','1997-06-27'),(29199,85072,'1997-06-27','1998-06-27'),(29199,85124,'1998-06-27','1999-06-27'),(29199,89270,'1999-06-27','2000-06-26'),(29199,89439,'2000-06-26','2001-06-26'),(29199,90363,'2001-06-26','2002-06-26'),(29199,91456,'2002-06-26','9999-01-01'),(29200,48514,'1997-02-11','1998-02-11'),(29200,48858,'1998-02-11','1999-02-11'),(29200,48703,'1999-02-11','2000-02-11'),(29200,52975,'2000-02-11','2001-02-10'),(29200,55017,'2001-02-10','2002-02-10'),(29200,56723,'2002-02-10','9999-01-01'),(29201,48447,'1995-11-06','1996-11-05'),(29201,51817,'1996-11-05','1997-08-27'),(29202,56930,'1985-12-29','1986-12-29'),(29202,58342,'1986-12-29','1987-12-29'),(29202,59333,'1987-12-29','1988-12-28'),(29202,59305,'1988-12-28','1989-12-28'),(29202,61154,'1989-12-28','1990-12-28'),(29202,62845,'1990-12-28','1991-12-28'),(29202,66218,'1991-12-28','1992-12-27'),(29202,68165,'1992-12-27','1993-12-27'),(29202,71876,'1993-12-27','1994-12-27'),(29202,73416,'1994-12-27','1995-12-27'),(29202,77034,'1995-12-27','1996-12-26'),(29202,79194,'1996-12-26','1997-12-26'),(29202,78891,'1997-12-26','1998-12-26'),(29202,78990,'1998-12-26','1999-12-26'),(29202,81967,'1999-12-26','2000-12-25'),(29202,84671,'2000-12-25','2001-12-25'),(29202,88093,'2001-12-25','9999-01-01'),(29203,65175,'1989-01-03','1990-01-03'),(29203,65388,'1990-01-03','1991-01-03'),(29203,68448,'1991-01-03','1992-01-03'),(29203,69264,'1992-01-03','1993-01-02'),(29203,69061,'1993-01-02','1994-01-02'),(29203,70994,'1994-01-02','1995-01-02'),(29203,73951,'1995-01-02','1996-01-02'),(29203,76187,'1996-01-02','1997-01-01'),(29203,79397,'1997-01-01','1998-01-01'),(29203,81976,'1998-01-01','1999-01-01'),(29203,81955,'1999-01-01','2000-01-01'),(29203,83091,'2000-01-01','2000-12-31'),(29203,86492,'2000-12-31','2001-12-31'),(29203,88628,'2001-12-31','9999-01-01'),(29204,40000,'1994-05-23','1995-05-23'),(29204,40155,'1995-05-23','1996-05-22'),(29204,40422,'1996-05-22','1997-05-22'),(29204,44760,'1997-05-22','1998-05-22'),(29204,44781,'1998-05-22','1999-05-22'),(29204,44446,'1999-05-22','2000-05-21'),(29204,47372,'2000-05-21','2001-05-21'),(29204,47688,'2001-05-21','2002-05-21'),(29204,51942,'2002-05-21','9999-01-01'),(29205,54392,'1998-10-19','1999-10-19'),(29205,56612,'1999-10-19','2000-10-18'),(29205,58204,'2000-10-18','2001-10-18'),(29205,61877,'2001-10-18','2002-06-16'),(29206,46621,'1996-11-18','1997-11-18'),(29206,48280,'1997-11-18','1998-11-18'),(29206,48600,'1998-11-18','1999-11-18'),(29206,49956,'1999-11-18','2000-11-17'),(29206,50134,'2000-11-17','2001-11-17'),(29206,53177,'2001-11-17','9999-01-01'),(29207,40000,'1994-03-04','1995-03-04'),(29207,39943,'1995-03-04','1996-03-03'),(29207,39694,'1996-03-03','1997-03-03'),(29207,40935,'1997-03-03','1998-03-03'),(29207,41116,'1998-03-03','1999-03-03'),(29207,45050,'1999-03-03','2000-03-02'),(29207,48312,'2000-03-02','2001-03-02'),(29207,49791,'2001-03-02','2002-03-02'),(29207,51853,'2002-03-02','9999-01-01'),(29208,52370,'1988-05-13','1989-05-13'),(29208,56201,'1989-05-13','1990-05-13'),(29208,55750,'1990-05-13','1991-05-13'),(29208,56847,'1991-05-13','1992-05-12'),(29208,57953,'1992-05-12','1993-05-12'),(29208,61320,'1993-05-12','1994-05-12'),(29208,64707,'1994-05-12','1995-05-12'),(29208,64499,'1995-05-12','1996-05-11'),(29208,65421,'1996-05-11','1997-05-11'),(29208,69590,'1997-05-11','1998-05-11'),(29208,73033,'1998-05-11','1999-05-11'),(29208,75582,'1999-05-11','2000-05-10'),(29208,76371,'2000-05-10','2001-05-10'),(29208,76878,'2001-05-10','2002-05-10'),(29208,78107,'2002-05-10','9999-01-01'),(29209,74632,'1993-08-06','1994-08-06'),(29209,77458,'1994-08-06','1995-08-06'),(29209,80663,'1995-08-06','1996-08-05'),(29209,80702,'1996-08-05','1997-08-05'),(29209,83767,'1997-08-05','1998-08-05'),(29209,83816,'1998-08-05','1999-08-05'),(29209,83592,'1999-08-05','2000-08-04'),(29209,85191,'2000-08-04','2001-08-04'),(29209,85560,'2001-08-04','9999-01-01'),(29210,65098,'1989-06-02','1990-06-02'),(29210,66389,'1990-06-02','1991-06-02'),(29210,68588,'1991-06-02','1992-06-01'),(29210,72646,'1992-06-01','1993-06-01'),(29210,76048,'1993-06-01','1994-06-01'),(29210,77346,'1994-06-01','1995-06-01'),(29210,81650,'1995-06-01','1996-05-31'),(29210,83779,'1996-05-31','1997-05-31'),(29210,87215,'1997-05-31','1998-05-31'),(29210,87907,'1998-05-31','1999-05-31'),(29210,90859,'1999-05-31','2000-05-30'),(29210,91672,'2000-05-30','2001-05-30'),(29210,95057,'2001-05-30','2002-05-30'),(29210,99421,'2002-05-30','9999-01-01'),(29211,43161,'1996-08-09','1997-08-09'),(29211,43233,'1997-08-09','1998-08-09'),(29211,43099,'1998-08-09','1999-08-09'),(29211,45197,'1999-08-09','2000-08-08'),(29211,45724,'2000-08-08','2001-08-08'),(29211,46047,'2001-08-08','9999-01-01'),(29212,40000,'1999-06-05','2000-06-04'),(29212,43226,'2000-06-04','2001-01-07'),(29213,81631,'1995-06-25','1996-06-24'),(29213,84570,'1996-06-24','1997-06-24'),(29213,85434,'1997-06-24','1998-06-24'),(29213,89012,'1998-06-24','1999-06-24'),(29213,89940,'1999-06-24','2000-06-23'),(29213,92658,'2000-06-23','2001-06-23'),(29213,96191,'2001-06-23','2002-06-23'),(29213,100206,'2002-06-23','9999-01-01'),(29214,47759,'1991-06-22','1992-06-21'),(29214,50099,'1992-06-21','1993-06-21'),(29214,52840,'1993-06-21','1994-06-21'),(29214,56350,'1994-06-21','1995-06-21'),(29214,58973,'1995-06-21','1996-06-20'),(29214,58950,'1996-06-20','1997-06-20'),(29214,58541,'1997-06-20','1998-06-20'),(29214,62467,'1998-06-20','1999-06-20'),(29214,65225,'1999-06-20','2000-06-19'),(29214,67500,'2000-06-19','2001-06-19'),(29214,71694,'2001-06-19','2002-06-19'),(29214,74274,'2002-06-19','9999-01-01'),(29215,40000,'1990-06-14','1991-06-14'),(29215,43811,'1991-06-14','1992-06-13'),(29215,45736,'1992-06-13','1993-06-13'),(29215,49612,'1993-06-13','1994-06-13'),(29215,49402,'1994-06-13','1995-06-13'),(29215,50541,'1995-06-13','1996-06-12'),(29215,53868,'1996-06-12','1997-06-12'),(29215,57300,'1997-06-12','1998-06-12'),(29215,59389,'1998-06-12','1999-06-12'),(29215,60523,'1999-06-12','2000-06-11'),(29215,64259,'2000-06-11','2001-06-11'),(29215,66904,'2001-06-11','2002-06-11'),(29215,67961,'2002-06-11','9999-01-01'),(29216,40000,'1997-04-27','1997-11-16'),(29217,83756,'1991-01-31','1992-01-31'),(29217,87524,'1992-01-31','1993-01-30'),(29217,89979,'1993-01-30','1994-01-30'),(29217,94300,'1994-01-30','1995-01-30'),(29217,97048,'1995-01-30','1996-01-30'),(29217,97991,'1996-01-30','1997-01-29'),(29217,99220,'1997-01-29','1998-01-29'),(29217,102892,'1998-01-29','1999-01-29'),(29217,103649,'1999-01-29','2000-01-29'),(29217,106376,'2000-01-29','2001-01-28'),(29217,108027,'2001-01-28','2002-01-28'),(29217,109791,'2002-01-28','9999-01-01'),(29218,78200,'1988-06-20','1989-06-20'),(29218,78175,'1989-06-20','1990-06-20'),(29218,78111,'1990-06-20','1991-06-20'),(29218,80048,'1991-06-20','1992-06-19'),(29218,82927,'1992-06-19','1993-06-19'),(29218,86369,'1993-06-19','1994-06-19'),(29218,86894,'1994-06-19','1995-06-19'),(29218,87809,'1995-06-19','1996-06-18'),(29218,90620,'1996-06-18','1997-06-18'),(29218,92161,'1997-06-18','1998-06-18'),(29218,96113,'1998-06-18','1999-06-18'),(29218,97567,'1999-06-18','2000-06-17'),(29218,100122,'2000-06-17','2001-06-17'),(29218,101104,'2001-06-17','2002-06-17'),(29218,103123,'2002-06-17','9999-01-01'),(29219,62349,'1997-09-03','1998-09-03'),(29219,66190,'1998-09-03','1999-09-03'),(29219,70540,'1999-09-03','2000-09-02'),(29219,71155,'2000-09-02','2001-09-02'),(29219,72837,'2001-09-02','9999-01-01'),(29220,53396,'1993-10-27','1994-10-27'),(29220,55211,'1994-10-27','1995-10-27'),(29220,54983,'1995-10-27','1996-10-26'),(29220,57134,'1996-10-26','1997-10-26'),(29220,57122,'1997-10-26','1998-10-25'),(29220,57162,'1998-10-25','1999-10-26'),(29220,59562,'1999-10-26','2000-10-25'),(29220,60866,'2000-10-25','2001-10-25'),(29220,64468,'2001-10-25','9999-01-01'),(29221,40000,'1991-05-12','1992-05-11'),(29221,41834,'1992-05-11','1993-05-11'),(29221,42455,'1993-05-11','1994-05-11'),(29221,46128,'1994-05-11','1995-05-11'),(29221,46463,'1995-05-11','1996-05-10'),(29221,46352,'1996-05-10','1997-05-10'),(29221,50623,'1997-05-10','1998-05-10'),(29221,50572,'1998-05-10','1999-05-10'),(29221,53315,'1999-05-10','2000-05-09'),(29221,53776,'2000-05-09','2001-05-09'),(29221,55952,'2001-05-09','2002-05-09'),(29221,57617,'2002-05-09','9999-01-01'),(29222,40000,'1999-07-16','2000-07-15'),(29222,44113,'2000-07-15','2001-07-15'),(29222,47471,'2001-07-15','2002-07-15'),(29222,48580,'2002-07-15','9999-01-01'),(29223,40000,'1997-03-24','1998-03-24'),(29223,41749,'1998-03-24','1999-03-24'),(29223,41846,'1999-03-24','2000-03-23'),(29223,42401,'2000-03-23','2001-03-23'),(29223,42720,'2001-03-23','2002-03-23'),(29223,46360,'2002-03-23','9999-01-01'),(29224,118027,'1995-04-11','1996-04-10'),(29224,117873,'1996-04-10','1997-04-10'),(29224,118760,'1997-04-10','1998-04-10'),(29224,118367,'1998-04-10','1999-04-10'),(29224,121874,'1999-04-10','2000-04-09'),(29224,125637,'2000-04-09','2000-06-12'),(29225,46234,'1996-04-30','1997-04-30'),(29225,47915,'1997-04-30','1998-04-30'),(29225,50748,'1998-04-30','1999-04-30'),(29225,53254,'1999-04-30','2000-04-29'),(29225,54091,'2000-04-29','2001-04-29'),(29225,54638,'2001-04-29','2002-04-29'),(29225,57525,'2002-04-29','9999-01-01'),(29226,50214,'1995-02-05','1996-02-05'),(29226,49760,'1996-02-05','1997-02-04'),(29226,51926,'1997-02-04','1998-02-04'),(29226,53704,'1998-02-04','1999-02-04'),(29226,57096,'1999-02-04','2000-02-04'),(29226,57336,'2000-02-04','2001-02-03'),(29226,60755,'2001-02-03','2002-02-03'),(29226,62764,'2002-02-03','9999-01-01'),(29227,40394,'1998-08-23','1999-08-23'),(29227,42224,'1999-08-23','2000-08-22'),(29227,46339,'2000-08-22','2001-08-22'),(29227,49240,'2001-08-22','9999-01-01'),(29228,40000,'1998-11-29','1999-11-29'),(29228,43828,'1999-11-29','2000-11-28'),(29228,47194,'2000-11-28','2001-11-28'),(29228,47332,'2001-11-28','9999-01-01'),(29229,86799,'1999-02-05','2000-02-05'),(29229,90181,'2000-02-05','2001-02-04'),(29229,94185,'2001-02-04','2002-02-04'),(29229,98561,'2002-02-04','9999-01-01'),(29230,40000,'1985-08-13','1986-08-13'),(29230,39800,'1986-08-13','1987-08-13'),(29230,39884,'1987-08-13','1988-08-12'),(29230,39769,'1988-08-12','1989-08-12'),(29230,39325,'1989-08-12','1990-08-12'),(29230,42181,'1990-08-12','1991-08-12'),(29230,46175,'1991-08-12','1992-08-11'),(29230,49490,'1992-08-11','1993-08-11'),(29230,51046,'1993-08-11','1994-08-11'),(29230,53824,'1994-08-11','1995-08-11'),(29230,58063,'1995-08-11','1996-08-10'),(29230,59139,'1996-08-10','1997-08-10'),(29230,61413,'1997-08-10','1998-08-10'),(29230,64046,'1998-08-10','1999-08-10'),(29230,64399,'1999-08-10','2000-08-09'),(29230,63906,'2000-08-09','2001-04-03'),(29231,70917,'1992-06-15','1993-06-15'),(29231,71200,'1993-06-15','1994-06-15'),(29231,73134,'1994-06-15','1995-06-15'),(29231,73237,'1995-06-15','1996-06-14'),(29231,76664,'1996-06-14','1997-06-14'),(29231,81080,'1997-06-14','1998-06-14'),(29231,82467,'1998-06-14','1999-06-14'),(29231,83488,'1999-06-14','2000-06-13'),(29231,84377,'2000-06-13','2001-06-13'),(29231,88542,'2001-06-13','2002-06-13'),(29231,88720,'2002-06-13','9999-01-01'),(29232,40000,'1985-10-28','1986-10-28'),(29232,43878,'1986-10-28','1987-10-28'),(29232,44536,'1987-10-28','1988-10-27'),(29232,47933,'1988-10-27','1989-10-27'),(29232,47548,'1989-10-27','1990-10-27'),(29232,51681,'1990-10-27','1991-10-27'),(29232,55143,'1991-10-27','1992-10-26'),(29232,55008,'1992-10-26','1993-10-26'),(29232,57468,'1993-10-26','1994-10-26'),(29232,60289,'1994-10-26','1995-10-26'),(29232,61559,'1995-10-26','1996-10-25'),(29232,65684,'1996-10-25','1997-10-25'),(29232,69942,'1997-10-25','1998-10-25'),(29232,71394,'1998-10-25','1999-10-25'),(29232,72208,'1999-10-25','2000-10-24'),(29232,74984,'2000-10-24','2001-10-24'),(29232,76329,'2001-10-24','9999-01-01'),(29233,54265,'1988-06-17','1989-06-17'),(29233,55461,'1989-06-17','1990-06-17'),(29233,59029,'1990-06-17','1991-06-17'),(29233,61411,'1991-06-17','1992-06-16'),(29233,61379,'1992-06-16','1993-06-16'),(29233,61462,'1993-06-16','1994-06-16'),(29233,65689,'1994-06-16','1994-07-27'),(29234,76193,'1996-11-06','1997-11-06'),(29234,78222,'1997-11-06','1998-11-06'),(29234,80367,'1998-11-06','1999-11-06'),(29234,83338,'1999-11-06','2000-11-05'),(29234,86804,'2000-11-05','2001-11-05'),(29234,91079,'2001-11-05','9999-01-01'),(29235,83810,'1987-07-18','1988-07-17'),(29235,85262,'1988-07-17','1989-07-17'),(29235,88035,'1989-07-17','1990-07-17'),(29235,91503,'1990-07-17','1991-07-17'),(29235,92605,'1991-07-17','1992-07-16'),(29235,93554,'1992-07-16','1993-07-16'),(29235,96349,'1993-07-16','1994-07-16'),(29235,97552,'1994-07-16','1995-07-16'),(29235,101189,'1995-07-16','1996-07-15'),(29235,102000,'1996-07-15','1997-07-15'),(29235,106047,'1997-07-15','1998-07-15'),(29235,106058,'1998-07-15','1999-07-15'),(29235,107611,'1999-07-15','2000-07-14'),(29235,107684,'2000-07-14','2001-07-14'),(29235,110818,'2001-07-14','2002-07-14'),(29235,115132,'2002-07-14','9999-01-01'),(29236,40000,'1994-02-17','1995-02-17'),(29236,40532,'1995-02-17','1996-02-17'),(29236,40594,'1996-02-17','1997-02-16'),(29236,41188,'1997-02-16','1998-02-16'),(29236,41855,'1998-02-16','1999-02-16'),(29236,45503,'1999-02-16','2000-02-16'),(29236,47254,'2000-02-16','2001-02-15'),(29236,48863,'2001-02-15','2002-02-15'),(29236,49343,'2002-02-15','9999-01-01'),(29237,40000,'1986-06-25','1987-06-25'),(29237,40263,'1987-06-25','1988-06-24'),(29237,40515,'1988-06-24','1989-06-24'),(29237,41161,'1989-06-24','1990-06-24'),(29237,42035,'1990-06-24','1991-06-24'),(29237,45935,'1991-06-24','1992-06-23'),(29237,48039,'1992-06-23','1993-06-23'),(29237,51925,'1993-06-23','1994-06-23'),(29237,52059,'1994-06-23','1995-06-23'),(29237,55566,'1995-06-23','1996-06-22'),(29237,55426,'1996-06-22','1997-06-22'),(29237,58710,'1997-06-22','1998-06-22'),(29237,61838,'1998-06-22','1999-06-22'),(29237,62624,'1999-06-22','2000-06-21'),(29237,66318,'2000-06-21','2001-06-21'),(29237,70022,'2001-06-21','2002-06-21'),(29237,69918,'2002-06-21','9999-01-01'),(29238,65495,'1986-02-22','1987-02-22'),(29238,69988,'1987-02-22','1988-02-22'),(29238,71386,'1988-02-22','1989-02-21'),(29238,71269,'1989-02-21','1990-02-21'),(29238,73560,'1990-02-21','1991-02-21'),(29238,74730,'1991-02-21','1992-02-21'),(29238,75948,'1992-02-21','1993-02-20'),(29238,78809,'1993-02-20','1994-02-20'),(29238,83062,'1994-02-20','1995-02-20'),(29238,83424,'1995-02-20','1996-02-20'),(29238,84811,'1996-02-20','1997-02-19'),(29238,85978,'1997-02-19','1998-02-19'),(29238,86748,'1998-02-19','1999-02-19'),(29238,87938,'1999-02-19','2000-02-19'),(29238,89070,'2000-02-19','2001-02-18'),(29238,89316,'2001-02-18','2002-02-18'),(29238,93368,'2002-02-18','9999-01-01'),(29239,62649,'1995-07-02','1996-01-01'),(29240,57189,'1992-11-04','1993-11-04'),(29240,58282,'1993-11-04','1994-11-04'),(29240,58430,'1994-11-04','1995-11-04'),(29240,57979,'1995-11-04','1996-11-03'),(29240,60783,'1996-11-03','1997-11-03'),(29240,62429,'1997-11-03','1998-11-03'),(29240,64694,'1998-11-03','1999-11-03'),(29240,64942,'1999-11-03','2000-11-02'),(29240,66637,'2000-11-02','2001-11-02'),(29240,67295,'2001-11-02','9999-01-01'),(29241,81718,'1999-06-29','2000-06-28'),(29241,85780,'2000-06-28','2001-06-28'),(29241,88539,'2001-06-28','2002-06-28'),(29241,91881,'2002-06-28','9999-01-01'),(29242,77253,'1997-09-27','1998-09-27'),(29242,81385,'1998-09-27','1999-09-27'),(29242,82104,'1999-09-27','2000-09-26'),(29242,84239,'2000-09-26','2001-09-26'),(29242,88377,'2001-09-26','9999-01-01'),(29243,54488,'1995-03-08','1996-03-07'),(29243,55765,'1996-03-07','1997-03-07'),(29243,60013,'1997-03-07','1998-03-07'),(29243,60932,'1998-03-07','1999-03-07'),(29243,64191,'1999-03-07','2000-03-06'),(29243,64657,'2000-03-06','2001-03-06'),(29243,68261,'2001-03-06','2002-03-06'),(29243,71468,'2002-03-06','9999-01-01'),(29244,40000,'1995-04-01','1996-03-31'),(29244,41069,'1996-03-31','1997-03-31'),(29244,45014,'1997-03-31','1998-03-31'),(29244,46826,'1998-03-31','1999-03-31'),(29244,47384,'1999-03-31','2000-03-30'),(29244,51275,'2000-03-30','2001-03-30'),(29244,55420,'2001-03-30','2002-03-30'),(29244,57845,'2002-03-30','9999-01-01'),(29245,40000,'1998-05-13','1999-05-13'),(29245,39836,'1999-05-13','2000-05-12'),(29245,41698,'2000-05-12','2001-05-12'),(29245,41294,'2001-05-12','2002-05-12'),(29245,42410,'2002-05-12','9999-01-01'),(29246,40000,'1997-03-30','1998-03-30'),(29246,40259,'1998-03-30','1999-03-30'),(29246,40385,'1999-03-30','2000-03-29'),(29246,44280,'2000-03-29','2001-03-29'),(29246,47417,'2001-03-29','2002-03-29'),(29246,49131,'2002-03-29','9999-01-01'),(29247,87841,'1991-01-09','1992-01-09'),(29247,89021,'1992-01-09','1993-01-08'),(29247,90601,'1993-01-08','1994-01-08'),(29247,94320,'1994-01-08','1995-01-08'),(29247,98210,'1995-01-08','1996-01-08'),(29247,100763,'1996-01-08','1997-01-07'),(29247,101303,'1997-01-07','1998-01-07'),(29247,102515,'1998-01-07','1999-01-07'),(29247,103386,'1999-01-07','2000-01-07'),(29247,107734,'2000-01-07','2001-01-06'),(29247,109051,'2001-01-06','2002-01-06'),(29247,110989,'2002-01-06','9999-01-01'),(29248,40000,'1995-06-22','1996-06-21'),(29248,43636,'1996-06-21','1997-06-21'),(29248,44026,'1997-06-21','1998-06-21'),(29248,43755,'1998-06-21','1998-10-20'),(29249,48125,'1986-05-05','1987-05-05'),(29249,49359,'1987-05-05','1988-05-04'),(29249,52695,'1988-05-04','1989-05-04'),(29249,52531,'1989-05-04','1990-05-04'),(29249,52825,'1990-05-04','1991-05-04'),(29249,55012,'1991-05-04','1992-05-03'),(29249,56307,'1992-05-03','1993-05-03'),(29249,59491,'1993-05-03','1994-05-03'),(29249,63795,'1994-05-03','1995-05-03'),(29249,65637,'1995-05-03','1996-05-02'),(29249,68120,'1996-05-02','1997-05-02'),(29249,70611,'1997-05-02','1998-05-02'),(29249,73403,'1998-05-02','1999-05-02'),(29249,72936,'1999-05-02','2000-05-01'),(29249,75454,'2000-05-01','2001-05-01'),(29249,75990,'2001-05-01','2002-05-01'),(29249,77283,'2002-05-01','9999-01-01'),(29250,60178,'1986-06-26','1987-06-26'),(29250,63240,'1987-06-26','1988-06-25'),(29250,67661,'1988-06-25','1989-06-25'),(29250,70024,'1989-06-25','1990-06-25'),(29250,70013,'1990-06-25','1991-06-25'),(29250,71145,'1991-06-25','1992-06-24'),(29250,71125,'1992-06-24','1993-06-24'),(29250,71441,'1993-06-24','1994-06-24'),(29250,71283,'1994-06-24','1995-06-24'),(29250,75621,'1995-06-24','1996-06-23'),(29250,77613,'1996-06-23','1997-06-23'),(29250,77868,'1997-06-23','1998-06-23'),(29250,80188,'1998-06-23','1999-06-23'),(29250,82676,'1999-06-23','2000-06-22'),(29250,85354,'2000-06-22','2001-06-22'),(29250,87471,'2001-06-22','2002-06-22'),(29250,90034,'2002-06-22','9999-01-01'),(29251,61480,'1996-11-03','1997-05-11'),(29252,67823,'1988-01-21','1989-01-20'),(29252,70621,'1989-01-20','1990-01-20'),(29252,70847,'1990-01-20','1991-01-20'),(29252,73181,'1991-01-20','1992-01-20'),(29252,76456,'1992-01-20','1993-01-19'),(29252,78146,'1993-01-19','1994-01-19'),(29252,77948,'1994-01-19','1995-01-19'),(29252,81898,'1995-01-19','1996-01-19'),(29252,85996,'1996-01-19','1997-01-18'),(29252,88579,'1997-01-18','1998-01-18'),(29252,90893,'1998-01-18','1999-01-18'),(29252,93342,'1999-01-18','2000-01-18'),(29252,97325,'2000-01-18','2001-01-17'),(29252,100391,'2001-01-17','2002-01-17'),(29252,104298,'2002-01-17','9999-01-01'),(29253,40000,'1995-05-01','1996-04-30'),(29253,41390,'1996-04-30','1997-04-30'),(29253,43292,'1997-04-30','1998-04-30'),(29253,45537,'1998-04-30','1999-04-30'),(29253,46997,'1999-04-30','2000-04-29'),(29253,48990,'2000-04-29','2001-04-29'),(29253,53247,'2001-04-29','2002-04-29'),(29253,56183,'2002-04-29','9999-01-01'),(29254,40000,'1994-12-29','1995-12-29'),(29254,44322,'1995-12-29','1996-12-28'),(29254,44005,'1996-12-28','1997-12-28'),(29254,44530,'1997-12-28','1998-12-28'),(29254,48101,'1998-12-28','1999-12-28'),(29254,48260,'1999-12-28','2000-12-27'),(29254,51700,'2000-12-27','2001-12-27'),(29254,53690,'2001-12-27','9999-01-01'),(29255,51440,'1987-11-05','1988-11-04'),(29255,52808,'1988-11-04','1989-06-03'),(29256,41599,'1987-12-04','1988-12-03'),(29256,44621,'1988-12-03','1989-12-03'),(29256,45169,'1989-12-03','1990-12-03'),(29256,47070,'1990-12-03','1991-12-03'),(29256,48403,'1991-12-03','1992-12-02'),(29256,48166,'1992-12-02','1993-12-02'),(29256,48069,'1993-12-02','1994-12-02'),(29256,52105,'1994-12-02','1995-12-02'),(29256,52244,'1995-12-02','1996-12-01'),(29256,53645,'1996-12-01','1997-12-01'),(29256,55300,'1997-12-01','1998-12-01'),(29256,55729,'1998-12-01','1999-12-01'),(29256,55527,'1999-12-01','2000-11-30'),(29256,59930,'2000-11-30','2001-11-30'),(29256,64270,'2001-11-30','9999-01-01'),(29257,48421,'1999-06-12','2000-06-11'),(29257,51410,'2000-06-11','2001-06-11'),(29257,54704,'2001-06-11','2002-06-11'),(29257,57375,'2002-06-11','9999-01-01'),(29258,63732,'1988-05-14','1989-05-14'),(29258,66759,'1989-05-14','1990-05-14'),(29258,69603,'1990-05-14','1991-05-14'),(29258,72632,'1991-05-14','1992-05-13'),(29258,72233,'1992-05-13','1993-05-13'),(29258,75510,'1993-05-13','1994-05-13'),(29258,75986,'1994-05-13','1995-05-13'),(29258,79009,'1995-05-13','1996-05-12'),(29258,79845,'1996-05-12','1997-05-12'),(29258,80689,'1997-05-12','1998-05-12'),(29258,84864,'1998-05-12','1999-05-12'),(29258,87159,'1999-05-12','2000-05-11'),(29258,89305,'2000-05-11','2001-05-11'),(29258,90439,'2001-05-11','2002-05-11'),(29258,94328,'2002-05-11','9999-01-01'),(29259,42070,'1996-11-07','1997-11-07'),(29259,41807,'1997-11-07','1998-11-07'),(29259,45249,'1998-11-07','1999-11-07'),(29259,45649,'1999-11-07','2000-11-06'),(29259,47928,'2000-11-06','2001-11-06'),(29259,48051,'2001-11-06','9999-01-01'),(29260,41973,'1987-03-19','1988-03-18'),(29260,46066,'1988-03-18','1989-03-18'),(29260,48612,'1989-03-18','1990-03-18'),(29260,48297,'1990-03-18','1991-03-18'),(29260,49849,'1991-03-18','1992-03-17'),(29260,51420,'1992-03-17','1993-03-17'),(29260,52604,'1993-03-17','1994-03-17'),(29260,52354,'1994-03-17','1995-03-17'),(29260,54164,'1995-03-17','1996-03-16'),(29260,54092,'1996-03-16','1997-03-16'),(29260,55372,'1997-03-16','1998-03-16'),(29260,58017,'1998-03-16','1999-03-16'),(29260,57599,'1999-03-16','2000-03-15'),(29260,59377,'2000-03-15','2001-03-15'),(29260,62724,'2001-03-15','2002-03-15'),(29260,65924,'2002-03-15','9999-01-01'),(29261,51731,'1992-05-04','1993-05-04'),(29261,53157,'1993-05-04','1993-12-14'),(29262,46325,'1991-05-24','1992-05-23'),(29262,48589,'1992-05-23','1993-05-23'),(29262,49197,'1993-05-23','1994-05-23'),(29262,50948,'1994-05-23','1995-05-23'),(29262,52684,'1995-05-23','1996-05-22'),(29262,53621,'1996-05-22','1997-05-22'),(29262,54635,'1997-05-22','1998-05-22'),(29262,55829,'1998-05-22','1999-05-22'),(29262,56465,'1999-05-22','2000-05-21'),(29262,59100,'2000-05-21','2001-05-21'),(29262,60357,'2001-05-21','2002-05-21'),(29262,59912,'2002-05-21','9999-01-01'),(29263,40000,'1987-01-12','1987-12-17'),(29264,59673,'1985-09-25','1986-09-25'),(29264,63615,'1986-09-25','1987-09-25'),(29264,64801,'1987-09-25','1988-09-24'),(29264,69011,'1988-09-24','1989-09-24'),(29264,72365,'1989-09-24','1990-09-24'),(29264,72219,'1990-09-24','1991-09-24'),(29264,72438,'1991-09-24','1992-09-23'),(29264,76733,'1992-09-23','1993-09-23'),(29264,79943,'1993-09-23','1994-09-23'),(29264,83899,'1994-09-23','1995-09-23'),(29264,87351,'1995-09-23','1996-09-22'),(29264,89714,'1996-09-22','1997-09-22'),(29264,94112,'1997-09-22','1998-09-22'),(29264,96687,'1998-09-22','1999-09-22'),(29264,99265,'1999-09-22','2000-09-21'),(29264,101835,'2000-09-21','2001-09-21'),(29264,103366,'2001-09-21','9999-01-01'),(29265,40000,'1988-03-21','1989-03-21'),(29265,44197,'1989-03-21','1990-03-21'),(29265,48442,'1990-03-21','1991-03-21'),(29265,52076,'1991-03-21','1992-03-20'),(29265,55224,'1992-03-20','1993-03-20'),(29265,55123,'1993-03-20','1994-03-20'),(29265,58869,'1994-03-20','1995-03-20'),(29265,59420,'1995-03-20','1996-03-19'),(29265,63173,'1996-03-19','1997-03-19'),(29265,64474,'1997-03-19','1998-03-19'),(29265,66150,'1998-03-19','1999-03-19'),(29265,66715,'1999-03-19','2000-03-18'),(29265,69471,'2000-03-18','2001-03-18'),(29265,73030,'2001-03-18','2002-03-18'),(29265,74272,'2002-03-18','9999-01-01'),(29266,70906,'1985-10-17','1986-10-17'),(29266,74621,'1986-10-17','1987-10-17'),(29266,76485,'1987-10-17','1987-10-17'),(29267,69626,'1997-03-12','1998-03-12'),(29267,70895,'1998-03-12','1999-03-12'),(29267,73820,'1999-03-12','2000-03-11'),(29267,77600,'2000-03-11','2001-03-11'),(29267,77279,'2001-03-11','2002-03-11'),(29267,79294,'2002-03-11','9999-01-01'),(29268,47332,'1998-09-22','1999-09-22'),(29268,47179,'1999-09-22','2000-09-21'),(29268,46986,'2000-09-21','2001-09-21'),(29268,46654,'2001-09-21','9999-01-01'),(29269,42064,'1989-06-10','1990-06-10'),(29269,42506,'1990-06-10','1991-06-10'),(29269,44106,'1991-06-10','1992-06-09'),(29269,45819,'1992-06-09','1993-06-09'),(29269,46003,'1993-06-09','1994-06-09'),(29269,46404,'1994-06-09','1995-06-09'),(29269,47624,'1995-06-09','1996-06-08'),(29269,48231,'1996-06-08','1997-06-08'),(29269,51201,'1997-06-08','1998-06-08'),(29269,54892,'1998-06-08','1999-06-08'),(29269,54588,'1999-06-08','2000-06-07'),(29269,55220,'2000-06-07','2001-06-07'),(29269,59589,'2001-06-07','2002-06-07'),(29269,60969,'2002-06-07','9999-01-01'),(29270,67261,'1987-11-26','1988-11-25'),(29270,66951,'1988-11-25','1989-11-25'),(29270,71023,'1989-11-25','1990-11-25'),(29270,72548,'1990-11-25','1991-11-25'),(29270,75055,'1991-11-25','1992-11-24'),(29270,75168,'1992-11-24','1993-11-24'),(29270,75593,'1993-11-24','1994-11-24'),(29270,79602,'1994-11-24','1995-11-24'),(29270,79809,'1995-11-24','1996-11-23'),(29270,80620,'1996-11-23','1997-11-23'),(29270,83567,'1997-11-23','1998-11-23'),(29270,83207,'1998-11-23','1999-11-23'),(29270,85141,'1999-11-23','2000-11-22'),(29270,87085,'2000-11-22','2001-11-22'),(29270,89964,'2001-11-22','9999-01-01'),(29271,90728,'1997-03-08','1998-03-08'),(29271,92448,'1998-03-08','1999-03-08'),(29271,96005,'1999-03-08','2000-03-07'),(29271,96496,'2000-03-07','2001-03-07'),(29271,98721,'2001-03-07','2002-03-07'),(29271,102320,'2002-03-07','9999-01-01'),(29272,40000,'1998-10-05','1999-10-05'),(29272,41484,'1999-10-05','2000-10-04'),(29272,43473,'2000-10-04','2000-12-04'),(29273,72029,'1997-03-18','1998-03-18'),(29273,72498,'1998-03-18','1999-03-18'),(29273,72713,'1999-03-18','2000-03-17'),(29273,75626,'2000-03-17','2001-03-17'),(29273,79433,'2001-03-17','2002-03-17'),(29273,83497,'2002-03-17','9999-01-01'),(29274,40000,'1991-03-21','1992-03-20'),(29274,40260,'1992-03-20','1993-03-20'),(29274,41769,'1993-03-20','1994-03-20'),(29274,43956,'1994-03-20','1995-03-20'),(29274,43830,'1995-03-20','1996-03-19'),(29274,45512,'1996-03-19','1997-03-19'),(29274,45070,'1997-03-19','1998-03-19'),(29274,48886,'1998-03-19','1999-03-19'),(29274,48904,'1999-03-19','2000-03-18'),(29274,51431,'2000-03-18','2001-03-18'),(29274,54079,'2001-03-18','2002-03-18'),(29274,58030,'2002-03-18','9999-01-01'),(29275,47954,'1989-12-09','1990-12-09'),(29275,48656,'1990-12-09','1991-12-09'),(29275,52201,'1991-12-09','1992-12-08'),(29275,56690,'1992-12-08','1993-12-08'),(29275,58636,'1993-12-08','1994-12-08'),(29275,60345,'1994-12-08','1995-12-08'),(29275,63875,'1995-12-08','1996-12-07'),(29275,66209,'1996-12-07','1997-12-07'),(29275,67796,'1997-12-07','1998-12-07'),(29275,68987,'1998-12-07','1999-12-07'),(29275,72115,'1999-12-07','2000-12-06'),(29275,74904,'2000-12-06','2001-12-06'),(29275,77720,'2001-12-06','9999-01-01'),(29276,59239,'1998-03-30','1999-03-30'),(29276,61523,'1999-03-30','2000-03-29'),(29276,64234,'2000-03-29','2001-03-29'),(29276,67726,'2001-03-29','2002-03-29'),(29276,70995,'2002-03-29','9999-01-01'),(29277,60976,'1985-04-28','1986-04-28'),(29277,64818,'1986-04-28','1987-04-28'),(29277,64805,'1987-04-28','1988-04-27'),(29277,68071,'1988-04-27','1989-04-27'),(29277,70613,'1989-04-27','1990-04-27'),(29277,72913,'1990-04-27','1991-04-27'),(29277,76083,'1991-04-27','1992-04-26'),(29277,77955,'1992-04-26','1993-04-26'),(29277,82225,'1993-04-26','1994-04-26'),(29277,82474,'1994-04-26','1995-04-26'),(29277,83422,'1995-04-26','1996-04-25'),(29277,83824,'1996-04-25','1997-04-25'),(29277,84709,'1997-04-25','1998-04-25'),(29277,84562,'1998-04-25','1999-04-25'),(29277,85508,'1999-04-25','2000-04-24'),(29277,85208,'2000-04-24','2001-04-24'),(29277,88622,'2001-04-24','2002-04-24'),(29277,89206,'2002-04-24','9999-01-01'),(29278,40000,'1992-03-13','1993-03-13'),(29278,44097,'1993-03-13','1994-03-13'),(29278,46021,'1994-03-13','1995-03-13'),(29278,49819,'1995-03-13','1996-03-12'),(29278,50948,'1996-03-12','1997-03-12'),(29278,54057,'1997-03-12','1998-03-12'),(29278,53601,'1998-03-12','1999-03-12'),(29278,53544,'1999-03-12','2000-03-11'),(29278,53065,'2000-03-11','2001-03-11'),(29278,57321,'2001-03-11','2002-03-11'),(29278,58857,'2002-03-11','9999-01-01'),(29279,40000,'1998-09-14','1999-09-14'),(29279,44237,'1999-09-14','2000-09-13'),(29279,47909,'2000-09-13','2001-09-13'),(29279,50713,'2001-09-13','9999-01-01'),(29280,40000,'1995-01-14','1996-01-14'),(29280,43617,'1996-01-14','1997-01-13'),(29280,47887,'1997-01-13','1998-01-13'),(29280,49417,'1998-01-13','1999-01-13'),(29280,53128,'1999-01-13','2000-01-13'),(29280,55744,'2000-01-13','2001-01-12'),(29280,56028,'2001-01-12','2002-01-12'),(29280,57059,'2002-01-12','9999-01-01'),(29281,57238,'1995-09-09','1996-04-14'),(29282,53053,'1990-01-22','1991-01-22'),(29282,53724,'1991-01-22','1992-01-22'),(29282,53622,'1992-01-22','1993-01-21'),(29282,55933,'1993-01-21','1994-01-21'),(29282,55766,'1994-01-21','1995-01-21'),(29282,58975,'1995-01-21','1996-01-21'),(29282,58920,'1996-01-21','1997-01-20'),(29282,59849,'1997-01-20','1998-01-20'),(29282,63483,'1998-01-20','1999-01-20'),(29282,66724,'1999-01-20','2000-01-20'),(29282,69485,'2000-01-20','2001-01-19'),(29282,73863,'2001-01-19','2002-01-19'),(29282,78332,'2002-01-19','9999-01-01'),(29283,40000,'1997-03-01','1998-03-01'),(29283,39500,'1998-03-01','1999-03-01'),(29283,42235,'1999-03-01','2000-02-29'),(29283,43337,'2000-02-29','2001-02-28'),(29283,45332,'2001-02-28','2002-02-28'),(29283,45576,'2002-02-28','9999-01-01'),(29284,59542,'1996-02-23','1997-02-22'),(29284,61605,'1997-02-22','1998-02-22'),(29284,62401,'1998-02-22','1999-02-22'),(29284,63637,'1999-02-22','2000-02-22'),(29284,65574,'2000-02-22','2001-02-21'),(29284,69114,'2001-02-21','2002-02-21'),(29284,72888,'2002-02-21','9999-01-01'),(29285,40000,'1993-04-11','1994-04-11'),(29285,39623,'1994-04-11','1995-04-11'),(29285,43572,'1995-04-11','1996-04-10'),(29285,44398,'1996-04-10','1997-04-10'),(29285,47153,'1997-04-10','1998-04-10'),(29285,51631,'1998-04-10','1999-04-10'),(29285,53532,'1999-04-10','2000-04-09'),(29285,57366,'2000-04-09','2001-04-09'),(29285,60579,'2001-04-09','2002-04-09'),(29285,64832,'2002-04-09','9999-01-01'),(29286,45624,'1997-07-14','1998-07-14'),(29286,45558,'1998-07-14','1999-07-14'),(29286,48524,'1999-07-14','2000-07-13'),(29286,51581,'2000-07-13','2001-07-13'),(29286,54546,'2001-07-13','2002-07-13'),(29286,54635,'2002-07-13','9999-01-01'),(29287,50921,'1987-06-20','1988-06-19'),(29287,54225,'1988-06-19','1989-06-19'),(29287,53950,'1989-06-19','1990-06-19'),(29287,56197,'1990-06-19','1991-06-19'),(29287,56143,'1991-06-19','1992-06-18'),(29287,59879,'1992-06-18','1993-06-18'),(29287,62625,'1993-06-18','1994-06-18'),(29287,66981,'1994-06-18','1995-06-18'),(29287,69884,'1995-06-18','1996-06-17'),(29287,71065,'1996-06-17','1997-06-17'),(29287,73525,'1997-06-17','1998-06-17'),(29287,75827,'1998-06-17','1999-06-17'),(29287,79544,'1999-06-17','2000-06-16'),(29287,81355,'2000-06-16','2001-06-16'),(29287,82167,'2001-06-16','2002-06-16'),(29287,82143,'2002-06-16','9999-01-01'),(29288,40000,'1988-04-03','1989-04-03'),(29288,40494,'1989-04-03','1990-04-03'),(29288,44612,'1990-04-03','1991-04-03'),(29288,47753,'1991-04-03','1992-04-02'),(29288,48546,'1992-04-02','1993-04-02'),(29288,51453,'1993-04-02','1994-04-02'),(29288,54647,'1994-04-02','1995-04-02'),(29288,55078,'1995-04-02','1996-04-01'),(29288,57974,'1996-04-01','1997-04-01'),(29288,58178,'1997-04-01','1998-04-01'),(29288,59645,'1998-04-01','1999-04-01'),(29288,59388,'1999-04-01','2000-03-31'),(29288,61793,'2000-03-31','2001-03-31'),(29288,63358,'2001-03-31','2002-03-31'),(29288,66705,'2002-03-31','9999-01-01'),(29289,50504,'1997-01-22','1998-01-22'),(29289,51958,'1998-01-22','1999-01-22'),(29289,55526,'1999-01-22','2000-01-22'),(29289,55961,'2000-01-22','2001-01-21'),(29289,55927,'2001-01-21','2002-01-21'),(29289,56442,'2002-01-21','9999-01-01'),(29290,42117,'1999-10-25','2000-10-24'),(29290,43002,'2000-10-24','2001-10-24'),(29290,46727,'2001-10-24','2001-11-07'),(29291,65468,'1990-09-26','1991-09-26'),(29291,65733,'1991-09-26','1992-09-25'),(29291,65820,'1992-09-25','1993-09-25'),(29291,69302,'1993-09-25','1994-09-25'),(29291,70524,'1994-09-25','1995-09-25'),(29291,71677,'1995-09-25','1996-09-24'),(29291,71562,'1996-09-24','1997-09-24'),(29291,72602,'1997-09-24','1998-09-24'),(29291,72680,'1998-09-24','1999-09-24'),(29291,75059,'1999-09-24','2000-09-23'),(29291,78041,'2000-09-23','2001-09-23'),(29291,81633,'2001-09-23','9999-01-01'),(29292,40000,'1994-02-13','1995-02-13'),(29292,44023,'1995-02-13','1996-02-13'),(29292,45079,'1996-02-13','1997-02-12'),(29292,49180,'1997-02-12','1998-02-12'),(29292,53528,'1998-02-12','1999-02-12'),(29292,55346,'1999-02-12','2000-02-12'),(29292,56821,'2000-02-12','2001-02-11'),(29292,61017,'2001-02-11','2002-02-11'),(29292,61537,'2002-02-11','9999-01-01'),(29293,42040,'1997-11-14','1998-11-14'),(29293,46522,'1998-11-14','1999-11-14'),(29293,49484,'1999-11-14','2000-11-13'),(29293,50159,'2000-11-13','2001-11-13'),(29293,51955,'2001-11-13','9999-01-01'),(29294,40000,'1992-11-11','1993-11-11'),(29294,41090,'1993-11-11','1994-11-11'),(29294,43163,'1994-11-11','1995-11-11'),(29294,42878,'1995-11-11','1996-11-10'),(29294,42606,'1996-11-10','1997-11-10'),(29294,45820,'1997-11-10','1998-11-10'),(29294,46131,'1998-11-10','1999-11-10'),(29294,48114,'1999-11-10','2000-11-09'),(29294,51896,'2000-11-09','2001-11-09'),(29294,55566,'2001-11-09','9999-01-01'),(29295,53155,'1992-03-14','1993-03-14'),(29295,53072,'1993-03-14','1994-03-14'),(29295,53580,'1994-03-14','1995-03-14'),(29295,54787,'1995-03-14','1996-03-13'),(29295,55640,'1996-03-13','1997-03-13'),(29295,58657,'1997-03-13','1998-03-13'),(29295,58233,'1998-03-13','1999-03-13'),(29295,61478,'1999-03-13','2000-03-12'),(29295,62248,'2000-03-12','2001-03-12'),(29295,65766,'2001-03-12','2002-03-12'),(29295,67085,'2002-03-12','9999-01-01'),(29296,45777,'1995-07-20','1996-07-19'),(29296,50136,'1996-07-19','1997-07-19'),(29296,50039,'1997-07-19','1998-07-19'),(29296,51812,'1998-07-19','1999-07-19'),(29296,53875,'1999-07-19','2000-07-18'),(29296,58209,'2000-07-18','2001-07-18'),(29296,61325,'2001-07-18','2002-07-18'),(29296,65232,'2002-07-18','9999-01-01'),(29297,74161,'1988-04-19','1988-05-24'),(29298,77427,'1985-05-26','1986-05-26'),(29298,81075,'1986-05-26','1987-05-26'),(29298,81197,'1987-05-26','1988-05-25'),(29298,83349,'1988-05-25','1989-05-25'),(29298,84474,'1989-05-25','1990-05-25'),(29298,85093,'1990-05-25','1991-05-25'),(29298,85354,'1991-05-25','1992-05-24'),(29298,87059,'1992-05-24','1993-05-24'),(29298,91117,'1993-05-24','1994-05-24'),(29298,93750,'1994-05-24','1995-05-24'),(29298,93268,'1995-05-24','1996-05-23'),(29298,94930,'1996-05-23','1997-05-23'),(29298,98321,'1997-05-23','1998-05-23'),(29298,100798,'1998-05-23','1999-05-23'),(29298,100990,'1999-05-23','2000-05-22'),(29298,101847,'2000-05-22','2001-05-22'),(29298,102464,'2001-05-22','2002-05-22'),(29298,106250,'2002-05-22','9999-01-01'),(29299,40000,'1993-01-01','1994-01-01'),(29299,44157,'1994-01-01','1995-01-01'),(29299,43779,'1995-01-01','1996-01-01'),(29299,45480,'1996-01-01','1996-12-31'),(29299,49444,'1996-12-31','1997-12-31'),(29299,50735,'1997-12-31','1998-12-31'),(29299,51219,'1998-12-31','1999-12-31'),(29299,53115,'1999-12-31','2000-12-30'),(29299,54909,'2000-12-30','2001-12-30'),(29299,55326,'2001-12-30','9999-01-01'),(29300,54015,'1986-09-09','1987-09-09'),(29300,57585,'1987-09-09','1988-09-08'),(29300,59300,'1988-09-08','1989-09-08'),(29300,60233,'1989-09-08','1990-09-08'),(29300,63506,'1990-09-08','1991-09-08'),(29300,64222,'1991-09-08','1992-09-07'),(29300,66495,'1992-09-07','1993-09-07'),(29300,66336,'1993-09-07','1994-09-07'),(29300,66613,'1994-09-07','1995-09-07'),(29300,66371,'1995-09-07','1996-09-06'),(29300,69211,'1996-09-06','1997-09-06'),(29300,69859,'1997-09-06','1998-09-06'),(29300,73952,'1998-09-06','1999-09-06'),(29300,77208,'1999-09-06','2000-09-05'),(29300,81676,'2000-09-05','2001-09-05'),(29300,85834,'2001-09-05','9999-01-01'),(29301,76134,'1989-05-13','1990-05-13'),(29301,79202,'1990-05-13','1991-05-13'),(29301,82875,'1991-05-13','1992-05-12'),(29301,83840,'1992-05-12','1993-05-12'),(29301,84323,'1993-05-12','1994-05-12'),(29301,85946,'1994-05-12','1995-05-12'),(29301,86086,'1995-05-12','1996-05-11'),(29301,88419,'1996-05-11','1997-05-11'),(29301,88170,'1997-05-11','1998-05-11'),(29301,91779,'1998-05-11','1999-05-11'),(29301,91783,'1999-05-11','2000-05-10'),(29301,92819,'2000-05-10','2001-05-10'),(29301,92812,'2001-05-10','2002-05-10'),(29301,95242,'2002-05-10','9999-01-01'),(29302,81125,'1985-08-08','1986-08-08'),(29302,82905,'1986-08-08','1987-08-08'),(29302,85994,'1987-08-08','1988-08-07'),(29302,85526,'1988-08-07','1989-08-07'),(29302,88999,'1989-08-07','1990-08-07'),(29302,88540,'1990-08-07','1991-08-07'),(29302,92557,'1991-08-07','1992-08-06'),(29302,96765,'1992-08-06','1993-08-06'),(29302,96792,'1993-08-06','1994-08-06'),(29302,99222,'1994-08-06','1995-08-06'),(29302,103433,'1995-08-06','1996-08-05'),(29302,103719,'1996-08-05','1997-08-05'),(29302,107091,'1997-08-05','1998-08-05'),(29302,108904,'1998-08-05','1999-08-05'),(29302,112940,'1999-08-05','2000-08-04'),(29302,115148,'2000-08-04','2001-08-04'),(29302,116356,'2001-08-04','9999-01-01'),(29303,50266,'1993-07-06','1994-07-06'),(29303,52744,'1994-07-06','1995-07-06'),(29303,54097,'1995-07-06','1996-07-05'),(29303,54298,'1996-07-05','1997-07-05'),(29303,55201,'1997-07-05','1998-07-05'),(29303,58651,'1998-07-05','1999-07-05'),(29303,61418,'1999-07-05','2000-07-04'),(29303,62763,'2000-07-04','2001-07-04'),(29303,63082,'2001-07-04','2002-07-04'),(29303,66295,'2002-07-04','9999-01-01'),(29304,53403,'1990-11-02','1991-11-02'),(29304,53412,'1991-11-02','1992-11-01'),(29304,57323,'1992-11-01','1993-11-01'),(29304,61451,'1993-11-01','1994-11-01'),(29304,65022,'1994-11-01','1995-11-01'),(29304,69372,'1995-11-01','1996-10-31'),(29304,73026,'1996-10-31','1997-10-31'),(29304,75617,'1997-10-31','1998-10-31'),(29304,76566,'1998-10-31','1999-10-31'),(29304,76396,'1999-10-31','2000-10-30'),(29304,78651,'2000-10-30','2001-10-30'),(29304,81406,'2001-10-30','9999-01-01'),(29305,44233,'1988-04-21','1989-04-21'),(29305,47910,'1989-04-21','1990-04-21'),(29305,48309,'1990-04-21','1991-04-21'),(29305,50635,'1991-04-21','1992-04-20'),(29305,54537,'1992-04-20','1993-04-20'),(29305,58192,'1993-04-20','1994-04-20'),(29305,59964,'1994-04-20','1995-04-20'),(29305,60172,'1995-04-20','1996-04-19'),(29305,60044,'1996-04-19','1996-05-16'),(29306,64850,'1989-07-04','1990-07-04'),(29306,65727,'1990-07-04','1991-07-04'),(29306,66626,'1991-07-04','1992-07-03'),(29306,68913,'1992-07-03','1993-07-03'),(29306,69471,'1993-07-03','1994-07-03'),(29306,73966,'1994-07-03','1995-07-03'),(29306,73471,'1995-07-03','1996-07-02'),(29306,76186,'1996-07-02','1997-07-02'),(29306,79688,'1997-07-02','1998-07-02'),(29306,84087,'1998-07-02','1999-07-02'),(29306,87128,'1999-07-02','2000-07-01'),(29306,87376,'2000-07-01','2001-07-01'),(29306,91360,'2001-07-01','2002-07-01'),(29306,94266,'2002-07-01','9999-01-01'),(29307,42687,'1988-05-09','1989-05-09'),(29307,45442,'1989-05-09','1990-05-09'),(29307,49779,'1990-05-09','1991-05-09'),(29307,53233,'1991-05-09','1992-05-08'),(29307,54937,'1992-05-08','1993-05-08'),(29307,56243,'1993-05-08','1994-05-08'),(29307,57023,'1994-05-08','1995-05-08'),(29307,58445,'1995-05-08','1996-05-07'),(29307,58569,'1996-05-07','1997-05-07'),(29307,60075,'1997-05-07','1998-05-07'),(29307,60045,'1998-05-07','1999-05-07'),(29307,60252,'1999-05-07','2000-05-06'),(29307,61965,'2000-05-06','2001-05-06'),(29307,65289,'2001-05-06','2002-05-06'),(29307,66558,'2002-05-06','9999-01-01'),(29308,40000,'1999-11-25','2000-11-24'),(29308,40003,'2000-11-24','2001-11-24'),(29308,42294,'2001-11-24','2002-02-11'),(29309,58614,'1991-09-04','1992-09-03'),(29309,59843,'1992-09-03','1993-09-03'),(29309,59898,'1993-09-03','1994-09-03'),(29309,63726,'1994-09-03','1995-09-03'),(29309,67622,'1995-09-03','1996-09-02'),(29309,69962,'1996-09-02','1997-09-02'),(29309,69779,'1997-09-02','1998-09-02'),(29309,72587,'1998-09-02','1999-09-02'),(29309,73132,'1999-09-02','2000-09-01'),(29309,73722,'2000-09-01','2001-09-01'),(29309,73724,'2001-09-01','9999-01-01'),(29310,51562,'1992-09-10','1993-09-10'),(29310,53699,'1993-09-10','1994-09-10'),(29310,56969,'1994-09-10','1995-09-10'),(29310,60289,'1995-09-10','1996-09-09'),(29310,61720,'1996-09-09','1997-09-09'),(29310,63496,'1997-09-09','1998-09-09'),(29310,67229,'1998-09-09','1999-09-09'),(29310,71507,'1999-09-09','2000-09-08'),(29310,71294,'2000-09-08','2001-09-08'),(29310,74935,'2001-09-08','9999-01-01'),(29311,42509,'1991-05-01','1992-04-30'),(29311,45064,'1992-04-30','1993-04-30'),(29311,46057,'1993-04-30','1994-04-30'),(29311,50128,'1994-04-30','1995-04-30'),(29311,53711,'1995-04-30','1996-04-29'),(29311,54360,'1996-04-29','1997-04-29'),(29311,54264,'1997-04-29','1998-04-29'),(29311,55183,'1998-04-29','1999-04-29'),(29311,57127,'1999-04-29','2000-04-28'),(29311,61146,'2000-04-28','2001-04-28'),(29311,65544,'2001-04-28','2002-04-28'),(29311,67949,'2002-04-28','9999-01-01'),(29312,40000,'1997-10-29','1998-10-29'),(29312,40843,'1998-10-29','1999-10-29'),(29312,40764,'1999-10-29','2000-10-28'),(29312,44905,'2000-10-28','2001-10-28'),(29312,49148,'2001-10-28','9999-01-01'),(29313,46588,'1987-11-18','1988-11-17'),(29313,46233,'1988-11-17','1989-11-17'),(29313,46009,'1989-11-17','1990-11-17'),(29313,49721,'1990-11-17','1991-11-17'),(29313,53062,'1991-11-17','1992-11-16'),(29313,55313,'1992-11-16','1993-11-16'),(29313,57292,'1993-11-16','1994-11-16'),(29313,56809,'1994-11-16','1995-11-16'),(29313,60095,'1995-11-16','1996-11-15'),(29313,61036,'1996-11-15','1997-11-15'),(29313,61598,'1997-11-15','1998-11-15'),(29313,63046,'1998-11-15','1999-11-15'),(29313,66712,'1999-11-15','2000-11-14'),(29313,68240,'2000-11-14','2001-06-29'),(29314,63541,'1985-06-23','1986-06-23'),(29314,67245,'1986-06-23','1987-06-23'),(29314,66807,'1987-06-23','1988-06-22'),(29314,70897,'1988-06-22','1989-06-22'),(29314,74345,'1989-06-22','1990-06-22'),(29314,78593,'1990-06-22','1991-06-22'),(29314,79862,'1991-06-22','1992-06-21'),(29314,81250,'1992-06-21','1993-06-21'),(29314,82541,'1993-06-21','1994-06-21'),(29314,85232,'1994-06-21','1995-06-21'),(29314,86444,'1995-06-21','1996-06-20'),(29314,90206,'1996-06-20','1997-06-20'),(29314,91155,'1997-06-20','1998-06-20'),(29314,92782,'1998-06-20','1999-06-20'),(29314,96808,'1999-06-20','2000-06-19'),(29314,100400,'2000-06-19','2001-06-19'),(29314,104596,'2001-06-19','2002-06-19'),(29314,108836,'2002-06-19','9999-01-01'),(29315,40000,'1999-02-28','2000-02-28'),(29315,39657,'2000-02-28','2001-02-27'),(29315,40828,'2001-02-27','2002-02-27'),(29315,40920,'2002-02-27','9999-01-01'),(29316,40000,'1998-02-14','1999-02-14'),(29316,43223,'1999-02-14','2000-02-14'),(29316,44998,'2000-02-14','2001-02-13'),(29316,44921,'2001-02-13','2002-02-13'),(29316,44895,'2002-02-13','9999-01-01'),(29317,40000,'1988-06-23','1989-06-23'),(29317,40497,'1989-06-23','1990-06-23'),(29317,42557,'1990-06-23','1991-06-23'),(29317,42086,'1991-06-23','1992-06-22'),(29317,42320,'1992-06-22','1993-06-22'),(29317,44478,'1993-06-22','1994-06-22'),(29317,46343,'1994-06-22','1995-06-22'),(29317,48328,'1995-06-22','1996-06-21'),(29317,51560,'1996-06-21','1997-06-21'),(29317,53928,'1997-06-21','1998-06-21'),(29317,56738,'1998-06-21','1999-06-21'),(29317,58516,'1999-06-21','2000-06-20'),(29317,60484,'2000-06-20','2001-06-20'),(29317,64825,'2001-06-20','2002-06-20'),(29317,69173,'2002-06-20','9999-01-01'),(29318,40000,'1989-05-15','1990-05-15'),(29318,40287,'1990-05-15','1991-05-15'),(29318,43401,'1991-05-15','1992-05-14'),(29318,44507,'1992-05-14','1993-05-14'),(29318,48764,'1993-05-14','1994-05-14'),(29318,49792,'1994-05-14','1995-05-14'),(29318,50815,'1995-05-14','1996-05-13'),(29318,54316,'1996-05-13','1997-05-13'),(29318,56629,'1997-05-13','1998-05-13'),(29318,58153,'1998-05-13','1999-05-13'),(29318,60361,'1999-05-13','2000-05-12'),(29318,63089,'2000-05-12','2001-05-12'),(29318,66169,'2001-05-12','2002-05-12'),(29318,70640,'2002-05-12','9999-01-01'),(29319,52383,'1991-03-24','1992-03-23'),(29319,52945,'1992-03-23','1993-03-23'),(29319,52769,'1993-03-23','1994-03-23'),(29319,53680,'1994-03-23','1995-03-23'),(29319,53985,'1995-03-23','1996-03-22'),(29319,57273,'1996-03-22','1997-03-22'),(29319,56912,'1997-03-22','1998-03-22'),(29319,60642,'1998-03-22','1999-03-22'),(29319,61138,'1999-03-22','2000-03-21'),(29319,62238,'2000-03-21','2001-03-21'),(29319,64466,'2001-03-21','2002-03-21'),(29319,66599,'2002-03-21','9999-01-01'),(29320,54936,'1990-07-17','1991-07-17'),(29320,55579,'1991-07-17','1992-07-16'),(29320,59354,'1992-07-16','1993-07-16'),(29320,59470,'1993-07-16','1994-07-16'),(29320,61098,'1994-07-16','1995-07-16'),(29320,61055,'1995-07-16','1996-07-15'),(29320,64582,'1996-07-15','1997-07-15'),(29320,65115,'1997-07-15','1998-07-15'),(29320,68759,'1998-07-15','1999-03-29'),(29321,52774,'1992-10-01','1993-10-01'),(29321,56579,'1993-10-01','1994-10-01'),(29321,60593,'1994-10-01','1995-10-01'),(29321,63143,'1995-10-01','1995-11-24'),(29322,58398,'1998-12-17','1999-12-17'),(29322,58412,'1999-12-17','2000-12-16'),(29322,62213,'2000-12-16','2001-12-16'),(29322,64201,'2001-12-16','9999-01-01'),(29323,79625,'1993-07-20','1994-07-20'),(29323,79677,'1994-07-20','1995-07-20'),(29323,80898,'1995-07-20','1996-07-19'),(29323,81229,'1996-07-19','1997-07-19'),(29323,82978,'1997-07-19','1998-07-19'),(29323,85556,'1998-07-19','1999-07-19'),(29323,86227,'1999-07-19','2000-01-10'),(29324,40000,'1988-09-01','1989-09-01'),(29324,40511,'1989-09-01','1990-09-01'),(29324,40104,'1990-09-01','1991-09-01'),(29324,42485,'1991-09-01','1992-08-31'),(29324,43071,'1992-08-31','1993-08-31'),(29324,43398,'1993-08-31','1994-08-31'),(29324,44780,'1994-08-31','1995-08-31'),(29324,47299,'1995-08-31','1996-08-30'),(29324,47198,'1996-08-30','1997-08-30'),(29324,50276,'1997-08-30','1998-08-30'),(29324,51486,'1998-08-30','1999-08-30'),(29324,53859,'1999-08-30','2000-08-29'),(29324,54569,'2000-08-29','2001-08-29'),(29324,56924,'2001-08-29','9999-01-01'),(29325,50737,'1985-09-05','1986-09-05'),(29325,53650,'1986-09-05','1987-09-05'),(29325,57388,'1987-09-05','1988-09-04'),(29325,59839,'1988-09-04','1989-09-04'),(29325,61288,'1989-09-04','1990-09-04'),(29325,65100,'1990-09-04','1991-09-04'),(29325,67720,'1991-09-04','1992-09-03'),(29325,69583,'1992-09-03','1993-09-03'),(29325,72079,'1993-09-03','1994-09-03'),(29325,73721,'1994-09-03','1995-09-03'),(29325,77567,'1995-09-03','1996-09-02'),(29325,79912,'1996-09-02','1997-09-02'),(29325,82579,'1997-09-02','1998-09-02'),(29325,83713,'1998-09-02','1999-09-02'),(29325,86630,'1999-09-02','2000-09-01'),(29325,89599,'2000-09-01','2001-09-01'),(29325,91022,'2001-09-01','9999-01-01'),(29326,50693,'1988-09-20','1989-09-20'),(29326,51714,'1989-09-20','1990-09-20'),(29326,53588,'1990-09-20','1991-09-20'),(29326,54305,'1991-09-20','1992-09-19'),(29326,56461,'1992-09-19','1993-09-19'),(29326,57083,'1993-09-19','1994-09-19'),(29326,60572,'1994-09-19','1995-09-19'),(29326,64649,'1995-09-19','1996-09-18'),(29326,68228,'1996-09-18','1997-09-18'),(29326,70481,'1997-09-18','1998-09-18'),(29326,71303,'1998-09-18','1999-09-18'),(29326,73470,'1999-09-18','2000-09-17'),(29326,74324,'2000-09-17','2001-09-17'),(29326,76223,'2001-09-17','9999-01-01'),(29327,40000,'1998-11-20','1999-11-20'),(29327,42015,'1999-11-20','2000-11-19'),(29327,43005,'2000-11-19','2001-11-19'),(29327,46762,'2001-11-19','9999-01-01'),(29328,40000,'1992-11-22','1993-11-22'),(29328,40510,'1993-11-22','1994-11-22'),(29328,43730,'1994-11-22','1995-11-22'),(29328,45969,'1995-11-22','1996-11-21'),(29328,50130,'1996-11-21','1997-11-21'),(29328,52392,'1997-11-21','1998-11-21'),(29328,53103,'1998-11-21','1999-11-21'),(29328,53440,'1999-11-21','2000-11-20'),(29328,56154,'2000-11-20','2001-11-20'),(29328,60037,'2001-11-20','9999-01-01'),(29329,58949,'1989-10-14','1990-10-14'),(29329,60547,'1990-10-14','1991-10-14'),(29329,60542,'1991-10-14','1992-10-13'),(29329,60445,'1992-10-13','1993-10-13'),(29329,61368,'1993-10-13','1994-10-13'),(29329,62340,'1994-10-13','1995-10-13'),(29329,62024,'1995-10-13','1996-10-12'),(29329,61622,'1996-10-12','1997-10-12'),(29329,64041,'1997-10-12','1998-10-12'),(29329,66057,'1998-10-12','1999-10-12'),(29329,66890,'1999-10-12','2000-10-11'),(29329,70656,'2000-10-11','2001-10-11'),(29329,70656,'2001-10-11','9999-01-01'),(29330,45343,'1998-05-30','1999-05-30'),(29330,49720,'1999-05-30','2000-05-29'),(29330,53147,'2000-05-29','2001-05-29'),(29330,53463,'2001-05-29','2002-05-29'),(29330,54334,'2002-05-29','9999-01-01'),(29331,40000,'1986-01-21','1987-01-21'),(29331,40037,'1987-01-21','1988-01-21'),(29331,41027,'1988-01-21','1988-07-15'),(29332,49666,'1997-09-06','1998-09-06'),(29332,51574,'1998-09-06','1999-09-06'),(29332,53065,'1999-09-06','2000-09-05'),(29332,53120,'2000-09-05','2001-09-05'),(29332,54684,'2001-09-05','9999-01-01'),(29333,43700,'1987-05-18','1988-05-17'),(29333,45839,'1988-05-17','1989-05-17'),(29333,45854,'1989-05-17','1990-05-17'),(29333,45648,'1990-05-17','1991-05-17'),(29333,47053,'1991-05-17','1992-05-16'),(29333,48775,'1992-05-16','1993-05-16'),(29333,49483,'1993-05-16','1994-05-16'),(29333,49158,'1994-05-16','1995-05-16'),(29333,48782,'1995-05-16','1996-05-15'),(29333,49939,'1996-05-15','1997-05-15'),(29333,52584,'1997-05-15','1998-05-15'),(29333,55639,'1998-05-15','1999-05-15'),(29333,55486,'1999-05-15','2000-05-14'),(29333,58409,'2000-05-14','2001-05-14'),(29333,61342,'2001-05-14','2002-05-14'),(29333,63947,'2002-05-14','9999-01-01'),(29334,48912,'1994-01-10','1995-01-10'),(29334,53224,'1995-01-10','1996-01-10'),(29334,53606,'1996-01-10','1997-01-09'),(29334,55234,'1997-01-09','1998-01-09'),(29334,56633,'1998-01-09','1999-01-09'),(29334,58156,'1999-01-09','2000-01-09'),(29334,60613,'2000-01-09','2001-01-08'),(29334,61872,'2001-01-08','2002-01-08'),(29334,61859,'2002-01-08','9999-01-01'),(29335,55794,'1995-09-06','1996-09-05'),(29335,56458,'1996-09-05','1997-09-05'),(29335,59079,'1997-09-05','1998-09-05'),(29335,62676,'1998-09-05','1999-09-05'),(29335,63625,'1999-09-05','2000-03-05'),(29336,40954,'1992-09-14','1993-09-14'),(29336,40504,'1993-09-14','1994-09-14'),(29336,43409,'1994-09-14','1995-09-14'),(29336,43282,'1995-09-14','1996-09-13'),(29336,46034,'1996-09-13','1997-09-13'),(29336,48799,'1997-09-13','1998-09-13'),(29336,52214,'1998-09-13','1999-09-13'),(29336,55405,'1999-09-13','2000-09-12'),(29336,55653,'2000-09-12','2001-09-12'),(29336,58653,'2001-09-12','9999-01-01'),(29337,45118,'1990-05-12','1991-05-12'),(29337,45476,'1991-05-12','1992-05-11'),(29337,48735,'1992-05-11','1993-05-11'),(29337,48590,'1993-05-11','1994-05-11'),(29337,49933,'1994-05-11','1995-05-11'),(29337,50577,'1995-05-11','1996-05-10'),(29337,54487,'1996-05-10','1997-05-10'),(29337,57709,'1997-05-10','1998-05-10'),(29337,59122,'1998-05-10','1999-05-10'),(29337,63086,'1999-05-10','2000-05-09'),(29337,66152,'2000-05-09','2001-05-09'),(29337,70392,'2001-05-09','2002-05-09'),(29337,73159,'2002-05-09','9999-01-01'),(29338,40000,'1988-02-16','1989-02-15'),(29338,43629,'1989-02-15','1990-02-15'),(29338,46616,'1990-02-15','1991-02-15'),(29338,46952,'1991-02-15','1992-02-15'),(29338,47947,'1992-02-15','1993-02-14'),(29338,48548,'1993-02-14','1994-02-14'),(29338,49166,'1994-02-14','1995-02-14'),(29338,49470,'1995-02-14','1996-02-14'),(29338,49740,'1996-02-14','1997-02-13'),(29338,50553,'1997-02-13','1998-02-13'),(29338,54407,'1998-02-13','1999-02-13'),(29338,56786,'1999-02-13','2000-02-13'),(29338,60662,'2000-02-13','2001-02-12'),(29338,65057,'2001-02-12','2002-02-12'),(29338,69378,'2002-02-12','9999-01-01'),(29339,56652,'1991-01-18','1992-01-18'),(29339,59533,'1992-01-18','1993-01-17'),(29339,63970,'1993-01-17','1994-01-17'),(29339,65316,'1994-01-17','1995-01-17'),(29339,66419,'1995-01-17','1996-01-17'),(29339,68888,'1996-01-17','1997-01-16'),(29339,72035,'1997-01-16','1998-01-16'),(29339,74063,'1998-01-16','1999-01-16'),(29339,76502,'1999-01-16','2000-01-16'),(29339,80529,'2000-01-16','2001-01-15'),(29339,81793,'2001-01-15','2002-01-15'),(29339,83952,'2002-01-15','9999-01-01'),(29340,40000,'1999-07-16','1999-09-12'),(29341,70452,'1996-01-22','1997-01-21'),(29341,74474,'1997-01-21','1998-01-21'),(29341,77705,'1998-01-21','1999-01-21'),(29341,80286,'1999-01-21','2000-01-21'),(29341,81321,'2000-01-21','2001-01-20'),(29341,84314,'2001-01-20','2002-01-20'),(29341,84417,'2002-01-20','9999-01-01'),(29342,40000,'1989-06-07','1990-06-07'),(29342,42328,'1990-06-07','1991-06-07'),(29342,45704,'1991-06-07','1992-06-06'),(29342,46798,'1992-06-06','1993-06-06'),(29342,49038,'1993-06-06','1994-06-06'),(29342,50251,'1994-06-06','1995-06-06'),(29342,49834,'1995-06-06','1996-06-05'),(29342,53586,'1996-06-05','1997-06-05'),(29342,56529,'1997-06-05','1998-06-05'),(29342,59422,'1998-06-05','1999-06-05'),(29342,60532,'1999-06-05','2000-06-04'),(29342,64577,'2000-06-04','2001-06-04'),(29342,64747,'2001-06-04','2002-06-04'),(29342,68961,'2002-06-04','9999-01-01'),(29343,42582,'1992-02-09','1993-02-08'),(29343,44974,'1993-02-08','1994-02-08'),(29343,46550,'1994-02-08','1995-02-08'),(29343,46675,'1995-02-08','1996-02-08'),(29343,46642,'1996-02-08','1997-02-07'),(29343,49654,'1997-02-07','1998-02-07'),(29343,51000,'1998-02-07','1999-02-07'),(29343,53249,'1999-02-07','2000-02-07'),(29343,55980,'2000-02-07','2001-02-06'),(29343,59775,'2001-02-06','2002-02-06'),(29343,61350,'2002-02-06','9999-01-01'),(29344,40000,'1994-03-14','1995-03-14'),(29344,40604,'1995-03-14','1996-03-13'),(29344,44259,'1996-03-13','1997-03-13'),(29344,47391,'1997-03-13','1998-03-13'),(29344,49628,'1998-03-13','1999-03-13'),(29344,49576,'1999-03-13','2000-03-12'),(29344,51191,'2000-03-12','2001-03-12'),(29344,51298,'2001-03-12','2002-03-12'),(29344,54153,'2002-03-12','9999-01-01'),(29345,40000,'1993-07-24','1994-07-24'),(29345,43241,'1994-07-24','1995-07-24'),(29345,44548,'1995-07-24','1996-07-23'),(29345,48481,'1996-07-23','1997-07-23'),(29345,52141,'1997-07-23','1998-07-23'),(29345,53187,'1998-07-23','1999-07-23'),(29345,53398,'1999-07-23','2000-07-22'),(29345,53205,'2000-07-22','2001-07-22'),(29345,57006,'2001-07-22','2002-07-22'),(29345,58989,'2002-07-22','9999-01-01'),(29346,61229,'1991-06-04','1992-06-03'),(29346,61541,'1992-06-03','1993-06-03'),(29346,61079,'1993-06-03','1994-06-03'),(29346,64801,'1994-06-03','1995-06-03'),(29346,67232,'1995-06-03','1996-06-02'),(29346,69888,'1996-06-02','1997-06-02'),(29346,71075,'1997-06-02','1998-06-02'),(29346,72241,'1998-06-02','1999-06-02'),(29346,74960,'1999-06-02','2000-06-01'),(29346,76519,'2000-06-01','2001-06-01'),(29346,77062,'2001-06-01','2002-06-01'),(29346,78589,'2002-06-01','9999-01-01'),(29347,52662,'1987-07-25','1988-07-24'),(29347,53995,'1988-07-24','1989-07-24'),(29347,54323,'1989-07-24','1990-07-24'),(29347,57789,'1990-07-24','1991-07-24'),(29347,61222,'1991-07-24','1992-07-23'),(29347,64322,'1992-07-23','1993-07-23'),(29347,66186,'1993-07-23','1994-07-23'),(29347,68163,'1994-07-23','1995-07-23'),(29347,67670,'1995-07-23','1996-07-22'),(29347,69515,'1996-07-22','1997-07-22'),(29347,69914,'1997-07-22','1998-07-22'),(29347,73471,'1998-07-22','1999-07-22'),(29347,73684,'1999-07-22','2000-07-21'),(29347,76487,'2000-07-21','2001-07-21'),(29347,76422,'2001-07-21','2002-07-21'),(29347,78659,'2002-07-21','9999-01-01'),(29348,83352,'1990-08-25','1991-08-25'),(29348,83971,'1991-08-25','1992-08-24'),(29348,83859,'1992-08-24','1993-08-24'),(29348,84512,'1993-08-24','1994-08-24'),(29348,86462,'1994-08-24','1995-08-24'),(29348,87095,'1995-08-24','1996-08-23'),(29348,90139,'1996-08-23','1997-08-23'),(29348,91799,'1997-08-23','1998-08-23'),(29348,93894,'1998-08-23','1999-08-23'),(29348,97900,'1999-08-23','2000-08-22'),(29348,98921,'2000-08-22','2001-08-22'),(29348,100927,'2001-08-22','9999-01-01'),(29349,46730,'1986-08-16','1987-08-16'),(29349,49140,'1987-08-16','1987-12-25'),(29350,79015,'1988-05-25','1989-05-25'),(29350,79001,'1989-05-25','1990-05-25'),(29350,79347,'1990-05-25','1991-05-25'),(29350,81114,'1991-05-25','1992-05-24'),(29350,85199,'1992-05-24','1993-05-24'),(29350,89192,'1993-05-24','1994-05-24'),(29350,90923,'1994-05-24','1995-05-24'),(29350,92312,'1995-05-24','1996-05-23'),(29350,93775,'1996-05-23','1997-05-23'),(29350,93888,'1997-05-23','1998-05-23'),(29350,94717,'1998-05-23','1999-05-23'),(29350,94885,'1999-05-23','2000-05-22'),(29350,98762,'2000-05-22','2001-05-22'),(29350,102297,'2001-05-22','2002-05-22'),(29350,103405,'2002-05-22','9999-01-01'),(29351,40000,'1989-07-28','1990-07-28'),(29351,43936,'1990-07-28','1991-07-28'),(29351,43791,'1991-07-28','1992-07-27'),(29351,44042,'1992-07-27','1993-07-27'),(29351,46586,'1993-07-27','1994-07-27'),(29351,49118,'1994-07-27','1995-07-27'),(29351,50568,'1995-07-27','1996-07-26'),(29351,55050,'1996-07-26','1997-07-26'),(29351,56081,'1997-07-26','1998-07-26'),(29351,55720,'1998-07-26','1999-07-26'),(29351,60185,'1999-07-26','2000-07-25'),(29351,61542,'2000-07-25','2001-07-25'),(29351,61170,'2001-07-25','2002-07-25'),(29351,62051,'2002-07-25','9999-01-01'),(29352,64706,'1996-10-28','1997-10-28'),(29352,65864,'1997-10-28','1998-10-28'),(29352,69118,'1998-10-28','1999-10-28'),(29352,73410,'1999-10-28','2000-10-27'),(29352,74312,'2000-10-27','2001-10-27'),(29352,74673,'2001-10-27','9999-01-01'),(29353,52008,'1985-07-31','1986-07-31'),(29353,55129,'1986-07-31','1987-07-31'),(29353,58414,'1987-07-31','1988-07-30'),(29353,59686,'1988-07-30','1989-07-30'),(29353,60711,'1989-07-30','1990-07-30'),(29353,62529,'1990-07-30','1991-07-30'),(29353,63784,'1991-07-30','1992-07-29'),(29353,67463,'1992-07-29','1993-07-29'),(29353,71423,'1993-07-29','1994-07-29'),(29353,75599,'1994-07-29','1995-07-29'),(29353,76470,'1995-07-29','1996-07-28'),(29353,78332,'1996-07-28','1997-07-28'),(29353,81153,'1997-07-28','1998-07-28'),(29353,81218,'1998-07-28','1999-07-28'),(29353,83217,'1999-07-28','2000-07-27'),(29353,84314,'2000-07-27','2001-07-27'),(29353,83826,'2001-07-27','2002-07-25'),(29354,41027,'1990-02-28','1991-02-28'),(29354,43248,'1991-02-28','1992-02-28'),(29354,43860,'1992-02-28','1993-02-27'),(29354,44759,'1993-02-27','1994-02-27'),(29354,45563,'1994-02-27','1995-02-27'),(29354,47505,'1995-02-27','1996-02-27'),(29354,49548,'1996-02-27','1997-02-26'),(29354,49316,'1997-02-26','1998-02-26'),(29354,51653,'1998-02-26','1999-02-26'),(29354,53740,'1999-02-26','2000-02-26'),(29354,54437,'2000-02-26','2001-02-25'),(29354,54887,'2001-02-25','2002-02-25'),(29354,58040,'2002-02-25','9999-01-01'),(29355,40000,'1997-11-02','1998-11-02'),(29355,43977,'1998-11-02','1999-11-02'),(29355,45055,'1999-11-02','2000-11-01'),(29355,45249,'2000-11-01','2001-11-01'),(29355,48808,'2001-11-01','9999-01-01'),(29356,57670,'1997-06-11','1998-06-11'),(29356,58589,'1998-06-11','1999-06-11'),(29356,61391,'1999-06-11','2000-06-10'),(29356,64299,'2000-06-10','2001-06-10'),(29356,65768,'2001-06-10','2002-06-10'),(29356,66800,'2002-06-10','9999-01-01'),(29357,40000,'1987-07-01','1988-06-30'),(29357,40332,'1988-06-30','1989-06-30'),(29357,44291,'1989-06-30','1990-06-30'),(29357,46549,'1990-06-30','1991-06-30'),(29357,47587,'1991-06-30','1992-06-29'),(29357,48866,'1992-06-29','1993-06-29'),(29357,52459,'1993-06-29','1994-06-29'),(29357,52352,'1994-06-29','1995-06-29'),(29357,52773,'1995-06-29','1996-06-28'),(29357,53254,'1996-06-28','1997-06-28'),(29357,54867,'1997-06-28','1998-06-28'),(29357,57137,'1998-06-28','1999-06-28'),(29357,59288,'1999-06-28','2000-06-27'),(29357,59844,'2000-06-27','2001-06-27'),(29357,63818,'2001-06-27','2002-06-27'),(29357,65524,'2002-06-27','9999-01-01'),(29358,40000,'1998-01-27','1999-01-27'),(29358,41735,'1999-01-27','2000-01-27'),(29358,44955,'2000-01-27','2001-01-26'),(29358,46401,'2001-01-26','2002-01-26'),(29358,48493,'2002-01-26','9999-01-01'),(29359,40000,'1999-10-01','2000-09-30'),(29359,40951,'2000-09-30','2001-09-30'),(29359,40457,'2001-09-30','9999-01-01'),(29360,41458,'1991-12-31','1992-12-30'),(29360,42796,'1992-12-30','1993-12-30'),(29360,45249,'1993-12-30','1994-12-30'),(29360,46265,'1994-12-30','1995-12-30'),(29360,47196,'1995-12-30','1996-12-29'),(29360,47754,'1996-12-29','1997-12-29'),(29360,50334,'1997-12-29','1998-12-29'),(29360,52653,'1998-12-29','1999-12-29'),(29360,55454,'1999-12-29','2000-12-28'),(29360,57399,'2000-12-28','2001-12-28'),(29360,57357,'2001-12-28','9999-01-01'),(29361,40000,'1990-07-30','1991-07-30'),(29361,44103,'1991-07-30','1992-07-29'),(29361,44157,'1992-07-29','1993-07-29'),(29361,45076,'1993-07-29','1994-07-29'),(29361,48491,'1994-07-29','1995-07-29'),(29361,51101,'1995-07-29','1996-07-28'),(29361,51632,'1996-07-28','1997-07-28'),(29361,52592,'1997-07-28','1998-07-28'),(29361,55395,'1998-07-28','1999-07-28'),(29361,55703,'1999-07-28','2000-07-27'),(29361,55776,'2000-07-27','2001-07-27'),(29361,60101,'2001-07-27','2002-07-27'),(29361,60647,'2002-07-27','9999-01-01'),(29362,41201,'1995-09-02','1996-09-01'),(29362,42985,'1996-09-01','1997-09-01'),(29362,46590,'1997-09-01','1998-04-26'),(29363,45423,'1995-10-07','1996-10-06'),(29363,49159,'1996-10-06','1997-10-06'),(29363,49241,'1997-10-06','1998-10-06'),(29363,52984,'1998-10-06','1999-10-06'),(29363,54255,'1999-10-06','2000-10-05'),(29363,55701,'2000-10-05','2001-10-05'),(29363,58745,'2001-10-05','9999-01-01'),(29364,90047,'1991-12-15','1992-12-14'),(29364,92409,'1992-12-14','1993-12-14'),(29364,96095,'1993-12-14','1994-12-14'),(29364,100326,'1994-12-14','1995-12-14'),(29364,101875,'1995-12-14','1996-12-13'),(29364,102826,'1996-12-13','1997-12-13'),(29364,103442,'1997-12-13','1998-12-13'),(29364,104818,'1998-12-13','1999-12-13'),(29364,108922,'1999-12-13','2000-12-12'),(29364,113348,'2000-12-12','2001-12-12'),(29364,116060,'2001-12-12','9999-01-01'),(29365,58255,'1985-12-06','1986-12-06'),(29365,60866,'1986-12-06','1987-12-06'),(29365,64319,'1987-12-06','1988-05-25'),(29366,54398,'1986-06-19','1987-06-19'),(29366,54063,'1987-06-19','1988-06-18'),(29366,55535,'1988-06-18','1989-06-18'),(29366,59902,'1989-06-18','1990-06-18'),(29366,62034,'1990-06-18','1991-06-18'),(29366,64212,'1991-06-18','1992-06-17'),(29366,67459,'1992-06-17','1993-06-17'),(29366,67808,'1993-06-17','1994-06-17'),(29366,69482,'1994-06-17','1995-06-17'),(29366,69334,'1995-06-17','1996-06-16'),(29366,73301,'1996-06-16','1997-06-16'),(29366,74984,'1997-06-16','1998-06-16'),(29366,79106,'1998-06-16','1999-06-16'),(29366,82897,'1999-06-16','2000-06-15'),(29366,85080,'2000-06-15','2001-06-15'),(29366,87442,'2001-06-15','2002-06-15'),(29366,87418,'2002-06-15','9999-01-01'),(29367,63891,'1989-07-15','1990-07-15'),(29367,68241,'1990-07-15','1991-07-15'),(29367,72473,'1991-07-15','1992-07-14'),(29367,75191,'1992-07-14','1993-07-14'),(29367,74998,'1993-07-14','1994-07-14'),(29367,77517,'1994-07-14','1995-07-14'),(29367,79097,'1995-07-14','1996-07-13'),(29367,81089,'1996-07-13','1997-07-13'),(29367,83548,'1997-07-13','1998-07-13'),(29367,86323,'1998-07-13','1999-07-13'),(29367,88168,'1999-07-13','2000-07-12'),(29367,89017,'2000-07-12','2001-07-12'),(29367,90268,'2001-07-12','2002-07-12'),(29367,93600,'2002-07-12','9999-01-01'),(29368,40000,'1998-01-26','1999-01-26'),(29368,41647,'1999-01-26','2000-01-26'),(29368,42526,'2000-01-26','2001-01-25'),(29368,43070,'2001-01-25','2002-01-25'),(29368,46576,'2002-01-25','9999-01-01'),(29369,40000,'1996-11-07','1997-11-07'),(29369,41156,'1997-11-07','1998-11-07'),(29369,41817,'1998-11-07','1999-11-07'),(29369,45689,'1999-11-07','2000-11-06'),(29369,46238,'2000-11-06','2001-11-06'),(29369,48376,'2001-11-06','9999-01-01'),(29370,40000,'1994-10-29','1995-10-29'),(29370,42028,'1995-10-29','1996-10-27'),(29370,43110,'1996-10-27','1997-10-27'),(29370,43005,'1997-10-27','1998-10-27'),(29370,46397,'1998-10-27','1999-10-28'),(29370,46886,'1999-10-28','2000-10-27'),(29370,47973,'2000-10-27','2001-10-27'),(29370,51185,'2001-10-27','9999-01-01'),(29371,46085,'1994-12-31','1995-12-31'),(29371,45767,'1995-12-31','1996-12-30'),(29371,46388,'1996-12-30','1997-12-30'),(29371,49789,'1997-12-30','1998-12-30'),(29371,52840,'1998-12-30','1999-12-30'),(29371,55500,'1999-12-30','2000-12-29'),(29371,55947,'2000-12-29','2001-12-29'),(29371,56991,'2001-12-29','9999-01-01'),(29372,40000,'1992-03-12','1993-03-12'),(29372,41178,'1993-03-12','1994-03-12'),(29372,41002,'1994-03-12','1995-03-12'),(29372,44376,'1995-03-12','1996-03-11'),(29372,48764,'1996-03-11','1997-03-11'),(29372,48581,'1997-03-11','1998-03-11'),(29372,48848,'1998-03-11','1999-03-11'),(29372,51228,'1999-03-11','2000-03-10'),(29372,51359,'2000-03-10','2001-03-10'),(29372,52559,'2001-03-10','2002-03-10'),(29372,56345,'2002-03-10','9999-01-01'),(29373,45468,'1993-03-29','1994-03-29'),(29373,48950,'1994-03-29','1995-03-29'),(29373,50890,'1995-03-29','1995-07-24'),(29374,40000,'1988-01-20','1989-01-19'),(29374,40791,'1989-01-19','1990-01-19'),(29374,43790,'1990-01-19','1991-01-19'),(29374,48181,'1991-01-19','1992-01-19'),(29374,52432,'1992-01-19','1993-01-18'),(29374,55865,'1993-01-18','1994-01-18'),(29374,57086,'1994-01-18','1995-01-18'),(29374,61569,'1995-01-18','1996-01-18'),(29374,64909,'1996-01-18','1997-01-17'),(29374,64449,'1997-01-17','1998-01-17'),(29374,66679,'1998-01-17','1999-01-17'),(29374,70574,'1999-01-17','2000-01-17'),(29374,70610,'2000-01-17','2001-01-16'),(29374,70766,'2001-01-16','2002-01-16'),(29374,72249,'2002-01-16','9999-01-01'),(29375,69957,'1998-04-15','1999-04-15'),(29375,72496,'1999-04-15','2000-04-14'),(29375,73928,'2000-04-14','2001-04-14'),(29375,74237,'2001-04-14','2002-04-14'),(29375,76276,'2002-04-14','9999-01-01'),(29376,47083,'1992-08-16','1993-08-16'),(29376,51447,'1993-08-16','1994-08-16'),(29376,55925,'1994-08-16','1995-08-16'),(29376,55589,'1995-08-16','1996-08-15'),(29376,57768,'1996-08-15','1997-08-15'),(29376,60763,'1997-08-15','1998-08-15'),(29376,63402,'1998-08-15','1999-08-15'),(29376,66302,'1999-08-15','2000-08-14'),(29376,67013,'2000-08-14','2001-08-14'),(29376,69200,'2001-08-14','9999-01-01'),(29377,49483,'1991-01-21','1992-01-21'),(29377,52159,'1992-01-21','1993-01-20'),(29377,51740,'1993-01-20','1994-01-20'),(29377,51766,'1994-01-20','1995-01-20'),(29377,54975,'1995-01-20','1996-01-20'),(29377,57150,'1996-01-20','1997-01-19'),(29377,56704,'1997-01-19','1998-01-19'),(29377,57961,'1998-01-19','1999-01-19'),(29377,59278,'1999-01-19','2000-01-19'),(29377,58940,'2000-01-19','2001-01-18'),(29377,59022,'2001-01-18','2002-01-18'),(29377,59295,'2002-01-18','9999-01-01'),(29378,75223,'1998-10-25','1998-12-19'),(29379,40000,'1995-06-18','1996-06-17'),(29379,40013,'1996-06-17','1997-06-17'),(29379,43043,'1997-06-17','1998-06-17'),(29379,42986,'1998-06-17','1999-06-17'),(29379,45862,'1999-06-17','2000-06-16'),(29379,45517,'2000-06-16','2001-06-16'),(29379,49019,'2001-06-16','2002-06-16'),(29379,52779,'2002-06-16','9999-01-01'),(29380,48212,'1998-05-02','1999-05-02'),(29380,50436,'1999-05-02','2000-05-01'),(29380,51729,'2000-05-01','2001-05-01'),(29380,53293,'2001-05-01','2002-05-01'),(29380,54948,'2002-05-01','9999-01-01'),(29381,40000,'1994-08-01','1995-08-01'),(29381,41477,'1995-08-01','1996-07-31'),(29381,43784,'1996-07-31','1997-07-31'),(29381,46926,'1997-07-31','1998-07-31'),(29381,47055,'1998-07-31','1999-07-31'),(29381,46671,'1999-07-31','2000-07-30'),(29381,49215,'2000-07-30','2001-07-30'),(29381,52989,'2001-07-30','2002-07-30'),(29381,52763,'2002-07-30','9999-01-01'),(29382,50852,'1992-04-05','1993-04-05'),(29382,54521,'1993-04-05','1994-04-05'),(29382,57700,'1994-04-05','1995-04-05'),(29382,58399,'1995-04-05','1996-04-04'),(29382,62391,'1996-04-04','1997-04-04'),(29382,63268,'1997-04-04','1998-04-04'),(29382,63685,'1998-04-04','1999-04-04'),(29382,66282,'1999-04-04','2000-04-03'),(29382,66701,'2000-04-03','2001-04-03'),(29382,66562,'2001-04-03','2002-04-03'),(29382,69118,'2002-04-03','9999-01-01'),(29383,40000,'1987-11-14','1988-11-13'),(29383,44155,'1988-11-13','1989-11-13'),(29383,47333,'1989-11-13','1990-11-13'),(29383,47875,'1990-11-13','1991-11-13'),(29383,49443,'1991-11-13','1992-11-12'),(29383,52242,'1992-11-12','1993-11-12'),(29383,56599,'1993-11-12','1994-11-12'),(29383,59956,'1994-11-12','1995-11-12'),(29383,59571,'1995-11-12','1996-11-11'),(29383,62227,'1996-11-11','1997-11-11'),(29383,64608,'1997-11-11','1998-11-11'),(29383,68932,'1998-11-11','1999-11-11'),(29383,70300,'1999-11-11','2000-11-10'),(29383,71601,'2000-11-10','2001-11-10'),(29383,74655,'2001-11-10','9999-01-01'),(29384,57354,'1994-12-10','1995-12-10'),(29384,60971,'1995-12-10','1996-12-09'),(29384,60996,'1996-12-09','1997-12-09'),(29384,63883,'1997-12-09','1998-12-09'),(29384,64953,'1998-12-09','1999-12-09'),(29384,66599,'1999-12-09','2000-12-08'),(29384,69857,'2000-12-08','2001-03-10'),(29385,40000,'1991-10-30','1992-10-01'),(29386,40000,'1990-11-04','1991-11-04'),(29386,42027,'1991-11-04','1992-11-03'),(29386,42799,'1992-11-03','1993-11-03'),(29386,45844,'1993-11-03','1994-11-03'),(29386,45920,'1994-11-03','1995-11-03'),(29386,47135,'1995-11-03','1996-11-02'),(29386,46875,'1996-11-02','1997-06-19'),(29387,81501,'1995-07-01','1996-06-30'),(29387,82109,'1996-06-30','1997-06-30'),(29387,82928,'1997-06-30','1998-06-30'),(29387,83512,'1998-06-30','1999-06-30'),(29387,86099,'1999-06-30','2000-06-29'),(29387,89065,'2000-06-29','2001-06-29'),(29387,89073,'2001-06-29','2002-06-29'),(29387,91643,'2002-06-29','9999-01-01'),(29388,40000,'1989-04-29','1990-04-29'),(29388,39973,'1990-04-29','1991-04-29'),(29388,41672,'1991-04-29','1992-04-28'),(29388,42515,'1992-04-28','1993-04-28'),(29388,42898,'1993-04-28','1994-04-28'),(29388,47325,'1994-04-28','1995-04-28'),(29388,48021,'1995-04-28','1996-04-27'),(29388,48485,'1996-04-27','1997-04-27'),(29388,51733,'1997-04-27','1998-04-27'),(29388,51780,'1998-04-27','1999-04-27'),(29388,54530,'1999-04-27','2000-04-26'),(29388,56489,'2000-04-26','2001-04-26'),(29388,59503,'2001-04-26','2002-04-26'),(29388,62005,'2002-04-26','9999-01-01'),(29389,40000,'1991-07-06','1992-07-05'),(29389,40825,'1992-07-05','1993-07-05'),(29389,43069,'1993-07-05','1994-07-05'),(29389,44203,'1994-07-05','1995-07-05'),(29389,48291,'1995-07-05','1996-07-04'),(29389,52199,'1996-07-04','1997-07-04'),(29389,51821,'1997-07-04','1998-07-04'),(29389,53786,'1998-07-04','1999-07-04'),(29389,54521,'1999-07-04','2000-07-03'),(29389,54653,'2000-07-03','2001-07-03'),(29389,55439,'2001-07-03','2002-07-03'),(29389,58445,'2002-07-03','9999-01-01'),(29390,40000,'1997-12-01','1998-12-01'),(29390,44002,'1998-12-01','1999-12-01'),(29390,46643,'1999-12-01','2000-11-30'),(29390,46151,'2000-11-30','2001-11-30'),(29390,46169,'2001-11-30','9999-01-01'),(29391,54825,'1994-09-27','1995-09-27'),(29391,55893,'1995-09-27','1996-09-26'),(29391,57645,'1996-09-26','1997-09-26'),(29391,60695,'1997-09-26','1998-09-26'),(29391,60605,'1998-09-26','1999-09-26'),(29391,60278,'1999-09-26','2000-09-25'),(29391,60334,'2000-09-25','2001-09-25'),(29391,62948,'2001-09-25','9999-01-01'),(29392,50066,'1985-03-02','1986-03-02'),(29392,51969,'1986-03-02','1987-03-02'),(29392,54705,'1987-03-02','1988-03-01'),(29392,55226,'1988-03-01','1989-03-01'),(29392,55957,'1989-03-01','1990-03-01'),(29392,58753,'1990-03-01','1991-03-01'),(29392,62913,'1991-03-01','1992-02-29'),(29392,63954,'1992-02-29','1993-02-28'),(29392,65582,'1993-02-28','1994-02-28'),(29392,65609,'1994-02-28','1995-02-28'),(29392,68501,'1995-02-28','1996-02-28'),(29392,71109,'1996-02-28','1997-02-27'),(29392,71083,'1997-02-27','1998-02-27'),(29392,72963,'1998-02-27','1999-02-27'),(29392,74868,'1999-02-27','2000-02-27'),(29392,76865,'2000-02-27','2001-02-26'),(29392,81217,'2001-02-26','2002-02-26'),(29392,83610,'2002-02-26','9999-01-01'),(29393,40000,'1993-01-23','1994-01-23'),(29393,42184,'1994-01-23','1995-01-23'),(29393,46043,'1995-01-23','1996-01-23'),(29393,50065,'1996-01-23','1997-01-22'),(29393,54503,'1997-01-22','1997-07-17'),(29394,50569,'1992-10-20','1993-10-20'),(29394,54714,'1993-10-20','1994-10-20'),(29394,55911,'1994-10-20','1995-10-20'),(29394,57148,'1995-10-20','1996-10-19'),(29394,60159,'1996-10-19','1997-10-19'),(29394,60321,'1997-10-19','1998-10-19'),(29394,62796,'1998-10-19','1999-10-19'),(29394,64261,'1999-10-19','2000-10-18'),(29394,66241,'2000-10-18','2001-10-18'),(29394,68318,'2001-10-18','9999-01-01'),(29395,98469,'1995-11-19','1996-11-18'),(29395,101484,'1996-11-18','1997-11-18'),(29395,101817,'1997-11-18','1998-11-18'),(29395,103213,'1998-11-18','1999-11-18'),(29395,104807,'1999-11-18','2000-11-17'),(29395,107742,'2000-11-17','2001-11-17'),(29395,111772,'2001-11-17','9999-01-01'),(29396,47787,'1998-06-27','1999-06-27'),(29396,51820,'1999-06-27','2000-06-26'),(29396,56267,'2000-06-26','2001-06-26'),(29396,59840,'2001-06-26','2002-06-26'),(29396,64044,'2002-06-26','9999-01-01'),(29397,50431,'1989-06-04','1990-06-04'),(29397,54410,'1990-06-04','1991-06-04'),(29397,55521,'1991-06-04','1992-06-03'),(29397,59818,'1992-06-03','1993-06-03'),(29397,63885,'1993-06-03','1994-06-03'),(29397,65841,'1994-06-03','1995-06-03'),(29397,68461,'1995-06-03','1996-06-02'),(29397,70011,'1996-06-02','1997-06-02'),(29397,69609,'1997-06-02','1998-06-02'),(29397,71136,'1998-06-02','1999-06-02'),(29397,70869,'1999-06-02','2000-06-01'),(29397,73151,'2000-06-01','2001-06-01'),(29397,76323,'2001-06-01','2002-06-01'),(29397,78855,'2002-06-01','9999-01-01'),(29398,92572,'1990-08-05','1991-08-05'),(29398,94874,'1991-08-05','1992-08-04'),(29398,99066,'1992-08-04','1993-08-04'),(29398,101014,'1993-08-04','1994-08-04'),(29398,103890,'1994-08-04','1995-08-04'),(29398,107074,'1995-08-04','1996-08-03'),(29398,107845,'1996-08-03','1997-08-03'),(29398,107472,'1997-08-03','1998-08-03'),(29398,109735,'1998-08-03','1999-08-03'),(29398,112200,'1999-08-03','2000-08-02'),(29398,111980,'2000-08-02','2001-08-02'),(29398,114949,'2001-08-02','9999-01-01'),(29399,40000,'1987-01-24','1988-01-24'),(29399,41603,'1988-01-24','1989-01-23'),(29399,44688,'1989-01-23','1990-01-23'),(29399,44315,'1990-01-23','1991-01-23'),(29399,47875,'1991-01-23','1992-01-23'),(29399,47473,'1992-01-23','1993-01-22'),(29399,50628,'1993-01-22','1994-01-22'),(29399,54716,'1994-01-22','1995-01-22'),(29399,55649,'1995-01-22','1996-01-22'),(29399,59067,'1996-01-22','1997-01-21'),(29399,62471,'1997-01-21','1998-01-21'),(29399,64441,'1998-01-21','1999-01-21'),(29399,64470,'1999-01-21','2000-01-21'),(29399,67997,'2000-01-21','2001-01-20'),(29399,68225,'2001-01-20','2002-01-20'),(29399,67802,'2002-01-20','9999-01-01'),(29400,40000,'1995-08-03','1996-08-02'),(29400,44417,'1996-08-02','1997-08-02'),(29400,47809,'1997-08-02','1998-08-02'),(29400,48568,'1998-08-02','1999-08-02'),(29400,48884,'1999-08-02','2000-08-01'),(29400,50316,'2000-08-01','2001-08-01'),(29400,53594,'2001-08-01','2002-08-01'),(29400,54794,'2002-08-01','9999-01-01'),(29401,40000,'1985-09-25','1986-09-25'),(29401,42380,'1986-09-25','1987-09-25'),(29401,43930,'1987-09-25','1988-09-24'),(29401,47282,'1988-09-24','1989-09-24'),(29401,50738,'1989-09-24','1990-09-24'),(29401,52944,'1990-09-24','1991-09-24'),(29401,54883,'1991-09-24','1992-09-23'),(29401,54929,'1992-09-23','1993-09-23'),(29401,57665,'1993-09-23','1994-09-23'),(29401,60980,'1994-09-23','1995-09-23'),(29401,64074,'1995-09-23','1996-09-22'),(29401,65079,'1996-09-22','1997-05-30'),(29402,53310,'1994-09-16','1995-09-16'),(29402,53670,'1995-09-16','1996-09-15'),(29402,55909,'1996-09-15','1997-09-15'),(29402,58759,'1997-09-15','1998-09-15'),(29402,61733,'1998-09-15','1999-09-15'),(29402,63239,'1999-09-15','2000-09-14'),(29402,63694,'2000-09-14','2001-09-14'),(29402,67587,'2001-09-14','9999-01-01'),(29403,40000,'1985-06-27','1986-06-27'),(29403,43642,'1986-06-27','1987-06-27'),(29403,45616,'1987-06-27','1988-06-26'),(29403,49248,'1988-06-26','1989-06-26'),(29403,53327,'1989-06-26','1990-06-26'),(29403,56176,'1990-06-26','1991-06-26'),(29403,57556,'1991-06-26','1992-06-25'),(29403,59602,'1992-06-25','1993-06-25'),(29403,63088,'1993-06-25','1994-06-25'),(29403,63583,'1994-06-25','1995-06-25'),(29403,65906,'1995-06-25','1996-06-24'),(29403,69637,'1996-06-24','1997-06-24'),(29403,72802,'1997-06-24','1998-06-24'),(29403,76008,'1998-06-24','1999-06-24'),(29403,77237,'1999-06-24','2000-06-23'),(29403,76993,'2000-06-23','2001-06-23'),(29403,79936,'2001-06-23','2002-06-23'),(29403,84015,'2002-06-23','9999-01-01'),(29404,40000,'1990-03-19','1991-03-19'),(29404,41532,'1991-03-19','1992-03-18'),(29404,45611,'1992-03-18','1993-03-18'),(29404,45123,'1993-03-18','1994-03-18'),(29404,44927,'1994-03-18','1995-03-18'),(29404,48725,'1995-03-18','1996-03-17'),(29404,52273,'1996-03-17','1997-03-17'),(29404,53503,'1997-03-17','1998-03-17'),(29404,55611,'1998-03-17','1999-03-17'),(29404,55797,'1999-03-17','2000-03-16'),(29404,57773,'2000-03-16','2001-03-16'),(29404,60528,'2001-03-16','2002-03-16'),(29404,61216,'2002-03-16','9999-01-01'),(29405,54951,'1995-09-04','1996-09-03'),(29405,57346,'1996-09-03','1997-09-03'),(29405,58045,'1997-09-03','1998-09-03'),(29405,58677,'1998-09-03','1999-09-03'),(29405,61488,'1999-09-03','2000-09-02'),(29405,64334,'2000-09-02','2001-09-02'),(29405,65972,'2001-09-02','9999-01-01'),(29406,40495,'1993-06-17','1994-06-17'),(29406,40950,'1994-06-17','1995-06-17'),(29406,41226,'1995-06-17','1996-06-16'),(29406,44621,'1996-06-16','1997-06-16'),(29406,47337,'1997-06-16','1998-06-16'),(29406,49404,'1998-06-16','1999-06-16'),(29406,52130,'1999-06-16','2000-06-15'),(29406,56470,'2000-06-15','2001-06-15'),(29406,60856,'2001-06-15','2002-06-15'),(29406,62387,'2002-06-15','9999-01-01'),(29407,40000,'1988-08-05','1989-08-05'),(29407,42197,'1989-08-05','1990-08-05'),(29407,45973,'1990-08-05','1991-08-05'),(29407,46163,'1991-08-05','1992-08-04'),(29407,48470,'1992-08-04','1993-08-04'),(29407,50786,'1993-08-04','1994-08-04'),(29407,54466,'1994-08-04','1995-08-04'),(29407,57939,'1995-08-04','1996-08-03'),(29407,61045,'1996-08-03','1997-08-03'),(29407,62876,'1997-08-03','1998-08-03'),(29407,67074,'1998-08-03','1999-08-03'),(29407,68911,'1999-08-03','2000-08-02'),(29407,70347,'2000-08-02','2001-08-02'),(29407,71326,'2001-08-02','9999-01-01'),(29408,42639,'1993-01-12','1994-01-12'),(29408,44366,'1994-01-12','1995-01-12'),(29408,44842,'1995-01-12','1996-01-12'),(29408,44550,'1996-01-12','1997-01-11'),(29408,45297,'1997-01-11','1998-01-11'),(29408,49639,'1998-01-11','1998-02-28'),(29409,43224,'1990-11-29','1991-11-29'),(29409,43488,'1991-11-29','1992-11-28'),(29409,43572,'1992-11-28','1993-11-28'),(29409,47855,'1993-11-28','1994-11-28'),(29409,47821,'1994-11-28','1995-11-28'),(29409,49195,'1995-11-28','1996-11-27'),(29409,49179,'1996-11-27','1997-11-27'),(29409,50687,'1997-11-27','1998-11-27'),(29409,54214,'1998-11-27','1999-11-27'),(29409,57430,'1999-11-27','2000-11-26'),(29409,59655,'2000-11-26','2001-11-26'),(29409,62182,'2001-11-26','9999-01-01'),(29410,59468,'1989-05-08','1990-05-08'),(29410,63462,'1990-05-08','1991-05-08'),(29410,65185,'1991-05-08','1992-05-07'),(29410,67541,'1992-05-07','1993-05-07'),(29410,70099,'1993-05-07','1994-05-07'),(29410,70895,'1994-05-07','1995-05-07'),(29410,71227,'1995-05-07','1996-05-06'),(29410,71841,'1996-05-06','1997-05-06'),(29410,72766,'1997-05-06','1998-05-06'),(29410,74382,'1998-05-06','1999-05-06'),(29410,75937,'1999-05-06','2000-05-05'),(29410,78245,'2000-05-05','2001-05-05'),(29410,82362,'2001-05-05','2002-05-05'),(29410,82380,'2002-05-05','9999-01-01'),(29411,87413,'1992-03-17','1993-03-17'),(29411,89084,'1993-03-17','1994-03-17'),(29411,92234,'1994-03-17','1995-03-17'),(29411,95267,'1995-03-17','1996-03-16'),(29411,96873,'1996-03-16','1996-05-22'),(29412,40000,'1998-10-10','1999-10-10'),(29412,41918,'1999-10-10','2000-10-09'),(29412,42128,'2000-10-09','2001-10-09'),(29412,44461,'2001-10-09','9999-01-01'),(29413,68551,'1992-11-20','1993-11-20'),(29413,70241,'1993-11-20','1994-11-20'),(29413,70783,'1994-11-20','1995-11-20'),(29413,70498,'1995-11-20','1996-11-19'),(29413,70720,'1996-11-19','1997-11-19'),(29413,71281,'1997-11-19','1998-11-19'),(29413,72461,'1998-11-19','1999-11-19'),(29413,72336,'1999-11-19','2000-11-18'),(29413,72444,'2000-11-18','2001-11-18'),(29413,76911,'2001-11-18','9999-01-01'),(29414,69120,'1986-02-06','1987-02-06'),(29414,73505,'1987-02-06','1988-02-06'),(29414,73798,'1988-02-06','1989-02-05'),(29414,75096,'1989-02-05','1990-02-05'),(29414,76508,'1990-02-05','1991-02-05'),(29414,77011,'1991-02-05','1992-02-05'),(29414,81267,'1992-02-05','1993-02-04'),(29414,85600,'1993-02-04','1994-02-04'),(29414,86232,'1994-02-04','1995-02-04'),(29414,89986,'1995-02-04','1996-02-04'),(29414,91409,'1996-02-04','1997-02-03'),(29414,93994,'1997-02-03','1998-02-03'),(29414,97474,'1998-02-03','1999-02-03'),(29414,101607,'1999-02-03','2000-02-03'),(29414,102579,'2000-02-03','2001-02-02'),(29414,103057,'2001-02-02','2002-02-02'),(29414,104066,'2002-02-02','9999-01-01'),(29415,40000,'1999-10-12','2000-10-11'),(29415,40631,'2000-10-11','2001-10-11'),(29415,44908,'2001-10-11','9999-01-01'),(29416,40000,'1985-04-10','1986-04-10'),(29416,40073,'1986-04-10','1987-04-10'),(29416,40253,'1987-04-10','1988-04-09'),(29416,41646,'1988-04-09','1989-04-09'),(29416,43230,'1989-04-09','1990-04-09'),(29416,44977,'1990-04-09','1991-04-09'),(29416,46034,'1991-04-09','1992-04-08'),(29416,49667,'1992-04-08','1993-04-08'),(29416,53595,'1993-04-08','1994-04-08'),(29416,55037,'1994-04-08','1995-04-08'),(29416,56783,'1995-04-08','1996-04-06'),(29416,60311,'1996-04-06','1997-04-07'),(29416,60107,'1997-04-07','1998-04-07'),(29416,61349,'1998-04-07','1999-04-07'),(29416,62472,'1999-04-07','2000-04-06'),(29416,66321,'2000-04-06','2001-04-06'),(29416,66910,'2001-04-06','2002-04-05'),(29416,68969,'2002-04-05','9999-01-01'),(29417,57509,'1995-06-15','1996-06-14'),(29417,59084,'1996-06-14','1997-06-14'),(29417,58880,'1997-06-14','1998-06-14'),(29417,58889,'1998-06-14','1999-06-14'),(29417,60763,'1999-06-14','2000-06-13'),(29417,60862,'2000-06-13','2001-06-13'),(29417,62207,'2001-06-13','2002-06-13'),(29417,62107,'2002-06-13','9999-01-01'),(29418,57496,'1998-07-01','1999-07-01'),(29418,57763,'1999-07-01','2000-06-30'),(29418,58837,'2000-06-30','2001-06-30'),(29418,62288,'2001-06-30','2002-06-30'),(29418,66190,'2002-06-30','9999-01-01'),(29419,51369,'1986-08-12','1987-08-12'),(29419,51307,'1987-08-12','1988-08-11'),(29419,54287,'1988-08-11','1989-08-11'),(29419,57883,'1989-08-11','1990-08-11'),(29419,58421,'1990-08-11','1991-08-11'),(29419,61989,'1991-08-11','1992-08-10'),(29419,66090,'1992-08-10','1993-08-10'),(29419,65601,'1993-08-10','1994-08-10'),(29419,69567,'1994-08-10','1995-08-10'),(29419,69164,'1995-08-10','1996-08-09'),(29419,73198,'1996-08-09','1997-08-09'),(29419,76573,'1997-08-09','1998-08-09'),(29419,80291,'1998-08-09','1999-08-09'),(29419,83799,'1999-08-09','2000-08-08'),(29419,87179,'2000-08-08','2001-08-08'),(29419,89628,'2001-08-08','9999-01-01'),(29420,46900,'1988-12-17','1989-12-17'),(29420,51069,'1989-12-17','1990-12-17'),(29420,52767,'1990-12-17','1991-12-17'),(29420,56381,'1991-12-17','1992-12-16'),(29420,56236,'1992-12-16','1993-12-16'),(29420,56613,'1993-12-16','1994-07-07'),(29421,52090,'1990-10-12','1991-10-12'),(29421,55455,'1991-10-12','1992-10-11'),(29421,57953,'1992-10-11','1993-10-11'),(29421,61173,'1993-10-11','1994-10-11'),(29421,65346,'1994-10-11','1995-10-11'),(29421,67006,'1995-10-11','1996-10-10'),(29421,69811,'1996-10-10','1997-10-10'),(29421,72768,'1997-10-10','1998-10-10'),(29421,75861,'1998-10-10','1999-10-10'),(29421,79825,'1999-10-10','2000-10-09'),(29421,83166,'2000-10-09','2001-10-09'),(29421,84413,'2001-10-09','9999-01-01'),(29422,40000,'1999-05-09','2000-05-08'),(29422,39783,'2000-05-08','2000-08-07'),(29423,40000,'1985-05-24','1986-05-24'),(29423,42358,'1986-05-24','1987-05-24'),(29423,43789,'1987-05-24','1988-05-23'),(29423,45994,'1988-05-23','1989-05-23'),(29423,47043,'1989-05-23','1990-05-23'),(29423,51237,'1990-05-23','1991-05-23'),(29423,51334,'1991-05-23','1992-05-22'),(29423,54604,'1992-05-22','1993-05-22'),(29423,58163,'1993-05-22','1994-05-22'),(29423,62408,'1994-05-22','1995-05-22'),(29423,63545,'1995-05-22','1996-05-21'),(29423,66155,'1996-05-21','1997-05-21'),(29423,68731,'1997-05-21','1998-05-21'),(29423,72810,'1998-05-21','1999-05-21'),(29423,74981,'1999-05-21','2000-05-20'),(29423,77192,'2000-05-20','2001-05-20'),(29423,77933,'2001-05-20','2002-05-20'),(29423,79064,'2002-05-20','9999-01-01'),(29424,40000,'1992-12-16','1993-12-16'),(29424,41545,'1993-12-16','1994-12-16'),(29424,42903,'1994-12-16','1995-12-16'),(29424,43992,'1995-12-16','1996-12-15'),(29424,48456,'1996-12-15','1997-12-15'),(29424,48093,'1997-12-15','1998-12-15'),(29424,48526,'1998-12-15','1999-12-15'),(29424,50491,'1999-12-15','2000-12-14'),(29424,51848,'2000-12-14','2001-12-14'),(29424,55572,'2001-12-14','9999-01-01'),(29425,40000,'1985-07-07','1986-07-07'),(29425,40301,'1986-07-07','1987-07-07'),(29425,41770,'1987-07-07','1988-07-06'),(29425,45428,'1988-07-06','1989-07-06'),(29425,46522,'1989-07-06','1990-07-06'),(29425,49572,'1990-07-06','1991-07-06'),(29425,49945,'1991-07-06','1992-07-05'),(29425,50259,'1992-07-05','1993-07-05'),(29425,51709,'1993-07-05','1994-07-05'),(29425,52268,'1994-07-05','1995-07-05'),(29425,52439,'1995-07-05','1996-07-04'),(29425,55061,'1996-07-04','1997-07-04'),(29425,55086,'1997-07-04','1998-07-04'),(29425,58256,'1998-07-04','1999-07-04'),(29425,60376,'1999-07-04','2000-07-03'),(29425,61872,'2000-07-03','2001-07-03'),(29425,63880,'2001-07-03','2002-07-03'),(29425,65586,'2002-07-03','9999-01-01'),(29426,49033,'1995-08-28','1996-08-27'),(29426,52668,'1996-08-27','1997-08-27'),(29426,54183,'1997-08-27','1998-08-27'),(29426,56217,'1998-08-27','1999-08-27'),(29426,58461,'1999-08-27','2000-08-26'),(29426,58848,'2000-08-26','2001-08-26'),(29426,58417,'2001-08-26','9999-01-01'),(29427,58294,'1999-04-11','2000-04-10'),(29427,57812,'2000-04-10','2001-04-10'),(29427,62160,'2001-04-10','2002-04-10'),(29427,62950,'2002-04-10','9999-01-01'),(29428,92600,'1996-12-08','1997-12-08'),(29428,94303,'1997-12-08','1998-12-08'),(29428,95872,'1998-12-08','1999-12-08'),(29428,95740,'1999-12-08','2000-12-07'),(29428,100116,'2000-12-07','2001-12-07'),(29428,100261,'2001-12-07','9999-01-01'),(29429,44656,'1993-08-04','1994-08-04'),(29429,44683,'1994-08-04','1994-10-24'),(29430,40000,'1993-02-24','1994-02-24'),(29430,41093,'1994-02-24','1995-02-24'),(29430,42780,'1995-02-24','1996-02-24'),(29430,46326,'1996-02-24','1997-02-23'),(29430,49326,'1997-02-23','1998-02-23'),(29430,53059,'1998-02-23','1999-02-23'),(29430,53988,'1999-02-23','2000-02-23'),(29430,56217,'2000-02-23','2001-02-22'),(29430,60059,'2001-02-22','2002-02-22'),(29430,62244,'2002-02-22','9999-01-01'),(29431,73830,'1991-08-18','1992-08-17'),(29431,74428,'1992-08-17','1993-08-17'),(29431,75977,'1993-08-17','1994-08-17'),(29431,78134,'1994-08-17','1995-08-17'),(29431,79711,'1995-08-17','1996-08-16'),(29431,82430,'1996-08-16','1997-08-16'),(29431,82973,'1997-08-16','1998-08-16'),(29431,84835,'1998-08-16','1999-08-16'),(29431,88158,'1999-08-16','2000-08-15'),(29431,91244,'2000-08-15','2001-08-15'),(29431,90965,'2001-08-15','9999-01-01'),(29432,40000,'1997-07-01','1998-07-01'),(29432,40695,'1998-07-01','1999-07-01'),(29432,44012,'1999-07-01','2000-06-30'),(29432,47180,'2000-06-30','2001-06-30'),(29432,48356,'2001-06-30','2002-06-30'),(29432,52246,'2002-06-30','9999-01-01'),(29433,40000,'1991-10-13','1992-10-12'),(29433,44438,'1992-10-12','1993-10-12'),(29433,47325,'1993-10-12','1994-10-12'),(29433,48527,'1994-10-12','1995-10-12'),(29433,50430,'1995-10-12','1996-10-11'),(29433,53155,'1996-10-11','1997-10-11'),(29433,52703,'1997-10-11','1998-10-11'),(29433,52980,'1998-10-11','1999-10-11'),(29433,56131,'1999-10-11','2000-10-10'),(29433,60579,'2000-10-10','2001-10-10'),(29433,61206,'2001-10-10','9999-01-01'),(29434,63244,'1994-02-07','1995-02-07'),(29434,65757,'1995-02-07','1996-02-07'),(29434,68569,'1996-02-07','1997-02-06'),(29434,72887,'1997-02-06','1998-02-06'),(29434,74784,'1998-02-06','1999-02-06'),(29434,76537,'1999-02-06','2000-02-06'),(29434,79056,'2000-02-06','2001-02-05'),(29434,82297,'2001-02-05','2002-02-05'),(29434,84995,'2002-02-05','9999-01-01'),(29435,72302,'1991-10-21','1992-10-20'),(29435,76290,'1992-10-20','1993-10-20'),(29435,80022,'1993-10-20','1994-10-20'),(29435,82356,'1994-10-20','1995-10-20'),(29435,84082,'1995-10-20','1996-10-19'),(29435,85239,'1996-10-19','1997-10-19'),(29435,89431,'1997-10-19','1998-10-19'),(29435,92871,'1998-10-19','1999-10-19'),(29435,92691,'1999-10-19','2000-10-18'),(29435,96936,'2000-10-18','2001-10-18'),(29435,99488,'2001-10-18','9999-01-01'),(29436,52520,'1988-08-07','1989-08-07'),(29436,52484,'1989-08-07','1990-08-07'),(29436,53134,'1990-08-07','1991-08-07'),(29436,57379,'1991-08-07','1992-08-06'),(29436,58169,'1992-08-06','1993-08-06'),(29436,58866,'1993-08-06','1994-08-06'),(29436,59969,'1994-08-06','1995-08-06'),(29436,62724,'1995-08-06','1996-08-05'),(29436,65174,'1996-08-05','1997-08-05'),(29436,68384,'1997-08-05','1998-08-05'),(29436,68779,'1998-08-05','1999-08-05'),(29436,68682,'1999-08-05','2000-08-04'),(29436,70810,'2000-08-04','2001-08-04'),(29436,73335,'2001-08-04','9999-01-01'),(29437,40000,'1993-11-01','1994-11-01'),(29437,40667,'1994-11-01','1995-07-12'),(29438,53050,'1997-12-06','1998-12-06'),(29438,53909,'1998-12-06','1999-12-06'),(29438,56756,'1999-12-06','2000-12-05'),(29438,56779,'2000-12-05','2001-12-05'),(29438,58626,'2001-12-05','9999-01-01'),(29439,40000,'1994-05-25','1995-05-25'),(29439,43391,'1995-05-25','1996-05-24'),(29439,46533,'1996-05-24','1997-05-24'),(29439,48505,'1997-05-24','1998-05-24'),(29439,48607,'1998-05-24','1999-05-24'),(29439,51411,'1999-05-24','2000-05-23'),(29439,51154,'2000-05-23','2001-05-23'),(29439,52784,'2001-05-23','2002-05-23'),(29439,54851,'2002-05-23','9999-01-01'),(29440,81037,'1993-11-13','1994-11-13'),(29440,83166,'1994-11-13','1995-11-13'),(29440,82880,'1995-11-13','1996-11-12'),(29440,86504,'1996-11-12','1997-11-12'),(29440,87839,'1997-11-12','1998-11-12'),(29440,87466,'1998-11-12','1999-11-12'),(29440,90245,'1999-11-12','2000-11-11'),(29440,94410,'2000-11-11','2001-11-11'),(29440,98862,'2001-11-11','9999-01-01'),(29441,40000,'1989-03-02','1990-03-02'),(29441,42463,'1990-03-02','1991-03-02'),(29441,42842,'1991-03-02','1992-03-01'),(29441,43569,'1992-03-01','1993-03-01'),(29441,44259,'1993-03-01','1994-03-01'),(29441,44248,'1994-03-01','1995-03-01'),(29441,46898,'1995-03-01','1996-02-29'),(29441,46919,'1996-02-29','1997-02-28'),(29441,50393,'1997-02-28','1998-02-28'),(29441,52524,'1998-02-28','1999-02-28'),(29441,55685,'1999-02-28','2000-02-28'),(29441,59110,'2000-02-28','2001-02-27'),(29441,60326,'2001-02-27','2002-02-27'),(29441,63592,'2002-02-27','9999-01-01'),(29442,52113,'1987-10-27','1988-10-26'),(29442,55835,'1988-10-26','1989-10-26'),(29442,55403,'1989-10-26','1990-10-26'),(29442,57056,'1990-10-26','1991-10-26'),(29442,61442,'1991-10-26','1992-10-25'),(29442,64444,'1992-10-25','1993-10-25'),(29442,68869,'1993-10-25','1994-10-25'),(29442,70417,'1994-10-25','1995-10-25'),(29442,71912,'1995-10-25','1996-10-24'),(29442,74898,'1996-10-24','1997-10-24'),(29442,75011,'1997-10-24','1998-10-24'),(29442,77720,'1998-10-24','1999-10-24'),(29442,78689,'1999-10-24','2000-10-23'),(29442,80257,'2000-10-23','2001-10-23'),(29442,79806,'2001-10-23','9999-01-01'),(29443,40000,'2000-01-24','2001-01-23'),(29443,40891,'2001-01-23','2002-01-23'),(29443,43891,'2002-01-23','9999-01-01'),(29444,61518,'1986-05-08','1987-05-08'),(29444,64197,'1987-05-08','1988-05-07'),(29444,64463,'1988-05-07','1989-05-07'),(29444,65525,'1989-05-07','1990-05-07'),(29444,67936,'1990-05-07','1991-05-07'),(29444,70301,'1991-05-07','1992-05-06'),(29444,72303,'1992-05-06','1993-05-06'),(29444,73197,'1993-05-06','1994-05-06'),(29444,74983,'1994-05-06','1995-05-06'),(29444,75211,'1995-05-06','1996-05-05'),(29444,79305,'1996-05-05','1997-05-05'),(29444,83413,'1997-05-05','1998-05-05'),(29444,83765,'1998-05-05','1999-05-05'),(29444,84207,'1999-05-05','2000-05-04'),(29444,84545,'2000-05-04','2001-05-04'),(29444,86030,'2001-05-04','2002-05-04'),(29444,89059,'2002-05-04','9999-01-01'),(29445,41860,'1987-01-01','1988-01-01'),(29445,42192,'1988-01-01','1988-12-31'),(29445,42915,'1988-12-31','1989-12-31'),(29445,42848,'1989-12-31','1990-12-31'),(29445,45692,'1990-12-31','1991-12-31'),(29445,47856,'1991-12-31','1992-12-30'),(29445,49254,'1992-12-30','1993-12-30'),(29445,53222,'1993-12-30','1994-12-30'),(29445,54460,'1994-12-30','1995-12-30'),(29445,54810,'1995-12-30','1996-12-29'),(29445,56060,'1996-12-29','1997-12-29'),(29445,60482,'1997-12-29','1998-12-29'),(29445,60318,'1998-12-29','1999-12-29'),(29445,62094,'1999-12-29','2000-12-28'),(29445,62856,'2000-12-28','2001-08-21'),(29446,65199,'1999-02-03','2000-02-03'),(29446,66112,'2000-02-03','2001-02-02'),(29446,70050,'2001-02-02','2002-02-02'),(29446,71347,'2002-02-02','9999-01-01'),(29447,49081,'1999-05-14','2000-05-13'),(29447,50241,'2000-05-13','2001-05-13'),(29447,53138,'2001-05-13','2002-05-13'),(29447,55456,'2002-05-13','9999-01-01'),(29448,40000,'1996-04-08','1997-04-08'),(29448,42763,'1997-04-08','1998-04-08'),(29448,47214,'1998-04-08','1999-04-08'),(29448,50883,'1999-04-08','2000-04-07'),(29448,50820,'2000-04-07','2000-05-17'),(29449,40000,'1992-05-03','1993-05-03'),(29449,43122,'1993-05-03','1994-05-03'),(29449,45709,'1994-05-03','1995-05-03'),(29449,48464,'1995-05-03','1996-05-02'),(29449,48264,'1996-05-02','1997-05-02'),(29449,51504,'1997-05-02','1998-05-02'),(29449,53433,'1998-05-02','1999-05-02'),(29449,52958,'1999-05-02','2000-05-01'),(29449,55481,'2000-05-01','2001-05-01'),(29449,59566,'2001-05-01','2002-05-01'),(29449,61676,'2002-05-01','9999-01-01'),(29450,51333,'1991-06-15','1992-06-14'),(29450,51061,'1992-06-14','1993-06-14'),(29450,53181,'1993-06-14','1994-06-14'),(29450,54030,'1994-06-14','1995-06-14'),(29450,55685,'1995-06-14','1996-06-13'),(29450,57517,'1996-06-13','1997-06-13'),(29450,61683,'1997-06-13','1998-06-13'),(29450,62047,'1998-06-13','1999-06-13'),(29450,62996,'1999-06-13','2000-06-12'),(29450,64759,'2000-06-12','2001-06-12'),(29450,67504,'2001-06-12','2002-06-12'),(29450,71433,'2002-06-12','9999-01-01'),(29451,52978,'1992-01-20','1993-01-19'),(29451,54690,'1993-01-19','1994-01-19'),(29451,57333,'1994-01-19','1995-01-19'),(29451,57884,'1995-01-19','1996-01-19'),(29451,61155,'1996-01-19','1997-01-18'),(29451,61871,'1997-01-18','1998-01-18'),(29451,62483,'1998-01-18','1999-01-18'),(29451,64551,'1999-01-18','2000-01-18'),(29451,66464,'2000-01-18','2001-01-17'),(29451,70750,'2001-01-17','2002-01-17'),(29451,74400,'2002-01-17','9999-01-01'),(29452,66577,'1999-01-01','2000-01-01'),(29452,69628,'2000-01-01','2000-12-31'),(29452,72280,'2000-12-31','2001-12-31'),(29452,76400,'2001-12-31','9999-01-01'),(29453,40000,'1990-06-15','1991-06-15'),(29453,42634,'1991-06-15','1992-06-14'),(29453,43009,'1992-06-14','1993-06-14'),(29453,47222,'1993-06-14','1994-06-14'),(29453,51217,'1994-06-14','1995-06-14'),(29453,53713,'1995-06-14','1996-06-13'),(29453,53646,'1996-06-13','1997-06-13'),(29453,55021,'1997-06-13','1998-06-13'),(29453,56282,'1998-06-13','1999-06-13'),(29453,57726,'1999-06-13','2000-06-12'),(29453,59169,'2000-06-12','2001-06-12'),(29453,62244,'2001-06-12','2002-06-12'),(29453,63625,'2002-06-12','9999-01-01'),(29454,43830,'1992-07-15','1993-07-15'),(29454,46569,'1993-07-15','1994-07-15'),(29454,49475,'1994-07-15','1995-07-15'),(29454,51465,'1995-07-15','1996-07-14'),(29454,54880,'1996-07-14','1997-07-14'),(29454,56211,'1997-07-14','1998-07-14'),(29454,60208,'1998-07-14','1999-07-14'),(29454,62356,'1999-07-14','2000-07-13'),(29454,66376,'2000-07-13','2001-07-13'),(29454,68418,'2001-07-13','2002-07-13'),(29454,70256,'2002-07-13','9999-01-01'),(29455,54608,'1987-11-25','1988-11-24'),(29455,57548,'1988-11-24','1989-11-24'),(29455,59997,'1989-11-24','1989-11-28'),(29456,58290,'1998-03-01','1999-03-01'),(29456,59942,'1999-03-01','2000-02-29'),(29456,64400,'2000-02-29','2001-02-28'),(29456,68134,'2001-02-28','2002-02-28'),(29456,72224,'2002-02-28','9999-01-01'),(29457,77124,'1987-04-05','1988-04-04'),(29457,81482,'1988-04-04','1989-04-04'),(29457,83205,'1989-04-04','1990-04-04'),(29457,86138,'1990-04-04','1990-04-13'),(29458,58869,'1994-06-24','1995-06-24'),(29458,59132,'1995-06-24','1996-06-23'),(29458,62733,'1996-06-23','1997-06-23'),(29458,63437,'1997-06-23','1998-06-23'),(29458,67428,'1998-06-23','1999-06-23'),(29458,69786,'1999-06-23','2000-06-22'),(29458,72984,'2000-06-22','2001-06-22'),(29458,75205,'2001-06-22','2002-06-22'),(29458,78532,'2002-06-22','9999-01-01'),(29459,42345,'1996-06-08','1997-06-08'),(29459,46255,'1997-06-08','1998-06-08'),(29459,48282,'1998-06-08','1999-06-08'),(29459,51080,'1999-06-08','2000-06-07'),(29459,52626,'2000-06-07','2001-06-07'),(29459,52515,'2001-06-07','2002-06-07'),(29459,56770,'2002-06-07','9999-01-01'),(29460,40000,'1998-04-15','1999-04-15'),(29460,41369,'1999-04-15','2000-04-14'),(29460,41035,'2000-04-14','2001-04-14'),(29460,44307,'2001-04-14','2002-04-14'),(29460,45569,'2002-04-14','9999-01-01'),(29461,40000,'1993-08-17','1994-08-17'),(29461,42876,'1994-08-17','1995-08-17'),(29461,44155,'1995-08-17','1996-08-16'),(29461,44145,'1996-08-16','1997-08-16'),(29461,46093,'1997-08-16','1998-08-16'),(29461,47376,'1998-08-16','1999-08-16'),(29461,47082,'1999-08-16','2000-08-15'),(29461,51535,'2000-08-15','2001-08-15'),(29461,51613,'2001-08-15','9999-01-01'),(29462,55859,'1998-04-29','1999-04-29'),(29462,58551,'1999-04-29','2000-04-28'),(29462,59796,'2000-04-28','2001-04-28'),(29462,63946,'2001-04-28','2002-04-28'),(29462,64623,'2002-04-28','9999-01-01'),(29463,47756,'1996-12-14','1997-12-14'),(29463,47694,'1997-12-14','1998-12-14'),(29463,49242,'1998-12-14','1999-05-28'),(29464,77198,'1997-01-10','1998-01-10'),(29464,80479,'1998-01-10','1999-01-10'),(29464,82737,'1999-01-10','2000-01-10'),(29464,86204,'2000-01-10','2001-01-09'),(29464,88204,'2001-01-09','2002-01-09'),(29464,90205,'2002-01-09','9999-01-01'),(29465,82584,'1987-09-17','1988-09-16'),(29465,85439,'1988-09-16','1989-09-16'),(29465,89795,'1989-09-16','1990-09-16'),(29465,91561,'1990-09-16','1991-09-16'),(29465,91114,'1991-09-16','1992-09-15'),(29465,91521,'1992-09-15','1993-09-15'),(29465,95575,'1993-09-15','1994-09-15'),(29465,99361,'1994-09-15','1995-09-15'),(29465,100943,'1995-09-15','1996-09-14'),(29465,102949,'1996-09-14','1997-09-14'),(29465,104735,'1997-09-14','1998-09-14'),(29465,104336,'1998-09-14','1999-09-14'),(29465,108255,'1999-09-14','2000-09-13'),(29465,110229,'2000-09-13','2001-09-13'),(29465,109827,'2001-09-13','9999-01-01'),(29466,40000,'1993-03-12','1994-03-12'),(29466,43344,'1994-03-12','1995-03-12'),(29466,45732,'1995-03-12','1996-03-11'),(29466,46206,'1996-03-11','1997-03-11'),(29466,47913,'1997-03-11','1998-03-11'),(29466,47540,'1998-03-11','1999-03-11'),(29466,48115,'1999-03-11','2000-03-10'),(29466,50724,'2000-03-10','2001-03-10'),(29466,54875,'2001-03-10','2002-03-10'),(29466,58200,'2002-03-10','9999-01-01'),(29467,48757,'1996-09-19','1997-09-19'),(29467,48789,'1997-09-19','1998-09-19'),(29467,51350,'1998-09-19','1999-09-19'),(29467,54089,'1999-09-19','2000-09-18'),(29467,55557,'2000-09-18','2001-09-18'),(29467,55676,'2001-09-18','9999-01-01'),(29468,40000,'1994-02-20','1995-02-20'),(29468,43336,'1995-02-20','1996-02-20'),(29468,45292,'1996-02-20','1997-02-19'),(29468,48828,'1997-02-19','1998-02-19'),(29468,51306,'1998-02-19','1999-02-19'),(29468,51443,'1999-02-19','2000-02-19'),(29468,51225,'2000-02-19','2001-02-18'),(29468,52680,'2001-02-18','2002-02-18'),(29468,55924,'2002-02-18','9999-01-01'),(29469,46713,'1995-04-09','1996-04-08'),(29469,50889,'1996-04-08','1997-04-08'),(29469,54237,'1997-04-08','1998-04-08'),(29469,53766,'1998-04-08','1999-04-08'),(29469,57921,'1999-04-08','2000-04-07'),(29469,61940,'2000-04-07','2001-04-07'),(29469,64925,'2001-04-07','2002-04-06'),(29469,67244,'2002-04-06','9999-01-01'),(29470,40000,'1987-12-14','1988-12-13'),(29470,42152,'1988-12-13','1989-12-13'),(29470,45319,'1989-12-13','1990-12-13'),(29470,47808,'1990-12-13','1991-12-13'),(29470,48053,'1991-12-13','1992-12-12'),(29470,48516,'1992-12-12','1993-12-12'),(29470,49180,'1993-12-12','1994-12-12'),(29470,50541,'1994-12-12','1995-12-12'),(29470,53830,'1995-12-12','1996-12-11'),(29470,56671,'1996-12-11','1997-12-11'),(29470,57613,'1997-12-11','1998-12-11'),(29470,57998,'1998-12-11','1999-12-11'),(29470,60719,'1999-12-11','2000-12-10'),(29470,62149,'2000-12-10','2001-12-10'),(29470,62153,'2001-12-10','9999-01-01'),(29471,45058,'1994-08-24','1995-08-24'),(29471,45189,'1995-08-24','1996-08-23'),(29471,49407,'1996-08-23','1997-08-23'),(29471,52044,'1997-08-23','1998-08-23'),(29471,54360,'1998-08-23','1999-08-23'),(29471,57259,'1999-08-23','2000-08-22'),(29471,60348,'2000-08-22','2001-08-22'),(29471,59896,'2001-08-22','9999-01-01'),(29472,41893,'1987-12-04','1988-12-03'),(29472,43331,'1988-12-03','1989-12-03'),(29472,45478,'1989-12-03','1990-12-03'),(29472,49054,'1990-12-03','1991-12-03'),(29472,52704,'1991-12-03','1992-12-02'),(29472,55229,'1992-12-02','1993-12-02'),(29472,54941,'1993-12-02','1994-12-02'),(29472,59296,'1994-12-02','1995-06-03'),(29473,41522,'1999-05-31','2000-05-30'),(29473,44582,'2000-05-30','2001-05-30'),(29473,45890,'2001-05-30','2002-05-30'),(29473,45832,'2002-05-30','9999-01-01'),(29474,62025,'1998-03-01','1999-03-01'),(29474,63475,'1999-03-01','2000-02-29'),(29474,67501,'2000-02-29','2001-02-28'),(29474,69568,'2001-02-28','2002-02-28'),(29474,71009,'2002-02-28','9999-01-01'),(29475,40000,'1989-08-01','1990-08-01'),(29475,42707,'1990-08-01','1991-08-01'),(29475,44917,'1991-08-01','1992-07-31'),(29475,46315,'1992-07-31','1993-07-31'),(29475,47594,'1993-07-31','1994-07-31'),(29475,47498,'1994-07-31','1995-07-31'),(29475,47632,'1995-07-31','1996-07-30'),(29475,47942,'1996-07-30','1997-07-30'),(29475,51316,'1997-07-30','1998-07-30'),(29475,51636,'1998-07-30','1999-07-30'),(29475,53865,'1999-07-30','2000-07-29'),(29475,58123,'2000-07-29','2001-07-29'),(29475,60373,'2001-07-29','2002-07-29'),(29475,64671,'2002-07-29','9999-01-01'),(29476,40000,'1994-10-01','1995-10-01'),(29476,44106,'1995-10-01','1996-09-30'),(29476,48404,'1996-09-30','1997-09-30'),(29476,48926,'1997-09-30','1998-09-30'),(29476,52848,'1998-09-30','1999-09-30'),(29476,55923,'1999-09-30','2000-09-29'),(29476,58333,'2000-09-29','2001-09-29'),(29476,61604,'2001-09-29','9999-01-01'),(29477,50134,'1987-04-26','1988-04-25'),(29477,50591,'1988-04-25','1989-04-25'),(29477,52945,'1989-04-25','1990-04-25'),(29477,53375,'1990-04-25','1991-04-25'),(29477,53325,'1991-04-25','1992-04-24'),(29477,52907,'1992-04-24','1993-04-24'),(29477,55116,'1993-04-24','1994-04-24'),(29477,54842,'1994-04-24','1995-04-24'),(29477,54394,'1995-04-24','1996-04-23'),(29477,58175,'1996-04-23','1997-04-23'),(29477,60140,'1997-04-23','1998-04-23'),(29477,63067,'1998-04-23','1999-04-23'),(29477,65664,'1999-04-23','2000-04-22'),(29477,66148,'2000-04-22','2001-04-22'),(29477,69048,'2001-04-22','2002-04-22'),(29477,68590,'2002-04-22','9999-01-01'),(29478,75048,'1999-09-25','2000-07-20'),(29479,50609,'1996-12-17','1997-12-17'),(29479,54485,'1997-12-17','1998-12-17'),(29479,57150,'1998-12-17','1999-12-17'),(29479,60273,'1999-12-17','2000-09-27'),(29480,40000,'1998-09-17','1999-09-17'),(29480,44287,'1999-09-17','2000-09-16'),(29480,47320,'2000-09-16','2001-09-16'),(29480,47973,'2001-09-16','9999-01-01'),(29481,59827,'1993-03-27','1994-03-27'),(29481,61680,'1994-03-27','1995-03-27'),(29481,61972,'1995-03-27','1996-03-26'),(29481,62739,'1996-03-26','1997-03-26'),(29481,62590,'1997-03-26','1998-03-26'),(29481,64540,'1998-03-26','1999-03-26'),(29481,68662,'1999-03-26','2000-03-25'),(29481,70532,'2000-03-25','2001-03-25'),(29481,74425,'2001-03-25','2002-03-25'),(29481,75600,'2002-03-25','9999-01-01'),(29482,43076,'1993-05-03','1994-05-03'),(29482,43809,'1994-05-03','1995-05-03'),(29482,46184,'1995-05-03','1996-05-02'),(29482,47746,'1996-05-02','1997-05-02'),(29482,52149,'1997-05-02','1998-05-02'),(29482,56230,'1998-05-02','1999-05-02'),(29482,58004,'1999-05-02','2000-05-01'),(29482,61401,'2000-05-01','2001-05-01'),(29482,62334,'2001-05-01','2002-05-01'),(29482,65377,'2002-05-01','9999-01-01'),(29483,68801,'1994-10-17','1995-10-17'),(29483,71478,'1995-10-17','1996-10-16'),(29483,72020,'1996-10-16','1997-10-16'),(29483,75150,'1997-10-16','1998-10-16'),(29483,77922,'1998-10-16','1999-10-16'),(29483,82217,'1999-10-16','2000-10-15'),(29483,86024,'2000-10-15','2001-10-15'),(29483,85865,'2001-10-15','9999-01-01'),(29484,50278,'1986-01-29','1987-01-29'),(29484,53630,'1987-01-29','1988-01-29'),(29484,56426,'1988-01-29','1989-01-28'),(29484,56783,'1989-01-28','1990-01-28'),(29484,57218,'1990-01-28','1991-01-28'),(29484,58074,'1991-01-28','1992-01-28'),(29484,59039,'1992-01-28','1993-01-27'),(29484,62702,'1993-01-27','1994-01-27'),(29484,65548,'1994-01-27','1995-01-27'),(29484,66063,'1995-01-27','1996-01-27'),(29484,67614,'1996-01-27','1997-01-26'),(29484,67195,'1997-01-26','1998-01-26'),(29484,68920,'1998-01-26','1999-01-26'),(29484,71664,'1999-01-26','2000-01-26'),(29484,75038,'2000-01-26','2001-01-25'),(29484,77568,'2001-01-25','2002-01-25'),(29484,78178,'2002-01-25','9999-01-01'),(29485,55230,'1988-09-09','1989-09-09'),(29485,55383,'1989-09-09','1990-09-09'),(29485,56935,'1990-09-09','1991-09-09'),(29485,57646,'1991-09-09','1992-09-08'),(29485,57757,'1992-09-08','1993-09-08'),(29485,60332,'1993-09-08','1994-09-08'),(29485,63513,'1994-09-08','1995-09-08'),(29485,66763,'1995-09-08','1996-09-07'),(29485,68954,'1996-09-07','1997-09-07'),(29485,71247,'1997-09-07','1998-09-07'),(29485,73674,'1998-09-07','1999-09-07'),(29485,73627,'1999-09-07','2000-09-06'),(29485,77663,'2000-09-06','2001-09-06'),(29485,81056,'2001-09-06','9999-01-01'),(29486,61982,'1985-06-03','1986-06-03'),(29486,66244,'1986-06-03','1987-06-03'),(29486,67327,'1987-06-03','1988-06-02'),(29486,70737,'1988-06-02','1989-06-02'),(29486,72867,'1989-06-02','1990-06-02'),(29486,76878,'1990-06-02','1991-06-02'),(29486,77091,'1991-06-02','1992-06-01'),(29486,78174,'1992-06-01','1993-06-01'),(29486,77883,'1993-06-01','1994-06-01'),(29486,78349,'1994-06-01','1995-06-01'),(29486,81063,'1995-06-01','1996-05-31'),(29486,80760,'1996-05-31','1997-05-31'),(29486,80497,'1997-05-31','1998-05-31'),(29486,84083,'1998-05-31','1999-05-31'),(29486,85007,'1999-05-31','2000-05-30'),(29486,87371,'2000-05-30','2001-05-30'),(29486,87227,'2001-05-30','2002-05-30'),(29486,90894,'2002-05-30','9999-01-01'),(29487,93841,'1989-11-20','1989-11-28'),(29488,51869,'1988-06-24','1989-06-24'),(29488,56228,'1989-06-24','1990-06-24'),(29488,59660,'1990-06-24','1991-06-24'),(29488,60414,'1991-06-24','1992-06-23'),(29488,62903,'1992-06-23','1993-06-23'),(29488,62476,'1993-06-23','1994-06-23'),(29488,65588,'1994-06-23','1995-06-23'),(29488,66432,'1995-06-23','1996-06-22'),(29488,69512,'1996-06-22','1997-06-22'),(29488,74000,'1997-06-22','1998-06-22'),(29488,76027,'1998-06-22','1999-06-22'),(29488,77394,'1999-06-22','2000-06-21'),(29488,81088,'2000-06-21','2001-06-21'),(29488,82109,'2001-06-21','2002-06-21'),(29488,83518,'2002-06-21','9999-01-01'),(29489,40000,'1992-08-02','1993-08-02'),(29489,39601,'1993-08-02','1994-08-02'),(29489,42655,'1994-08-02','1995-08-02'),(29489,45507,'1995-08-02','1996-08-01'),(29489,49815,'1996-08-01','1997-08-01'),(29489,51938,'1997-08-01','1998-08-01'),(29489,55106,'1998-08-01','1999-08-01'),(29489,57122,'1999-08-01','2000-07-31'),(29489,60271,'2000-07-31','2001-07-31'),(29489,61084,'2001-07-31','2002-07-31'),(29489,63866,'2002-07-31','9999-01-01'),(29490,40000,'1991-11-11','1992-11-10'),(29490,43855,'1992-11-10','1993-05-04'),(29491,52895,'1987-10-07','1988-10-06'),(29491,56827,'1988-10-06','1989-10-06'),(29491,58214,'1989-10-06','1990-10-06'),(29491,62335,'1990-10-06','1991-10-06'),(29491,66803,'1991-10-06','1992-10-05'),(29491,69470,'1992-10-05','1993-10-05'),(29491,72229,'1993-10-05','1994-10-05'),(29491,74880,'1994-10-05','1995-10-05'),(29491,78358,'1995-10-05','1996-10-04'),(29491,78238,'1996-10-04','1997-10-04'),(29491,78724,'1997-10-04','1998-10-04'),(29491,83168,'1998-10-04','1999-10-04'),(29491,85556,'1999-10-04','2000-10-03'),(29491,85217,'2000-10-03','2001-10-03'),(29491,89059,'2001-10-03','9999-01-01'),(29492,78100,'1994-04-11','1995-04-11'),(29492,81278,'1995-04-11','1996-04-10'),(29492,81519,'1996-04-10','1997-04-10'),(29492,81800,'1997-04-10','1998-04-10'),(29492,85650,'1998-04-10','1999-04-10'),(29492,89591,'1999-04-10','2000-04-09'),(29492,93171,'2000-04-09','2001-04-09'),(29492,97477,'2001-04-09','2002-04-09'),(29492,101195,'2002-04-09','9999-01-01'),(29493,40000,'1996-01-25','1997-01-24'),(29493,43750,'1997-01-24','1998-01-24'),(29493,45724,'1998-01-24','1999-01-24'),(29493,47821,'1999-01-24','2000-01-24'),(29493,51502,'2000-01-24','2001-01-23'),(29493,55693,'2001-01-23','2002-01-23'),(29493,59155,'2002-01-23','9999-01-01'),(29494,40764,'1999-12-04','2000-12-03'),(29494,44462,'2000-12-03','2001-12-03'),(29494,48680,'2001-12-03','9999-01-01'),(29495,70970,'1989-11-19','1990-11-19'),(29495,70581,'1990-11-19','1991-11-19'),(29495,71919,'1991-11-19','1992-11-18'),(29495,72361,'1992-11-18','1993-11-18'),(29495,72338,'1993-11-18','1994-11-18'),(29495,72432,'1994-11-18','1995-11-18'),(29495,72049,'1995-11-18','1996-11-17'),(29495,76088,'1996-11-17','1997-11-17'),(29495,77573,'1997-11-17','1998-11-17'),(29495,79389,'1998-11-17','1999-11-17'),(29495,83768,'1999-11-17','2000-11-16'),(29495,86293,'2000-11-16','2001-11-16'),(29495,89241,'2001-11-16','9999-01-01'),(29496,40000,'1989-07-05','1990-07-05'),(29496,43466,'1990-07-05','1991-07-05'),(29496,45422,'1991-07-05','1992-07-04'),(29496,49608,'1992-07-04','1993-07-04'),(29496,51588,'1993-07-04','1994-07-04'),(29496,52693,'1994-07-04','1994-09-24'),(29497,50407,'1994-01-02','1995-01-02'),(29497,52975,'1995-01-02','1996-01-02'),(29497,55514,'1996-01-02','1997-01-01'),(29497,56625,'1997-01-01','1998-01-01'),(29497,56867,'1998-01-01','1999-01-01'),(29497,56453,'1999-01-01','2000-01-01'),(29497,58931,'2000-01-01','2000-12-31'),(29497,60256,'2000-12-31','2001-12-31'),(29497,63150,'2001-12-31','9999-01-01'),(29498,40000,'1992-05-17','1993-05-17'),(29498,40093,'1993-05-17','1994-05-17'),(29498,40053,'1994-05-17','1995-05-17'),(29498,39708,'1995-05-17','1996-05-16'),(29498,43834,'1996-05-16','1997-05-16'),(29498,45594,'1997-05-16','1998-05-16'),(29498,45564,'1998-05-16','1999-05-16'),(29498,46682,'1999-05-16','2000-05-15'),(29498,48541,'2000-05-15','2001-05-15'),(29498,52913,'2001-05-15','2002-05-15'),(29498,52977,'2002-05-15','9999-01-01'),(29499,64855,'1999-09-07','2000-09-06'),(29499,64677,'2000-09-06','2001-09-06'),(29499,65459,'2001-09-06','9999-01-01'),(29500,59680,'1998-04-02','1999-04-02'),(29500,61193,'1999-04-02','2000-04-01'),(29500,65674,'2000-04-01','2001-04-01'),(29500,65839,'2001-04-01','2002-04-01'),(29500,66648,'2002-04-01','9999-01-01'),(29501,40000,'1992-06-04','1993-06-04'),(29501,44028,'1993-06-04','1994-06-04'),(29501,45695,'1994-06-04','1995-06-04'),(29501,47104,'1995-06-04','1996-06-03'),(29501,49979,'1996-06-03','1997-06-03'),(29501,51842,'1997-06-03','1998-06-03'),(29501,52931,'1998-06-03','1999-06-03'),(29501,55739,'1999-06-03','2000-06-02'),(29501,55534,'2000-06-02','2001-06-02'),(29501,55368,'2001-06-02','2002-06-02'),(29501,58720,'2002-06-02','9999-01-01'),(29502,48053,'1999-10-16','2000-10-15'),(29502,49703,'2000-10-15','2001-10-15'),(29502,52260,'2001-10-15','9999-01-01'),(29503,64768,'1994-07-16','1995-07-16'),(29503,65429,'1995-07-16','1996-07-15'),(29503,66413,'1996-07-15','1997-07-15'),(29503,69676,'1997-07-15','1998-07-15'),(29503,72361,'1998-07-15','1999-07-15'),(29503,72691,'1999-07-15','2000-07-14'),(29503,73414,'2000-07-14','2001-07-14'),(29503,73471,'2001-07-14','2002-07-14'),(29503,77713,'2002-07-14','9999-01-01'),(29504,43279,'1991-12-01','1992-11-30'),(29504,44772,'1992-11-30','1993-11-30'),(29504,46567,'1993-11-30','1994-11-30'),(29504,47720,'1994-11-30','1995-11-30'),(29504,47368,'1995-11-30','1996-11-29'),(29504,47507,'1996-11-29','1997-11-29'),(29504,50931,'1997-11-29','1998-11-29'),(29504,50931,'1998-11-29','1999-11-29'),(29504,52650,'1999-11-29','2000-04-01'),(29505,41049,'1998-07-24','1999-07-24'),(29505,45257,'1999-07-24','2000-07-23'),(29505,49082,'2000-07-23','2001-07-23'),(29505,48739,'2001-07-23','2002-07-23'),(29505,48985,'2002-07-23','9999-01-01'),(29506,40000,'1988-04-17','1989-04-17'),(29506,40189,'1989-04-17','1990-04-17'),(29506,42168,'1990-04-17','1991-04-17'),(29506,46263,'1991-04-17','1992-04-16'),(29506,46239,'1992-04-16','1993-04-16'),(29506,46203,'1993-04-16','1994-04-16'),(29506,49003,'1994-04-16','1995-04-16'),(29506,52956,'1995-04-16','1996-04-15'),(29506,56072,'1996-04-15','1997-04-15'),(29506,56428,'1997-04-15','1998-04-15'),(29506,57115,'1998-04-15','1999-04-15'),(29506,58795,'1999-04-15','2000-04-14'),(29506,62078,'2000-04-14','2001-04-14'),(29506,63966,'2001-04-14','2002-04-14'),(29506,65019,'2002-04-14','9999-01-01'),(29507,58624,'1988-10-05','1989-10-05'),(29507,62500,'1989-10-05','1990-10-05'),(29507,66925,'1990-10-05','1991-10-05'),(29507,68159,'1991-10-05','1992-10-04'),(29507,72287,'1992-10-04','1993-10-04'),(29507,75244,'1993-10-04','1994-10-04'),(29507,77623,'1994-10-04','1995-10-04'),(29507,81347,'1995-10-04','1996-10-03'),(29507,81620,'1996-10-03','1997-10-03'),(29507,82602,'1997-10-03','1998-10-03'),(29507,86164,'1998-10-03','1999-10-03'),(29507,89224,'1999-10-03','2000-10-02'),(29507,90232,'2000-10-02','2001-10-02'),(29507,90806,'2001-10-02','9999-01-01'),(29508,40000,'1988-04-20','1989-04-20'),(29508,39853,'1989-04-20','1990-04-20'),(29508,39930,'1990-04-20','1991-04-20'),(29508,40157,'1991-04-20','1992-04-19'),(29508,41575,'1992-04-19','1993-04-19'),(29508,42357,'1993-04-19','1994-04-19'),(29508,43355,'1994-04-19','1995-04-19'),(29508,43756,'1995-04-19','1996-04-18'),(29508,44467,'1996-04-18','1997-04-18'),(29508,48510,'1997-04-18','1998-04-18'),(29508,51627,'1998-04-18','1999-04-18'),(29508,55700,'1999-04-18','2000-04-17'),(29508,58001,'2000-04-17','2001-04-17'),(29508,60754,'2001-04-17','2002-04-17'),(29508,63039,'2002-04-17','2002-04-20'),(29509,40000,'1992-12-01','1993-12-01'),(29509,41635,'1993-12-01','1994-12-01'),(29509,43611,'1994-12-01','1995-12-01'),(29509,46636,'1995-12-01','1996-11-30'),(29509,48488,'1996-11-30','1997-11-30'),(29509,50690,'1997-11-30','1998-11-30'),(29509,51199,'1998-11-30','1999-11-30'),(29509,54406,'1999-11-30','2000-11-29'),(29509,56387,'2000-11-29','2001-11-29'),(29509,56741,'2001-11-29','9999-01-01'),(29510,40000,'1989-11-09','1990-11-09'),(29510,41640,'1990-11-09','1991-11-09'),(29510,43185,'1991-11-09','1992-11-08'),(29510,44533,'1992-11-08','1993-11-08'),(29510,47240,'1993-11-08','1994-11-08'),(29510,51319,'1994-11-08','1995-11-08'),(29510,53484,'1995-11-08','1996-11-07'),(29510,53787,'1996-11-07','1997-11-07'),(29510,53289,'1997-11-07','1998-11-07'),(29510,53340,'1998-11-07','1999-11-07'),(29510,53301,'1999-11-07','2000-11-06'),(29510,53792,'2000-11-06','2001-11-06'),(29510,56697,'2001-11-06','9999-01-01'),(29511,47419,'1998-10-13','1999-10-13'),(29511,50038,'1999-10-13','2000-10-12'),(29511,53472,'2000-10-12','2001-10-12'),(29511,54257,'2001-10-12','9999-01-01'),(29512,54243,'1988-09-19','1989-09-19'),(29512,54533,'1989-09-19','1990-09-19'),(29512,54756,'1990-09-19','1991-09-19'),(29512,55290,'1991-09-19','1992-09-18'),(29512,58450,'1992-09-18','1993-09-18'),(29512,60996,'1993-09-18','1994-09-18'),(29512,65430,'1994-09-18','1995-09-18'),(29512,66761,'1995-09-18','1996-09-17'),(29512,66508,'1996-09-17','1997-09-17'),(29512,70881,'1997-09-17','1998-09-17'),(29512,71840,'1998-09-17','1999-09-17'),(29512,74484,'1999-09-17','2000-09-16'),(29512,78422,'2000-09-16','2001-09-16'),(29512,79021,'2001-09-16','9999-01-01'),(29513,43835,'1985-07-08','1986-07-08'),(29513,48092,'1986-07-08','1987-07-08'),(29513,51947,'1987-07-08','1988-07-07'),(29513,55776,'1988-07-07','1989-07-07'),(29513,55559,'1989-07-07','1990-07-07'),(29513,58567,'1990-07-07','1991-07-07'),(29513,58337,'1991-07-07','1992-07-06'),(29513,59042,'1992-07-06','1993-07-06'),(29513,62810,'1993-07-06','1994-07-06'),(29513,64611,'1994-07-06','1995-07-06'),(29513,65355,'1995-07-06','1996-07-05'),(29513,68905,'1996-07-05','1997-07-05'),(29513,73278,'1997-07-05','1998-07-05'),(29513,77382,'1998-07-05','1999-07-05'),(29513,79689,'1999-07-05','2000-07-04'),(29513,82421,'2000-07-04','2001-07-04'),(29513,83551,'2001-07-04','2002-07-04'),(29513,86077,'2002-07-04','9999-01-01'),(29514,40000,'1991-05-07','1992-05-06'),(29514,41136,'1992-05-06','1993-05-06'),(29514,43292,'1993-05-06','1994-05-06'),(29514,45105,'1994-05-06','1995-05-06'),(29514,44987,'1995-05-06','1996-05-05'),(29514,46557,'1996-05-05','1997-03-14'),(29515,40000,'1989-12-30','1990-12-30'),(29515,44145,'1990-12-30','1991-12-30'),(29515,44682,'1991-12-30','1992-12-29'),(29515,47994,'1992-12-29','1993-12-29'),(29515,49796,'1993-12-29','1994-12-29'),(29515,50028,'1994-12-29','1995-12-29'),(29515,51394,'1995-12-29','1996-12-28'),(29515,55436,'1996-12-28','1997-12-28'),(29515,56973,'1997-12-28','1998-12-28'),(29515,60847,'1998-12-28','1999-12-28'),(29515,64521,'1999-12-28','2000-12-27'),(29515,66481,'2000-12-27','2001-12-27'),(29515,69606,'2001-12-27','9999-01-01'),(29516,78237,'1990-07-16','1991-07-15'),(29516,81050,'1991-07-15','1992-07-14'),(29516,85073,'1992-07-14','1993-07-14'),(29516,87307,'1993-07-14','1994-07-14'),(29516,88503,'1994-07-14','1995-07-14'),(29516,92936,'1995-07-14','1996-07-13'),(29516,95867,'1996-07-13','1997-07-13'),(29516,96564,'1997-07-13','1998-07-13'),(29516,97884,'1998-07-13','1999-07-13'),(29516,99889,'1999-07-13','2000-07-12'),(29516,103592,'2000-07-12','2001-07-12'),(29516,104124,'2001-07-12','2002-07-12'),(29516,105679,'2002-07-12','9999-01-01'),(29517,67031,'1991-05-13','1992-05-12'),(29517,70200,'1992-05-12','1993-05-12'),(29517,74661,'1993-05-12','1994-05-12'),(29517,74776,'1994-05-12','1995-05-12'),(29517,76348,'1995-05-12','1996-05-11'),(29517,80664,'1996-05-11','1997-05-11'),(29517,84252,'1997-05-11','1998-05-11'),(29517,84760,'1998-05-11','1999-05-11'),(29517,87416,'1999-05-11','2000-05-10'),(29517,88237,'2000-05-10','2001-05-10'),(29517,91335,'2001-05-10','2002-05-10'),(29517,92543,'2002-05-10','9999-01-01'),(29518,40000,'1986-03-13','1987-03-13'),(29518,43071,'1987-03-13','1988-03-12'),(29518,46296,'1988-03-12','1989-03-12'),(29518,50129,'1989-03-12','1990-03-12'),(29518,54349,'1990-03-12','1990-09-23'),(29519,55816,'1985-12-24','1986-12-24'),(29519,57989,'1986-12-24','1987-12-24'),(29519,61508,'1987-12-24','1988-12-23'),(29519,62500,'1988-12-23','1989-12-23'),(29519,66947,'1989-12-23','1990-12-23'),(29519,70087,'1990-12-23','1991-12-23'),(29519,73785,'1991-12-23','1992-12-22'),(29519,76970,'1992-12-22','1993-12-22'),(29519,80633,'1993-12-22','1994-12-22'),(29519,84067,'1994-12-22','1995-12-22'),(29519,84639,'1995-12-22','1996-12-21'),(29519,87790,'1996-12-21','1997-12-21'),(29519,88851,'1997-12-21','1998-12-21'),(29519,92753,'1998-12-21','1999-12-21'),(29519,94413,'1999-12-21','2000-12-20'),(29519,97685,'2000-12-20','2001-12-20'),(29519,98169,'2001-12-20','9999-01-01'),(29520,40000,'1987-12-20','1988-12-19'),(29520,41927,'1988-12-19','1989-12-19'),(29520,43598,'1989-12-19','1990-12-19'),(29520,47838,'1990-12-19','1991-12-19'),(29520,50785,'1991-12-19','1992-12-18'),(29520,52012,'1992-12-18','1993-12-18'),(29520,54652,'1993-12-18','1994-12-18'),(29520,55242,'1994-12-18','1995-12-18'),(29520,58255,'1995-12-18','1996-12-17'),(29520,58910,'1996-12-17','1997-12-17'),(29520,62274,'1997-12-17','1998-12-17'),(29520,64587,'1998-12-17','1999-12-17'),(29520,68482,'1999-12-17','2000-12-16'),(29520,70359,'2000-12-16','2001-12-16'),(29520,70461,'2001-12-16','9999-01-01'),(29521,73555,'1993-05-31','1994-05-31'),(29521,76001,'1994-05-31','1995-05-31'),(29521,79909,'1995-05-31','1996-05-30'),(29521,80793,'1996-05-30','1997-05-30'),(29521,81712,'1997-05-30','1998-05-30'),(29521,83065,'1998-05-30','1999-05-30'),(29521,84109,'1999-05-30','2000-05-29'),(29521,85191,'2000-05-29','2001-05-29'),(29521,85370,'2001-05-29','2001-12-05'),(29522,51113,'1989-06-01','1990-06-01'),(29522,55501,'1990-06-01','1991-06-01'),(29522,58471,'1991-06-01','1992-05-31'),(29522,59629,'1992-05-31','1993-05-31'),(29522,62554,'1993-05-31','1994-05-31'),(29522,63338,'1994-05-31','1995-05-31'),(29522,65089,'1995-05-31','1996-05-30'),(29522,69081,'1996-05-30','1997-05-30'),(29522,69888,'1997-05-30','1998-05-30'),(29522,72775,'1998-05-30','1999-05-30'),(29522,73691,'1999-05-30','2000-05-29'),(29522,77313,'2000-05-29','2001-05-29'),(29522,79588,'2001-05-29','2002-05-29'),(29522,80914,'2002-05-29','9999-01-01'),(29523,75564,'1989-08-01','1990-08-01'),(29523,77855,'1990-08-01','1991-08-01'),(29523,78573,'1991-08-01','1992-07-31'),(29523,78077,'1992-07-31','1993-07-31'),(29523,81364,'1993-07-31','1994-07-31'),(29523,82545,'1994-07-31','1995-07-31'),(29523,85559,'1995-07-31','1996-07-30'),(29523,88914,'1996-07-30','1997-07-30'),(29523,91771,'1997-07-30','1998-07-30'),(29523,92848,'1998-07-30','1999-07-30'),(29523,93769,'1999-07-30','2000-07-29'),(29523,94034,'2000-07-29','2001-07-29'),(29523,98330,'2001-07-29','2002-07-29'),(29523,101365,'2002-07-29','9999-01-01'),(29524,40000,'1985-07-24','1986-07-24'),(29524,39895,'1986-07-24','1987-07-24'),(29524,41480,'1987-07-24','1988-07-23'),(29524,42653,'1988-07-23','1989-07-23'),(29524,42960,'1989-07-23','1990-07-23'),(29524,43100,'1990-07-23','1991-07-23'),(29524,44429,'1991-07-23','1992-07-22'),(29524,45977,'1992-07-22','1993-07-22'),(29524,46536,'1993-07-22','1994-07-22'),(29524,47490,'1994-07-22','1995-07-22'),(29524,50153,'1995-07-22','1996-07-21'),(29524,51923,'1996-07-21','1997-07-21'),(29524,53165,'1997-07-21','1998-07-21'),(29524,54501,'1998-07-21','1999-07-21'),(29524,56302,'1999-07-21','2000-07-20'),(29524,60274,'2000-07-20','2001-07-20'),(29524,63587,'2001-07-20','2002-07-20'),(29524,64052,'2002-07-20','9999-01-01'),(29525,40000,'1989-05-31','1990-05-31'),(29525,40110,'1990-05-31','1991-05-31'),(29525,40196,'1991-05-31','1992-05-30'),(29525,44692,'1992-05-30','1993-05-30'),(29525,46046,'1993-05-30','1994-05-30'),(29525,47401,'1994-05-30','1995-05-30'),(29525,50438,'1995-05-30','1996-05-29'),(29525,51140,'1996-05-29','1997-05-29'),(29525,54375,'1997-05-29','1998-05-29'),(29525,55390,'1998-05-29','1999-05-29'),(29525,59183,'1999-05-29','2000-05-28'),(29525,62259,'2000-05-28','2001-05-28'),(29525,65510,'2001-05-28','2002-05-28'),(29525,69032,'2002-05-28','9999-01-01'),(29526,49365,'1987-04-06','1988-04-05'),(29526,50462,'1988-04-05','1989-04-05'),(29526,53842,'1989-04-05','1990-04-05'),(29526,54456,'1990-04-05','1991-04-04'),(29526,55512,'1991-04-04','1992-04-03'),(29526,59594,'1992-04-03','1993-04-03'),(29526,61625,'1993-04-03','1994-04-04'),(29526,63323,'1994-04-04','1995-04-04'),(29526,67625,'1995-04-04','1996-04-02'),(29526,69007,'1996-04-02','1997-04-02'),(29526,70225,'1997-04-02','1998-04-02'),(29526,72646,'1998-04-02','1999-04-02'),(29526,73827,'1999-04-02','2000-04-01'),(29526,77883,'2000-04-01','2001-04-02'),(29526,77818,'2001-04-02','2002-04-01'),(29526,77754,'2002-04-01','9999-01-01'),(29527,58827,'1986-11-06','1987-11-06'),(29527,62898,'1987-11-06','1988-11-05'),(29527,66294,'1988-11-05','1989-11-05'),(29527,69943,'1989-11-05','1990-11-05'),(29527,73774,'1990-11-05','1991-11-05'),(29527,73339,'1991-11-05','1992-11-04'),(29527,76975,'1992-11-04','1993-11-04'),(29527,80586,'1993-11-04','1994-11-04'),(29527,83541,'1994-11-04','1995-11-04'),(29527,85581,'1995-11-04','1996-11-03'),(29527,89322,'1996-11-03','1997-11-03'),(29527,93760,'1997-11-03','1998-11-03'),(29527,96358,'1998-11-03','1999-11-03'),(29527,100049,'1999-11-03','2000-11-02'),(29527,101669,'2000-11-02','2001-11-02'),(29527,105437,'2001-11-02','9999-01-01'),(29528,40668,'1997-04-14','1998-03-24'),(29529,40000,'1997-07-14','1998-07-14'),(29529,42882,'1998-07-14','1999-07-14'),(29529,46621,'1999-07-14','2000-07-13'),(29529,50265,'2000-07-13','2001-07-13'),(29529,54434,'2001-07-13','2002-07-13'),(29529,57603,'2002-07-13','9999-01-01'),(29530,47489,'1987-05-23','1988-05-22'),(29530,51161,'1988-05-22','1989-05-22'),(29530,52964,'1989-05-22','1990-05-22'),(29530,53451,'1990-05-22','1991-05-22'),(29530,57231,'1991-05-22','1992-05-21'),(29530,60514,'1992-05-21','1993-05-21'),(29530,61204,'1993-05-21','1994-05-21'),(29530,61227,'1994-05-21','1995-05-21'),(29530,61742,'1995-05-21','1996-05-20'),(29530,65944,'1996-05-20','1997-05-20'),(29530,67220,'1997-05-20','1998-05-20'),(29530,70943,'1998-05-20','1999-05-20'),(29530,75244,'1999-05-20','2000-05-19'),(29530,78630,'2000-05-19','2001-05-19'),(29530,82185,'2001-05-19','2002-05-19'),(29530,85798,'2002-05-19','9999-01-01'),(29531,40000,'1993-10-15','1994-10-15'),(29531,42793,'1994-10-15','1995-10-15'),(29531,46496,'1995-10-15','1996-10-14'),(29531,46826,'1996-10-14','1997-10-14'),(29531,47082,'1997-10-14','1998-10-14'),(29531,50002,'1998-10-14','1999-10-14'),(29531,52383,'1999-10-14','2000-10-13'),(29531,52110,'2000-10-13','2001-10-13'),(29531,56074,'2001-10-13','9999-01-01'),(29532,58267,'1998-08-01','1999-08-01'),(29532,61406,'1999-08-01','2000-07-31'),(29532,61981,'2000-07-31','2001-07-31'),(29532,61567,'2001-07-31','2002-07-31'),(29532,61328,'2002-07-31','9999-01-01'),(29533,78683,'1994-03-20','1995-03-20'),(29533,80373,'1995-03-20','1996-03-19'),(29533,84089,'1996-03-19','1997-03-19'),(29533,86609,'1997-03-19','1998-03-19'),(29533,90523,'1998-03-19','1999-03-19'),(29533,92711,'1999-03-19','2000-03-18'),(29533,95349,'2000-03-18','2001-03-18'),(29533,96605,'2001-03-18','2002-03-18'),(29533,100532,'2002-03-18','9999-01-01'),(29534,56588,'1998-11-13','1999-11-13'),(29534,57326,'1999-11-13','2000-09-09'),(29535,68530,'1987-12-15','1988-12-14'),(29535,68214,'1988-12-14','1989-12-14'),(29535,68087,'1989-12-14','1990-12-14'),(29535,72575,'1990-12-14','1991-12-14'),(29535,76729,'1991-12-14','1992-12-13'),(29535,78869,'1992-12-13','1993-12-13'),(29535,81541,'1993-12-13','1994-12-13'),(29535,85336,'1994-12-13','1995-12-13'),(29535,87284,'1995-12-13','1996-12-12'),(29535,89647,'1996-12-12','1997-12-12'),(29535,93359,'1997-12-12','1998-12-12'),(29535,96418,'1998-12-12','1999-12-12'),(29535,96966,'1999-12-12','2000-12-11'),(29535,96901,'2000-12-11','2001-12-11'),(29535,98397,'2001-12-11','9999-01-01'),(29536,47591,'1989-10-23','1990-10-23'),(29536,49342,'1990-10-23','1991-10-23'),(29536,50884,'1991-10-23','1992-10-22'),(29536,51881,'1992-10-22','1993-10-22'),(29536,51786,'1993-10-22','1994-10-22'),(29536,54126,'1994-10-22','1995-10-22'),(29536,55994,'1995-10-22','1996-10-21'),(29536,59692,'1996-10-21','1997-10-21'),(29536,62919,'1997-10-21','1998-10-21'),(29536,63759,'1998-10-21','1999-10-21'),(29536,66289,'1999-10-21','2000-10-20'),(29536,67618,'2000-10-20','2001-10-20'),(29536,67676,'2001-10-20','9999-01-01'),(29537,42851,'1996-05-19','1997-05-19'),(29537,46351,'1997-05-19','1998-05-19'),(29537,50195,'1998-05-19','1999-05-19'),(29537,51497,'1999-05-19','2000-05-18'),(29537,54421,'2000-05-18','2001-05-18'),(29537,54749,'2001-05-18','2002-05-18'),(29537,58952,'2002-05-18','9999-01-01'),(29538,58898,'1998-08-18','1999-08-18'),(29538,62500,'1999-08-18','2000-08-17'),(29538,65195,'2000-08-17','2001-08-17'),(29538,68169,'2001-08-17','9999-01-01'),(29539,86735,'1985-12-08','1986-12-08'),(29539,87796,'1986-12-08','1987-12-08'),(29539,89496,'1987-12-08','1988-12-07'),(29539,93773,'1988-12-07','1989-12-07'),(29539,96470,'1989-12-07','1990-12-07'),(29539,98635,'1990-12-07','1991-12-07'),(29539,100869,'1991-12-07','1992-12-06'),(29539,103440,'1992-12-06','1993-12-06'),(29539,107179,'1993-12-06','1994-12-06'),(29539,109243,'1994-12-06','1995-12-06'),(29539,111179,'1995-12-06','1996-12-05'),(29539,111608,'1996-12-05','1997-12-05'),(29539,115088,'1997-12-05','1998-12-05'),(29539,118671,'1998-12-05','1999-09-08'),(29540,75597,'1996-12-23','1997-12-23'),(29540,76979,'1997-12-23','1998-12-23'),(29540,80137,'1998-12-23','1999-12-23'),(29540,83274,'1999-12-23','2000-12-22'),(29540,84521,'2000-12-22','2001-12-22'),(29540,84676,'2001-12-22','9999-01-01'),(29541,40000,'1994-01-30','1995-01-30'),(29541,42177,'1995-01-30','1996-01-30'),(29541,43817,'1996-01-30','1997-01-29'),(29541,47436,'1997-01-29','1998-01-29'),(29541,49354,'1998-01-29','1999-01-29'),(29541,52901,'1999-01-29','2000-01-29'),(29541,53432,'2000-01-29','2001-01-28'),(29541,57564,'2001-01-28','2002-01-28'),(29541,58273,'2002-01-28','9999-01-01'),(29542,40000,'1997-06-03','1998-06-03'),(29542,40472,'1998-06-03','1999-06-03'),(29542,44862,'1999-06-03','2000-06-02'),(29542,45126,'2000-06-02','2001-06-02'),(29542,46637,'2001-06-02','2002-06-02'),(29542,48956,'2002-06-02','9999-01-01'),(29543,48029,'1985-04-15','1986-04-15'),(29543,52367,'1986-04-15','1987-04-15'),(29543,56233,'1987-04-15','1988-04-14'),(29543,59969,'1988-04-14','1989-04-14'),(29543,61309,'1989-04-14','1990-04-14'),(29543,62950,'1990-04-14','1991-04-14'),(29543,63959,'1991-04-14','1992-04-13'),(29543,64815,'1992-04-13','1993-04-13'),(29543,66935,'1993-04-13','1994-04-13'),(29543,71191,'1994-04-13','1995-04-13'),(29543,74191,'1995-04-13','1996-04-12'),(29543,77009,'1996-04-12','1997-04-12'),(29543,79637,'1997-04-12','1998-04-12'),(29543,81154,'1998-04-12','1999-04-12'),(29543,82232,'1999-04-12','2000-04-11'),(29543,82463,'2000-04-11','2001-04-11'),(29543,82452,'2001-04-11','2002-04-11'),(29543,83175,'2002-04-11','9999-01-01'),(29544,70906,'1999-07-02','2000-07-01'),(29544,71814,'2000-07-01','2001-07-01'),(29544,72403,'2001-07-01','2002-07-01'),(29544,75620,'2002-07-01','9999-01-01'),(29545,40000,'1988-08-17','1989-08-17'),(29545,39590,'1989-08-17','1990-08-17'),(29545,43760,'1990-08-17','1990-12-27'),(29546,40000,'1993-03-28','1994-03-28'),(29546,41922,'1994-03-28','1995-03-28'),(29546,41610,'1995-03-28','1996-03-27'),(29546,41526,'1996-03-27','1997-03-27'),(29546,44941,'1997-03-27','1998-03-27'),(29546,48331,'1998-03-27','1999-03-27'),(29546,49939,'1999-03-27','2000-03-26'),(29546,50717,'2000-03-26','2001-03-26'),(29546,53643,'2001-03-26','2002-03-26'),(29546,53860,'2002-03-26','9999-01-01'),(29547,78758,'1993-11-08','1994-11-08'),(29547,82319,'1994-11-08','1995-11-08'),(29547,86156,'1995-11-08','1996-11-07'),(29547,88610,'1996-11-07','1997-11-07'),(29547,90968,'1997-11-07','1998-11-07'),(29547,92970,'1998-11-07','1999-11-07'),(29547,97035,'1999-11-07','2000-11-06'),(29547,99602,'2000-11-06','2001-11-06'),(29547,101577,'2001-11-06','9999-01-01'),(29548,70616,'1999-12-04','2000-12-03'),(29548,73315,'2000-12-03','2001-12-03'),(29548,74603,'2001-12-03','2002-07-19'),(29549,42717,'1985-07-03','1986-07-03'),(29549,42581,'1986-07-03','1987-07-03'),(29549,42124,'1987-07-03','1988-07-02'),(29549,44410,'1988-07-02','1989-07-02'),(29549,45908,'1989-07-02','1990-07-02'),(29549,48324,'1990-07-02','1991-07-02'),(29549,50336,'1991-07-02','1992-07-01'),(29549,50750,'1992-07-01','1993-07-01'),(29549,52535,'1993-07-01','1994-07-01'),(29549,53173,'1994-07-01','1995-07-01'),(29549,57090,'1995-07-01','1996-06-30'),(29549,56669,'1996-06-30','1997-06-30'),(29549,60762,'1997-06-30','1998-06-30'),(29549,62028,'1998-06-30','1999-06-30'),(29549,65803,'1999-06-30','2000-06-29'),(29549,66105,'2000-06-29','2001-06-29'),(29549,66821,'2001-06-29','2002-06-29'),(29549,69020,'2002-06-29','9999-01-01'),(29550,62111,'1989-07-09','1990-07-09'),(29550,65518,'1990-07-09','1991-07-09'),(29550,65714,'1991-07-09','1992-07-08'),(29550,69342,'1992-07-08','1993-07-08'),(29550,73130,'1993-07-08','1994-07-08'),(29550,75187,'1994-07-08','1995-07-08'),(29550,76613,'1995-07-08','1996-07-07'),(29550,76896,'1996-07-07','1997-07-07'),(29550,79455,'1997-07-07','1998-07-07'),(29550,79749,'1998-07-07','1999-07-07'),(29550,81967,'1999-07-07','2000-07-06'),(29550,82414,'2000-07-06','2001-07-06'),(29550,83866,'2001-07-06','2002-07-06'),(29550,84606,'2002-07-06','9999-01-01'),(29551,50588,'1987-02-08','1988-02-08'),(29551,54941,'1988-02-08','1989-02-07'),(29551,56988,'1989-02-07','1990-02-07'),(29551,58414,'1990-02-07','1991-02-07'),(29551,62011,'1991-02-07','1992-02-07'),(29551,62042,'1992-02-07','1993-02-06'),(29551,65783,'1993-02-06','1994-02-06'),(29551,68432,'1994-02-06','1995-02-06'),(29551,68225,'1995-02-06','1996-02-06'),(29551,71337,'1996-02-06','1997-02-05'),(29551,74445,'1997-02-05','1998-02-05'),(29551,74033,'1998-02-05','1999-02-05'),(29551,77354,'1999-02-05','2000-02-05'),(29551,78847,'2000-02-05','2001-02-04'),(29551,80807,'2001-02-04','2002-02-04'),(29551,83801,'2002-02-04','9999-01-01'),(29552,55325,'1987-04-08','1988-04-07'),(29552,57354,'1988-04-07','1989-04-07'),(29552,61649,'1989-04-07','1990-04-07'),(29552,65874,'1990-04-07','1991-04-06'),(29552,69054,'1991-04-06','1992-04-06'),(29552,71703,'1992-04-06','1993-04-06'),(29552,71324,'1993-04-06','1994-04-06'),(29552,73611,'1994-04-06','1995-04-06'),(29552,76609,'1995-04-06','1996-04-04'),(29552,77959,'1996-04-04','1997-04-04'),(29552,78823,'1997-04-04','1998-04-04'),(29552,83265,'1998-04-04','1999-04-05'),(29552,83889,'1999-04-05','2000-04-04'),(29552,84371,'2000-04-04','2001-04-04'),(29552,86317,'2001-04-04','2002-04-03'),(29552,90672,'2002-04-03','9999-01-01'),(29553,40000,'1990-09-09','1991-09-09'),(29553,41568,'1991-09-09','1992-09-08'),(29553,42029,'1992-09-08','1993-09-08'),(29553,46426,'1993-09-08','1994-09-08'),(29553,49429,'1994-09-08','1995-09-08'),(29553,50803,'1995-09-08','1996-09-07'),(29553,53710,'1996-09-07','1997-09-07'),(29553,55620,'1997-09-07','1998-09-07'),(29553,55243,'1998-09-07','1998-10-20'),(29554,40000,'1993-03-18','1994-03-18'),(29554,40063,'1994-03-18','1995-03-18'),(29554,42379,'1995-03-18','1996-03-17'),(29554,43195,'1996-03-17','1997-03-17'),(29554,43801,'1997-03-17','1998-03-17'),(29554,45560,'1998-03-17','1999-03-17'),(29554,49030,'1999-03-17','2000-03-16'),(29554,52022,'2000-03-16','2001-03-16'),(29554,56119,'2001-03-16','2002-03-16'),(29554,58944,'2002-03-16','9999-01-01'),(29555,40000,'1998-11-28','1999-11-28'),(29555,40756,'1999-11-28','2000-11-27'),(29555,41612,'2000-11-27','2001-11-27'),(29555,44935,'2001-11-27','9999-01-01'),(29556,55325,'1998-08-20','1999-08-20'),(29556,54846,'1999-08-20','2000-08-19'),(29556,58219,'2000-08-19','2001-08-19'),(29556,60626,'2001-08-19','9999-01-01'),(29557,52857,'1993-07-11','1994-07-11'),(29557,56169,'1994-07-11','1995-07-11'),(29557,57603,'1995-07-11','1996-07-10'),(29557,59697,'1996-07-10','1997-07-10'),(29557,62501,'1997-07-10','1998-07-10'),(29557,66195,'1998-07-10','1999-07-10'),(29557,66081,'1999-07-10','2000-07-09'),(29557,70026,'2000-07-09','2001-07-09'),(29557,72585,'2001-07-09','2002-07-09'),(29557,72349,'2002-07-09','9999-01-01'),(29558,56987,'1999-10-24','2000-10-23'),(29558,58097,'2000-10-23','2001-04-10'),(29559,56698,'1999-02-10','2000-02-10'),(29559,57325,'2000-02-10','2001-02-09'),(29559,58584,'2001-02-09','2002-02-09'),(29559,58422,'2002-02-09','9999-01-01'),(29560,43095,'1993-05-01','1994-05-01'),(29560,45328,'1994-05-01','1995-05-01'),(29560,45337,'1995-05-01','1996-04-30'),(29560,44973,'1996-04-30','1997-04-30'),(29560,49168,'1997-04-30','1998-04-30'),(29560,53161,'1998-04-30','1999-04-30'),(29560,55489,'1999-04-30','2000-04-29'),(29560,57450,'2000-04-29','2001-04-29'),(29560,57048,'2001-04-29','2002-04-29'),(29560,59765,'2002-04-29','9999-01-01'),(29561,51797,'1993-11-19','1994-11-19'),(29561,55805,'1994-11-19','1995-11-19'),(29561,55771,'1995-11-19','1996-11-18'),(29561,59209,'1996-11-18','1997-01-24'),(29562,51439,'1998-03-14','1999-03-14'),(29562,51678,'1999-03-14','2000-03-13'),(29562,53858,'2000-03-13','2001-03-13'),(29562,57778,'2001-03-13','2002-03-13'),(29562,60837,'2002-03-13','9999-01-01'),(29563,53732,'1991-06-22','1992-06-21'),(29563,58127,'1992-06-21','1993-06-21'),(29563,60127,'1993-06-21','1994-06-21'),(29563,61201,'1994-06-21','1995-06-21'),(29563,64921,'1995-06-21','1996-06-20'),(29563,69076,'1996-06-20','1997-06-20'),(29563,70998,'1997-06-20','1998-06-20'),(29563,72409,'1998-06-20','1999-06-20'),(29563,75341,'1999-06-20','2000-06-19'),(29563,78075,'2000-06-19','2001-06-19'),(29563,81956,'2001-06-19','2002-06-19'),(29563,82493,'2002-06-19','9999-01-01'),(29564,74755,'1994-05-19','1995-05-19'),(29564,74369,'1995-05-19','1996-05-18'),(29564,78186,'1996-05-18','1997-05-18'),(29564,79353,'1997-05-18','1998-05-18'),(29564,78915,'1998-05-18','1999-05-18'),(29564,82589,'1999-05-18','2000-05-17'),(29564,83109,'2000-05-17','2001-05-17'),(29564,84578,'2001-05-17','2002-05-17'),(29564,86647,'2002-05-17','9999-01-01'),(29565,70414,'1986-05-01','1986-09-25'),(29566,45247,'1987-10-28','1988-10-27'),(29566,45307,'1988-10-27','1989-10-27'),(29566,49200,'1989-10-27','1990-10-27'),(29566,50345,'1990-10-27','1991-10-27'),(29566,53925,'1991-10-27','1992-10-26'),(29566,55264,'1992-10-26','1993-10-26'),(29566,57834,'1993-10-26','1994-10-26'),(29566,62117,'1994-10-26','1995-10-26'),(29566,66576,'1995-10-26','1996-10-25'),(29566,70708,'1996-10-25','1997-10-25'),(29566,73320,'1997-10-25','1998-10-25'),(29566,74880,'1998-10-25','1999-10-25'),(29566,77758,'1999-10-25','2000-10-24'),(29566,80249,'2000-10-24','2001-05-18'),(29567,76707,'1998-08-17','1999-08-17'),(29567,78475,'1999-08-17','2000-08-16'),(29567,82632,'2000-08-16','2001-08-16'),(29567,82891,'2001-08-16','9999-01-01'),(29568,86169,'1999-11-23','2000-11-22'),(29568,86649,'2000-11-22','2001-11-22'),(29568,86737,'2001-11-22','9999-01-01'),(29569,74201,'1988-10-17','1989-10-17'),(29569,76497,'1989-10-17','1990-10-17'),(29569,79117,'1990-10-17','1991-10-17'),(29569,80831,'1991-10-17','1992-10-16'),(29569,85135,'1992-10-16','1993-06-30'),(29570,71760,'1999-06-09','2000-06-08'),(29570,72789,'2000-06-08','2001-06-08'),(29570,75167,'2001-06-08','2002-06-08'),(29570,75788,'2002-06-08','9999-01-01'),(29571,77952,'1986-06-08','1987-06-08'),(29571,79431,'1987-06-08','1988-06-07'),(29571,82391,'1988-06-07','1989-06-07'),(29571,83842,'1989-06-07','1990-06-07'),(29571,87376,'1990-06-07','1991-06-07'),(29571,90534,'1991-06-07','1992-06-06'),(29571,94083,'1992-06-06','1993-06-06'),(29571,97047,'1993-06-06','1994-06-06'),(29571,99539,'1994-06-06','1995-06-06'),(29571,99191,'1995-06-06','1996-06-05'),(29571,103678,'1996-06-05','1997-06-05'),(29571,104125,'1997-06-05','1998-06-05'),(29571,104920,'1998-06-05','1999-06-05'),(29571,105115,'1999-06-05','2000-06-04'),(29571,109442,'2000-06-04','2001-06-04'),(29571,109665,'2001-06-04','2002-06-04'),(29571,111638,'2002-06-04','9999-01-01'),(29572,40000,'1985-03-21','1986-03-21'),(29572,43338,'1986-03-21','1987-03-21'),(29572,46674,'1987-03-21','1988-03-20'),(29572,46205,'1988-03-20','1989-03-20'),(29572,48988,'1989-03-20','1990-03-20'),(29572,52423,'1990-03-20','1991-03-20'),(29572,53396,'1991-03-20','1992-03-19'),(29572,53474,'1992-03-19','1993-03-19'),(29572,54738,'1993-03-19','1994-03-19'),(29572,57713,'1994-03-19','1995-03-19'),(29572,57677,'1995-03-19','1996-03-18'),(29572,61572,'1996-03-18','1997-03-18'),(29572,64243,'1997-03-18','1998-03-18'),(29572,66572,'1998-03-18','1999-03-18'),(29572,66848,'1999-03-18','2000-03-17'),(29572,67634,'2000-03-17','2001-03-17'),(29572,71964,'2001-03-17','2002-03-17'),(29572,74659,'2002-03-17','9999-01-01'),(29573,84246,'1993-07-11','1994-07-11'),(29573,83846,'1994-07-11','1995-07-11'),(29573,88031,'1995-07-11','1996-07-10'),(29573,88087,'1996-07-10','1997-07-10'),(29573,88221,'1997-07-10','1998-07-10'),(29573,92353,'1998-07-10','1999-07-10'),(29573,92302,'1999-07-10','2000-07-09'),(29573,93112,'2000-07-09','2001-07-09'),(29573,96272,'2001-07-09','2002-07-09'),(29573,95822,'2002-07-09','9999-01-01'),(29574,57806,'1998-01-13','1999-01-13'),(29574,58281,'1999-01-13','2000-01-13'),(29574,58952,'2000-01-13','2001-01-12'),(29574,62658,'2001-01-12','2002-01-12'),(29574,64746,'2002-01-12','9999-01-01'),(29575,40000,'1998-04-18','1999-04-18'),(29575,39521,'1999-04-18','2000-04-17'),(29575,40610,'2000-04-17','2001-04-17'),(29575,41828,'2001-04-17','2002-04-17'),(29575,45340,'2002-04-17','9999-01-01'),(29576,40000,'1996-11-25','1997-11-25'),(29576,41300,'1997-11-25','1998-11-25'),(29576,42840,'1998-11-25','1999-11-25'),(29576,45144,'1999-11-25','2000-11-24'),(29576,46766,'2000-11-24','2001-11-24'),(29576,47505,'2001-11-24','9999-01-01'),(29577,40296,'1993-04-27','1994-04-27'),(29577,41737,'1994-04-27','1995-04-27'),(29577,45299,'1995-04-27','1996-04-26'),(29577,44948,'1996-04-26','1997-04-26'),(29577,45206,'1997-04-26','1998-03-24'),(29578,88665,'1998-01-28','1999-01-28'),(29578,89820,'1999-01-28','2000-01-28'),(29578,93056,'2000-01-28','2001-01-27'),(29578,96560,'2001-01-27','2002-01-27'),(29578,98657,'2002-01-27','9999-01-01'),(29579,53544,'1996-03-01','1997-03-01'),(29579,57975,'1997-03-01','1998-03-01'),(29579,60846,'1998-03-01','1999-03-01'),(29579,61258,'1999-03-01','2000-02-29'),(29579,65221,'2000-02-29','2001-02-28'),(29579,65681,'2001-02-28','2002-02-28'),(29579,69096,'2002-02-28','9999-01-01'),(29580,42440,'1991-03-19','1992-03-18'),(29580,43321,'1992-03-18','1993-03-18'),(29580,43099,'1993-03-18','1994-03-18'),(29580,44095,'1994-03-18','1995-03-18'),(29580,45223,'1995-03-18','1996-03-17'),(29580,48555,'1996-03-17','1997-03-17'),(29580,49917,'1997-03-17','1998-03-17'),(29580,51611,'1998-03-17','1999-03-17'),(29580,53791,'1999-03-17','2000-03-16'),(29580,55707,'2000-03-16','2001-03-16'),(29580,56884,'2001-03-16','2002-03-16'),(29580,58757,'2002-03-16','9999-01-01'),(29581,92779,'1991-06-26','1992-06-25'),(29581,93860,'1992-06-25','1993-06-25'),(29581,97154,'1993-06-25','1994-06-25'),(29581,97840,'1994-06-25','1995-06-25'),(29581,101241,'1995-06-25','1996-06-24'),(29581,103180,'1996-06-24','1997-06-24'),(29581,105297,'1997-06-24','1998-06-24'),(29581,108704,'1998-06-24','1999-06-24'),(29581,111032,'1999-06-24','2000-06-23'),(29581,114072,'2000-06-23','2001-06-23'),(29581,117086,'2001-06-23','2002-06-23'),(29581,118640,'2002-06-23','9999-01-01'),(29582,44900,'1996-06-23','1997-06-23'),(29582,46048,'1997-06-23','1998-06-23'),(29582,50544,'1998-06-23','1999-06-23'),(29582,54252,'1999-06-23','2000-06-22'),(29582,54200,'2000-06-22','2001-06-22'),(29582,54522,'2001-06-22','2002-06-22'),(29582,55002,'2002-06-22','9999-01-01'),(29583,80921,'1988-07-16','1989-07-16'),(29583,80627,'1989-07-16','1990-07-16'),(29583,81637,'1990-07-16','1991-07-16'),(29583,81402,'1991-07-16','1992-07-15'),(29583,83509,'1992-07-15','1993-07-15'),(29583,84178,'1993-07-15','1994-07-15'),(29583,83987,'1994-07-15','1995-07-15'),(29583,83560,'1995-07-15','1996-07-14'),(29583,87714,'1996-07-14','1997-07-14'),(29583,89918,'1997-07-14','1998-07-14'),(29583,93397,'1998-07-14','1999-07-14'),(29583,97536,'1999-07-14','2000-07-13'),(29583,101167,'2000-07-13','2001-07-13'),(29583,105456,'2001-07-13','2002-07-13'),(29583,105332,'2002-07-13','9999-01-01'),(29584,59953,'1997-07-09','1998-07-09'),(29584,60125,'1998-07-09','1999-07-09'),(29584,60795,'1999-07-09','2000-07-08'),(29584,64776,'2000-07-08','2001-07-08'),(29584,65745,'2001-07-08','2002-07-08'),(29584,67626,'2002-07-08','9999-01-01'),(29585,40000,'1994-07-25','1995-07-25'),(29585,42339,'1995-07-25','1996-07-24'),(29585,42693,'1996-07-24','1997-07-24'),(29585,45014,'1997-07-24','1998-07-24'),(29585,45696,'1998-07-24','1999-07-24'),(29585,48439,'1999-07-24','2000-07-23'),(29585,52288,'2000-07-23','2001-07-23'),(29585,53263,'2001-07-23','2002-07-23'),(29585,55675,'2002-07-23','9999-01-01'),(29586,40000,'1992-12-16','1993-12-16'),(29586,43221,'1993-12-16','1994-12-16'),(29586,43567,'1994-12-16','1995-12-16'),(29586,43778,'1995-12-16','1996-12-15'),(29586,45684,'1996-12-15','1997-12-15'),(29586,45250,'1997-12-15','1998-12-15'),(29586,47551,'1998-12-15','1999-12-15'),(29586,48460,'1999-12-15','2000-04-10'),(29587,79516,'1991-12-22','1992-12-21'),(29587,82769,'1992-12-21','1993-12-21'),(29587,86631,'1993-12-21','1994-12-21'),(29587,86872,'1994-12-21','1995-12-21'),(29587,87618,'1995-12-21','1996-12-20'),(29587,91343,'1996-12-20','1997-12-20'),(29587,93382,'1997-12-20','1998-12-20'),(29587,96124,'1998-12-20','1999-12-20'),(29587,100153,'1999-12-20','2000-12-19'),(29587,100756,'2000-12-19','2001-12-19'),(29587,104989,'2001-12-19','9999-01-01'),(29588,41078,'1986-07-08','1987-07-08'),(29588,42871,'1987-07-08','1988-07-07'),(29588,44593,'1988-07-07','1989-07-07'),(29588,47310,'1989-07-07','1990-07-07'),(29588,51080,'1990-07-07','1991-07-07'),(29588,54176,'1991-07-07','1992-07-06'),(29588,57355,'1992-07-06','1993-07-06'),(29588,59815,'1993-07-06','1994-07-06'),(29588,61795,'1994-07-06','1995-07-06'),(29588,64201,'1995-07-06','1996-07-05'),(29588,67351,'1996-07-05','1997-07-05'),(29588,71806,'1997-07-05','1998-07-05'),(29588,71889,'1998-07-05','1999-07-05'),(29588,71419,'1999-07-05','2000-07-04'),(29588,71247,'2000-07-04','2001-07-04'),(29588,75136,'2001-07-04','2002-07-04'),(29588,76153,'2002-07-04','9999-01-01'),(29589,40000,'1992-09-27','1993-09-27'),(29589,40943,'1993-09-27','1994-09-27'),(29589,43113,'1994-09-27','1995-09-27'),(29589,43774,'1995-09-27','1996-09-26'),(29589,47274,'1996-09-26','1997-09-26'),(29589,47549,'1997-09-26','1998-09-26'),(29589,49734,'1998-09-26','1999-09-26'),(29589,49922,'1999-09-26','2000-09-25'),(29589,52469,'2000-09-25','2001-09-25'),(29589,55600,'2001-09-25','9999-01-01'),(29590,51036,'1990-08-20','1991-08-20'),(29590,51670,'1991-08-20','1992-08-19'),(29590,54334,'1992-08-19','1993-08-19'),(29590,54694,'1993-08-19','1994-08-19'),(29590,58489,'1994-08-19','1995-08-19'),(29590,60920,'1995-08-19','1996-08-18'),(29590,60959,'1996-08-18','1997-08-18'),(29590,64756,'1997-08-18','1998-08-18'),(29590,66119,'1998-08-18','1999-08-18'),(29590,67150,'1999-08-18','2000-08-17'),(29590,70961,'2000-08-17','2001-08-17'),(29590,70545,'2001-08-17','9999-01-01'),(29591,53542,'1986-10-10','1987-10-10'),(29591,55323,'1987-10-10','1988-10-09'),(29591,59621,'1988-10-09','1989-10-09'),(29591,61544,'1989-10-09','1990-10-09'),(29591,62639,'1990-10-09','1991-10-09'),(29591,62704,'1991-10-09','1992-10-08'),(29591,65323,'1992-10-08','1993-10-08'),(29591,65103,'1993-10-08','1994-10-08'),(29591,65855,'1994-10-08','1995-10-08'),(29591,69571,'1995-10-08','1996-10-07'),(29591,73125,'1996-10-07','1997-10-07'),(29591,76487,'1997-10-07','1998-10-07'),(29591,76564,'1998-10-07','1999-10-07'),(29591,80522,'1999-10-07','2000-10-06'),(29591,81463,'2000-10-06','2001-10-06'),(29591,83411,'2001-10-06','9999-01-01'),(29592,40000,'1993-08-28','1994-08-28'),(29592,39980,'1994-08-28','1995-08-28'),(29592,40969,'1995-08-28','1996-08-27'),(29592,41107,'1996-08-27','1997-08-27'),(29592,44884,'1997-08-27','1998-08-27'),(29592,47032,'1998-08-27','1999-08-27'),(29592,49872,'1999-08-27','2000-08-26'),(29592,49964,'2000-08-26','2001-08-26'),(29592,50223,'2001-08-26','9999-01-01'),(29593,40000,'1988-06-20','1989-06-20'),(29593,43279,'1989-06-20','1990-06-20'),(29593,43096,'1990-06-20','1991-06-20'),(29593,45065,'1991-06-20','1992-06-19'),(29593,48101,'1992-06-19','1993-06-19'),(29593,50587,'1993-06-19','1994-06-19'),(29593,53339,'1994-06-19','1995-06-19'),(29593,56730,'1995-06-19','1996-06-18'),(29593,59990,'1996-06-18','1997-06-18'),(29593,63361,'1997-06-18','1998-06-18'),(29593,66791,'1998-06-18','1999-06-18'),(29593,68504,'1999-06-18','2000-06-17'),(29593,72461,'2000-06-17','2001-06-17'),(29593,73673,'2001-06-17','2002-06-17'),(29593,73316,'2002-06-17','9999-01-01'),(29594,47004,'1996-08-04','1997-08-04'),(29594,51367,'1997-08-04','1998-08-04'),(29594,55595,'1998-08-04','1999-08-04'),(29594,57748,'1999-08-04','2000-08-03'),(29594,58045,'2000-08-03','2001-08-03'),(29594,62052,'2001-08-03','9999-01-01'),(29595,40000,'1993-12-21','1994-12-21'),(29595,43352,'1994-12-21','1995-12-21'),(29595,43883,'1995-12-21','1996-12-20'),(29595,46762,'1996-12-20','1997-12-20'),(29595,47918,'1997-12-20','1998-01-26'),(29596,60429,'1985-08-01','1986-08-01'),(29596,63995,'1986-08-01','1987-08-01'),(29596,66287,'1987-08-01','1988-07-31'),(29596,67632,'1988-07-31','1989-07-31'),(29596,69556,'1989-07-31','1990-07-31'),(29596,71946,'1990-07-31','1991-07-31'),(29596,73881,'1991-07-31','1992-07-30'),(29596,76127,'1992-07-30','1993-07-30'),(29596,79929,'1993-07-30','1994-07-30'),(29596,83834,'1994-07-30','1995-07-30'),(29596,86452,'1995-07-30','1996-07-29'),(29596,86890,'1996-07-29','1997-07-29'),(29596,89580,'1997-07-29','1998-07-29'),(29596,92918,'1998-07-29','1999-07-29'),(29596,96715,'1999-07-29','2000-07-28'),(29596,99988,'2000-07-28','2001-07-28'),(29596,99948,'2001-07-28','2002-07-28'),(29596,100509,'2002-07-28','9999-01-01'),(29597,40000,'1985-04-25','1986-04-25'),(29597,43319,'1986-04-25','1987-04-25'),(29597,46897,'1987-04-25','1988-04-24'),(29597,50830,'1988-04-24','1989-04-24'),(29597,51811,'1989-04-24','1990-04-24'),(29597,52757,'1990-04-24','1991-04-24'),(29597,54760,'1991-04-24','1992-04-23'),(29597,55810,'1992-04-23','1993-04-23'),(29597,57108,'1993-04-23','1994-04-23'),(29597,60211,'1994-04-23','1995-04-23'),(29597,63809,'1995-04-23','1996-04-22'),(29597,66773,'1996-04-22','1997-04-22'),(29597,70049,'1997-04-22','1998-04-22'),(29597,74098,'1998-04-22','1999-04-22'),(29597,75681,'1999-04-22','2000-04-21'),(29597,77568,'2000-04-21','2001-04-21'),(29597,78137,'2001-04-21','2002-04-21'),(29597,79946,'2002-04-21','9999-01-01'),(29598,63453,'1998-05-14','1998-10-05'),(29599,46740,'1990-01-29','1991-01-29'),(29599,50036,'1991-01-29','1992-01-29'),(29599,52927,'1992-01-29','1993-01-28'),(29599,54950,'1993-01-28','1994-01-28'),(29599,57823,'1994-01-28','1995-01-28'),(29599,62103,'1995-01-28','1996-01-28'),(29599,65354,'1996-01-28','1997-01-27'),(29599,65002,'1997-01-27','1998-01-27'),(29599,68171,'1998-01-27','1999-01-27'),(29599,69460,'1999-01-27','2000-01-27'),(29599,70008,'2000-01-27','2001-01-26'),(29599,70637,'2001-01-26','2002-01-26'),(29599,74420,'2002-01-26','9999-01-01'),(29600,40000,'1995-08-10','1996-08-09'),(29600,43773,'1996-08-09','1997-08-09'),(29600,46791,'1997-08-09','1998-08-09'),(29600,47126,'1998-08-09','1999-08-09'),(29600,50804,'1999-08-09','2000-08-08'),(29600,51844,'2000-08-08','2001-08-08'),(29600,54383,'2001-08-08','9999-01-01'),(29601,61140,'1989-11-26','1990-11-26'),(29601,63386,'1990-11-26','1991-11-26'),(29601,66416,'1991-11-26','1992-11-25'),(29601,70283,'1992-11-25','1993-11-25'),(29601,73019,'1993-11-25','1994-11-25'),(29601,74190,'1994-11-25','1995-02-24'),(29602,62358,'1991-11-12','1992-11-11'),(29602,62123,'1992-11-11','1993-11-11'),(29602,61951,'1993-11-11','1994-11-11'),(29602,63852,'1994-11-11','1995-11-11'),(29602,66697,'1995-11-11','1996-01-02'),(29603,68610,'1997-12-17','1998-12-17'),(29603,72293,'1998-12-17','1999-12-17'),(29603,73241,'1999-12-17','2000-12-16'),(29603,76061,'2000-12-16','2001-12-16'),(29603,77378,'2001-12-16','9999-01-01'),(29604,48231,'1994-06-14','1995-06-14'),(29604,49982,'1995-06-14','1996-06-13'),(29604,50595,'1996-06-13','1997-06-13'),(29604,54755,'1997-06-13','1998-06-13'),(29604,54772,'1998-06-13','1999-06-13'),(29604,55054,'1999-06-13','2000-06-12'),(29604,58890,'2000-06-12','2001-06-12'),(29604,59613,'2001-06-12','2002-06-12'),(29604,63161,'2002-06-12','9999-01-01'),(29605,58877,'1986-06-05','1987-06-05'),(29605,63148,'1987-06-05','1988-06-04'),(29605,64227,'1988-06-04','1989-06-04'),(29605,67024,'1989-06-04','1990-06-04'),(29605,66589,'1990-06-04','1991-06-04'),(29605,68112,'1991-06-04','1992-06-03'),(29605,68982,'1992-06-03','1993-06-03'),(29605,71748,'1993-06-03','1994-06-03'),(29605,75759,'1994-06-03','1995-06-03'),(29605,79900,'1995-06-03','1996-06-02'),(29605,80196,'1996-06-02','1997-06-02'),(29605,80596,'1997-06-02','1998-06-02'),(29605,83771,'1998-06-02','1999-06-02'),(29605,86367,'1999-06-02','2000-06-01'),(29605,86718,'2000-06-01','2001-06-01'),(29605,88205,'2001-06-01','2002-06-01'),(29605,90905,'2002-06-01','9999-01-01'),(29606,44992,'1990-03-25','1991-03-25'),(29606,47845,'1991-03-25','1992-03-24'),(29606,47622,'1992-03-24','1993-03-24'),(29606,50635,'1993-03-24','1994-03-24'),(29606,52359,'1994-03-24','1995-03-24'),(29606,52331,'1995-03-24','1996-03-23'),(29606,54031,'1996-03-23','1997-03-23'),(29606,55719,'1997-03-23','1998-03-23'),(29606,55511,'1998-03-23','1999-03-23'),(29606,57701,'1999-03-23','2000-03-22'),(29606,59598,'2000-03-22','2001-03-22'),(29606,61054,'2001-03-22','2002-03-22'),(29606,61075,'2002-03-22','9999-01-01'),(29607,61265,'1991-11-10','1992-11-09'),(29607,64012,'1992-11-09','1993-11-09'),(29607,64961,'1993-11-09','1994-11-09'),(29607,64493,'1994-11-09','1995-11-09'),(29607,68807,'1995-11-09','1996-11-08'),(29607,71425,'1996-11-08','1997-11-08'),(29607,71347,'1997-11-08','1998-11-08'),(29607,70985,'1998-11-08','1999-11-08'),(29607,71028,'1999-11-08','2000-11-07'),(29607,71879,'2000-11-07','2001-11-07'),(29607,72308,'2001-11-07','9999-01-01'),(29608,54845,'1988-08-20','1989-08-20'),(29608,55227,'1989-08-20','1990-08-20'),(29608,57992,'1990-08-20','1991-08-20'),(29608,58458,'1991-08-20','1992-08-19'),(29608,58590,'1992-08-19','1993-08-19'),(29608,59712,'1993-08-19','1994-08-19'),(29608,60660,'1994-08-19','1995-08-19'),(29608,62382,'1995-08-19','1996-08-18'),(29608,66145,'1996-08-18','1997-08-18'),(29608,68384,'1997-08-18','1998-08-18'),(29608,70045,'1998-08-18','1999-08-18'),(29608,71108,'1999-08-18','2000-08-17'),(29608,73880,'2000-08-17','2001-08-17'),(29608,75364,'2001-08-17','9999-01-01'),(29609,40000,'1994-08-20','1995-08-20'),(29609,40426,'1995-08-20','1996-08-19'),(29609,43713,'1996-08-19','1997-08-19'),(29609,47241,'1997-08-19','1998-08-19'),(29609,50182,'1998-08-19','1999-08-19'),(29609,54336,'1999-08-19','2000-08-18'),(29609,55635,'2000-08-18','2001-08-18'),(29609,55473,'2001-08-18','9999-01-01'),(29610,64000,'1985-09-24','1986-09-24'),(29610,64198,'1986-09-24','1987-09-24'),(29610,67407,'1987-09-24','1988-09-23'),(29610,69691,'1988-09-23','1989-09-23'),(29610,69902,'1989-09-23','1990-09-23'),(29610,70416,'1990-09-23','1991-09-23'),(29610,72581,'1991-09-23','1992-09-22'),(29610,73912,'1992-09-22','1993-09-22'),(29610,77818,'1993-09-22','1994-09-22'),(29610,79936,'1994-09-22','1995-09-22'),(29610,83673,'1995-09-22','1996-09-21'),(29610,86995,'1996-09-21','1997-09-21'),(29610,89294,'1997-09-21','1998-09-21'),(29610,91618,'1998-09-21','1999-09-21'),(29610,93314,'1999-09-21','2000-09-20'),(29610,94683,'2000-09-20','2001-09-20'),(29610,98206,'2001-09-20','9999-01-01'),(29611,91608,'1991-09-03','1992-09-02'),(29611,91374,'1992-09-02','1993-09-02'),(29611,92720,'1993-09-02','1994-09-02'),(29611,92933,'1994-09-02','1995-09-02'),(29611,96576,'1995-09-02','1996-09-01'),(29611,96490,'1996-09-01','1997-09-01'),(29611,96742,'1997-09-01','1998-09-01'),(29611,97509,'1998-09-01','1999-09-01'),(29611,99383,'1999-09-01','2000-08-31'),(29611,103390,'2000-08-31','2000-11-12'),(29612,43840,'1991-10-11','1992-10-10'),(29612,46318,'1992-10-10','1993-10-10'),(29612,48744,'1993-10-10','1994-10-10'),(29612,49180,'1994-10-10','1995-10-10'),(29612,51858,'1995-10-10','1996-10-09'),(29612,53412,'1996-10-09','1997-10-09'),(29612,56273,'1997-10-09','1998-10-09'),(29612,58007,'1998-10-09','1999-10-09'),(29612,59833,'1999-10-09','2000-10-08'),(29612,60577,'2000-10-08','2001-10-08'),(29612,61319,'2001-10-08','9999-01-01'),(29613,45821,'1998-12-19','1999-12-19'),(29613,47258,'1999-12-19','2000-12-18'),(29613,47025,'2000-12-18','2001-12-18'),(29613,50986,'2001-12-18','9999-01-01'),(29614,52211,'1993-04-22','1994-04-22'),(29614,52484,'1994-04-22','1995-04-22'),(29614,53409,'1995-04-22','1996-04-21'),(29614,54680,'1996-04-21','1997-04-21'),(29614,56550,'1997-04-21','1998-04-21'),(29614,58996,'1998-04-21','1999-04-21'),(29614,60286,'1999-04-21','2000-04-20'),(29614,61163,'2000-04-20','2001-04-20'),(29614,61430,'2001-04-20','2002-04-20'),(29614,63073,'2002-04-20','9999-01-01'),(29615,46031,'1986-09-17','1987-09-17'),(29615,49807,'1987-09-17','1988-09-16'),(29615,49604,'1988-09-16','1989-09-16'),(29615,51449,'1989-09-16','1990-09-16'),(29615,54084,'1990-09-16','1991-09-16'),(29615,57146,'1991-09-16','1992-09-15'),(29615,59929,'1992-09-15','1993-09-15'),(29615,62763,'1993-09-15','1994-09-15'),(29615,64727,'1994-09-15','1995-09-15'),(29615,65053,'1995-09-15','1996-09-14'),(29615,68608,'1996-09-14','1997-09-14'),(29615,71420,'1997-09-14','1998-09-14'),(29615,75894,'1998-09-14','1999-09-14'),(29615,78243,'1999-09-14','2000-09-13'),(29615,78062,'2000-09-13','2001-09-13'),(29615,82254,'2001-09-13','9999-01-01'),(29616,49358,'1988-02-06','1989-02-05'),(29616,49383,'1989-02-05','1990-02-05'),(29616,50630,'1990-02-05','1991-02-05'),(29616,52013,'1991-02-05','1992-02-05'),(29616,54510,'1992-02-05','1993-02-04'),(29616,56986,'1993-02-04','1994-02-04'),(29616,58573,'1994-02-04','1994-10-12'),(29617,40000,'1998-04-18','1999-04-18'),(29617,42641,'1999-04-18','2000-04-17'),(29617,42207,'2000-04-17','2001-04-17'),(29617,44831,'2001-04-17','2002-04-17'),(29617,47580,'2002-04-17','9999-01-01'),(29618,40000,'1989-12-14','1990-12-14'),(29618,43514,'1990-12-14','1991-12-14'),(29618,47762,'1991-12-14','1992-12-13'),(29618,51914,'1992-12-13','1993-12-13'),(29618,56322,'1993-12-13','1994-12-13'),(29618,57276,'1994-12-13','1995-12-13'),(29618,61266,'1995-12-13','1996-12-12'),(29618,62809,'1996-12-12','1997-12-12'),(29618,64725,'1997-12-12','1998-12-12'),(29618,66021,'1998-12-12','1999-12-12'),(29618,66974,'1999-12-12','2000-12-11'),(29618,68578,'2000-12-11','2001-12-11'),(29618,69740,'2001-12-11','9999-01-01'),(29619,40000,'1986-06-29','1987-06-29'),(29619,42082,'1987-06-29','1988-06-28'),(29619,45014,'1988-06-28','1989-06-28'),(29619,45479,'1989-06-28','1990-06-28'),(29619,49735,'1990-06-28','1991-06-28'),(29619,50140,'1991-06-28','1992-06-27'),(29619,52564,'1992-06-27','1993-06-27'),(29619,53453,'1993-06-27','1994-06-27'),(29619,56424,'1994-06-27','1995-06-27'),(29619,59963,'1995-06-27','1996-06-26'),(29619,61584,'1996-06-26','1997-06-26'),(29619,61894,'1997-06-26','1998-06-26'),(29619,63317,'1998-06-26','1999-06-26'),(29619,64669,'1999-06-26','2000-06-25'),(29619,66681,'2000-06-25','2001-06-25'),(29619,69928,'2001-06-25','2002-06-25'),(29619,72864,'2002-06-25','9999-01-01'),(29620,40000,'1988-02-17','1989-02-16'),(29620,43974,'1989-02-16','1990-02-16'),(29620,48452,'1990-02-16','1991-02-16'),(29620,51138,'1991-02-16','1992-02-16'),(29620,54491,'1992-02-16','1993-02-15'),(29620,56788,'1993-02-15','1994-02-15'),(29620,56323,'1994-02-15','1995-02-15'),(29620,59840,'1995-02-15','1996-02-15'),(29620,64174,'1996-02-15','1997-02-14'),(29620,67328,'1997-02-14','1998-02-14'),(29620,69685,'1998-02-14','1999-02-14'),(29620,72097,'1999-02-14','2000-02-14'),(29620,72418,'2000-02-14','2001-02-13'),(29620,72839,'2001-02-13','2002-02-13'),(29620,76640,'2002-02-13','9999-01-01'),(29621,79605,'1992-10-03','1993-10-03'),(29621,81924,'1993-10-03','1994-10-03'),(29621,83876,'1994-10-03','1995-10-03'),(29621,86751,'1995-10-03','1996-10-02'),(29621,88236,'1996-10-02','1997-10-02'),(29621,89569,'1997-10-02','1998-10-02'),(29621,91199,'1998-10-02','1999-10-02'),(29621,95599,'1999-10-02','2000-10-01'),(29621,99877,'2000-10-01','2001-10-01'),(29621,99736,'2001-10-01','9999-01-01'),(29622,42526,'1993-07-01','1994-07-01'),(29622,46418,'1994-07-01','1995-07-01'),(29622,48355,'1995-07-01','1996-06-30'),(29622,52672,'1996-06-30','1997-06-30'),(29622,54529,'1997-06-30','1998-06-30'),(29622,58474,'1998-06-30','1999-06-30'),(29622,60214,'1999-06-30','2000-06-29'),(29622,62932,'2000-06-29','2001-06-29'),(29622,63325,'2001-06-29','2002-06-29'),(29622,65812,'2002-06-29','9999-01-01'),(29623,40000,'1996-06-26','1997-06-26'),(29623,39583,'1997-06-26','1998-06-26'),(29623,43282,'1998-06-26','1999-06-26'),(29623,43240,'1999-06-26','2000-06-25'),(29623,46730,'2000-06-25','2001-06-25'),(29623,47721,'2001-06-25','2002-06-25'),(29623,49505,'2002-06-25','9999-01-01'),(29624,40000,'1988-06-08','1989-06-08'),(29624,42737,'1989-06-08','1989-07-17'),(29625,87414,'1986-05-15','1987-05-15'),(29625,91567,'1987-05-15','1988-05-14'),(29625,94628,'1988-05-14','1989-05-14'),(29625,97655,'1989-05-14','1990-05-14'),(29625,101222,'1990-05-14','1991-05-14'),(29625,103835,'1991-05-14','1992-05-13'),(29625,103940,'1992-05-13','1993-05-13'),(29625,107928,'1993-05-13','1994-05-13'),(29625,111284,'1994-05-13','1995-05-13'),(29625,115634,'1995-05-13','1996-05-12'),(29625,116804,'1996-05-12','1997-05-12'),(29625,118139,'1997-05-12','1998-05-12'),(29625,121721,'1998-05-12','1999-05-12'),(29625,124168,'1999-05-12','2000-05-11'),(29625,127643,'2000-05-11','2001-05-11'),(29625,128103,'2001-05-11','2002-05-11'),(29625,128000,'2002-05-11','9999-01-01'),(29626,40000,'1987-07-31','1988-07-30'),(29626,39944,'1988-07-30','1989-07-30'),(29626,41908,'1989-07-30','1990-07-30'),(29626,45391,'1990-07-30','1991-07-30'),(29626,46328,'1991-07-30','1992-07-29'),(29626,45985,'1992-07-29','1993-07-29'),(29626,47390,'1993-07-29','1994-07-29'),(29626,47789,'1994-07-29','1995-07-29'),(29626,52022,'1995-07-29','1996-07-28'),(29626,54668,'1996-07-28','1997-07-28'),(29626,58674,'1997-07-28','1998-07-28'),(29626,60525,'1998-07-28','1999-07-28'),(29626,64980,'1999-07-28','2000-07-27'),(29626,66496,'2000-07-27','2001-07-27'),(29626,68536,'2001-07-27','2002-07-27'),(29626,71749,'2002-07-27','9999-01-01'),(29627,40000,'1994-07-19','1995-07-19'),(29627,40355,'1995-07-19','1996-07-18'),(29627,43699,'1996-07-18','1997-07-18'),(29627,45492,'1997-07-18','1998-07-18'),(29627,47750,'1998-07-18','1999-07-18'),(29627,48174,'1999-07-18','2000-07-17'),(29627,47967,'2000-07-17','2001-07-17'),(29627,49996,'2001-07-17','2002-07-17'),(29627,51658,'2002-07-17','9999-01-01'),(29628,42838,'1990-09-11','1991-09-11'),(29628,46530,'1991-09-11','1992-09-10'),(29628,50011,'1992-09-10','1993-09-10'),(29628,52289,'1993-09-10','1994-09-10'),(29628,55272,'1994-09-10','1995-09-10'),(29628,56390,'1995-09-10','1996-09-09'),(29628,56577,'1996-09-09','1997-09-09'),(29628,60010,'1997-09-09','1998-09-09'),(29628,60586,'1998-09-09','1999-09-09'),(29628,60275,'1999-09-09','2000-09-08'),(29628,61082,'2000-09-08','2001-09-08'),(29628,61688,'2001-09-08','9999-01-01'),(29629,56331,'1991-05-18','1992-05-17'),(29629,58436,'1992-05-17','1993-05-17'),(29629,59142,'1993-05-17','1994-05-17'),(29629,59458,'1994-05-17','1995-05-17'),(29629,60102,'1995-05-17','1996-05-16'),(29629,62014,'1996-05-16','1997-05-16'),(29629,62742,'1997-05-16','1998-05-16'),(29629,65883,'1998-05-16','1999-05-16'),(29629,70368,'1999-05-16','2000-05-15'),(29629,69926,'2000-05-15','2001-05-15'),(29629,73196,'2001-05-15','2002-05-15'),(29629,73664,'2002-05-15','9999-01-01'),(29630,60496,'1996-11-15','1997-11-15'),(29630,62849,'1997-11-15','1998-11-15'),(29630,66079,'1998-11-15','1999-11-15'),(29630,67808,'1999-11-15','2000-11-14'),(29630,67811,'2000-11-14','2001-11-14'),(29630,70616,'2001-11-14','9999-01-01'),(29631,59568,'1989-04-12','1990-04-12'),(29631,61163,'1990-04-12','1991-04-12'),(29631,65042,'1991-04-12','1992-04-11'),(29631,67673,'1992-04-11','1993-04-11'),(29631,67490,'1993-04-11','1994-04-11'),(29631,70364,'1994-04-11','1995-04-11'),(29631,71368,'1995-04-11','1995-04-26'),(29632,40000,'1995-02-08','1996-02-08'),(29632,43215,'1996-02-08','1997-02-07'),(29632,43649,'1997-02-07','1997-10-10'),(29633,46451,'1992-10-13','1993-10-13'),(29633,48028,'1993-10-13','1994-10-13'),(29633,47957,'1994-10-13','1995-10-13'),(29633,47479,'1995-10-13','1996-10-12'),(29633,51432,'1996-10-12','1997-10-12'),(29633,52844,'1997-10-12','1998-10-12'),(29633,57040,'1998-10-12','1999-10-12'),(29633,60902,'1999-10-12','2000-10-11'),(29633,63207,'2000-10-11','2001-10-11'),(29633,65476,'2001-10-11','9999-01-01'),(29634,61756,'1992-10-03','1993-10-03'),(29634,62964,'1993-10-03','1994-10-03'),(29634,64577,'1994-10-03','1995-10-03'),(29634,64602,'1995-10-03','1996-10-02'),(29634,64748,'1996-10-02','1997-10-02'),(29634,65145,'1997-10-02','1998-10-02'),(29634,69331,'1998-10-02','1999-10-02'),(29634,70543,'1999-10-02','2000-10-01'),(29634,71604,'2000-10-01','2001-10-01'),(29634,75000,'2001-10-01','9999-01-01'),(29635,52247,'1989-09-30','1990-09-30'),(29635,53631,'1990-09-30','1991-09-30'),(29635,53583,'1991-09-30','1992-09-29'),(29635,57305,'1992-09-29','1993-09-29'),(29635,58062,'1993-09-29','1994-09-29'),(29635,62389,'1994-09-29','1995-09-29'),(29635,62333,'1995-09-29','1996-09-28'),(29635,63137,'1996-09-28','1997-09-28'),(29635,64074,'1997-09-28','1998-09-28'),(29635,64377,'1998-09-28','1999-09-28'),(29635,67877,'1999-09-28','2000-09-27'),(29635,68035,'2000-09-27','2001-09-27'),(29635,69228,'2001-09-27','9999-01-01'),(29636,65617,'1989-05-29','1990-05-29'),(29636,65584,'1990-05-29','1991-05-29'),(29636,65242,'1991-05-29','1992-05-28'),(29636,65412,'1992-05-28','1993-05-28'),(29636,66938,'1993-05-28','1994-05-28'),(29636,67194,'1994-05-28','1995-05-28'),(29636,68063,'1995-05-28','1996-05-27'),(29636,70895,'1996-05-27','1997-05-27'),(29636,72896,'1997-05-27','1998-05-27'),(29636,76202,'1998-05-27','1999-05-27'),(29636,78836,'1999-05-27','2000-05-26'),(29636,82552,'2000-05-26','2001-05-26'),(29636,83184,'2001-05-26','2002-05-26'),(29636,85615,'2002-05-26','9999-01-01'),(29637,82143,'1989-02-28','1990-02-28'),(29637,82610,'1990-02-28','1991-02-28'),(29637,82852,'1991-02-28','1992-02-28'),(29637,86328,'1992-02-28','1993-02-27'),(29637,87233,'1993-02-27','1993-07-06'),(29638,85908,'1999-06-29','2000-06-28'),(29638,89721,'2000-06-28','2001-06-28'),(29638,92814,'2001-06-28','2002-06-28'),(29638,93602,'2002-06-28','9999-01-01'),(29639,55942,'1986-11-11','1987-11-11'),(29639,58827,'1987-11-11','1988-11-10'),(29639,60692,'1988-11-10','1989-11-10'),(29639,61264,'1989-11-10','1990-11-10'),(29639,64118,'1990-11-10','1991-11-10'),(29639,67464,'1991-11-10','1992-11-09'),(29639,69211,'1992-11-09','1993-11-09'),(29639,71265,'1993-11-09','1994-11-09'),(29639,72860,'1994-11-09','1995-11-09'),(29639,73138,'1995-11-09','1996-11-08'),(29639,73360,'1996-11-08','1997-11-08'),(29639,77737,'1997-11-08','1998-11-08'),(29639,81917,'1998-11-08','1999-11-08'),(29639,84654,'1999-11-08','2000-11-07'),(29639,85523,'2000-11-07','2001-11-07'),(29639,89728,'2001-11-07','9999-01-01'),(29640,67842,'1987-04-22','1988-04-21'),(29640,70482,'1988-04-21','1989-04-21'),(29640,73011,'1989-04-21','1990-04-21'),(29640,72703,'1990-04-21','1991-04-21'),(29640,72636,'1991-04-21','1992-04-20'),(29640,76542,'1992-04-20','1993-04-20'),(29640,77041,'1993-04-20','1994-04-20'),(29640,80275,'1994-04-20','1995-04-20'),(29640,83925,'1995-04-20','1996-04-19'),(29640,86738,'1996-04-19','1997-04-19'),(29640,87099,'1997-04-19','1998-04-19'),(29640,86680,'1998-04-19','1999-04-19'),(29640,88737,'1999-04-19','1999-09-24'),(29641,40000,'1998-08-06','1999-08-06'),(29641,41327,'1999-08-06','2000-08-05'),(29641,45326,'2000-08-05','2001-08-05'),(29641,49419,'2001-08-05','9999-01-01'),(29642,93350,'1985-02-12','1986-02-12'),(29642,93346,'1986-02-12','1987-02-12'),(29642,94035,'1987-02-12','1988-02-12'),(29642,96030,'1988-02-12','1989-02-11'),(29642,99302,'1989-02-11','1990-02-11'),(29642,100745,'1990-02-11','1991-02-11'),(29642,104918,'1991-02-11','1992-02-11'),(29642,106824,'1992-02-11','1993-02-10'),(29642,108818,'1993-02-10','1994-02-10'),(29642,109171,'1994-02-10','1995-02-10'),(29642,111139,'1995-02-10','1996-02-10'),(29642,115596,'1996-02-10','1997-02-09'),(29642,116796,'1997-02-09','1998-02-09'),(29642,119610,'1998-02-09','1999-02-09'),(29642,120546,'1999-02-09','2000-02-09'),(29642,124949,'2000-02-09','2001-02-08'),(29642,125201,'2001-02-08','2002-02-08'),(29642,127472,'2002-02-08','9999-01-01'),(29643,40000,'1985-02-17','1986-02-17'),(29643,41162,'1986-02-17','1987-02-17'),(29643,44430,'1987-02-17','1988-02-17'),(29643,44803,'1988-02-17','1989-02-16'),(29643,46254,'1989-02-16','1990-02-16'),(29643,49036,'1990-02-16','1991-02-16'),(29643,49615,'1991-02-16','1992-02-16'),(29643,52590,'1992-02-16','1993-02-15'),(29643,55395,'1993-02-15','1994-02-15'),(29643,56387,'1994-02-15','1995-02-15'),(29643,59847,'1995-02-15','1996-02-15'),(29643,64089,'1996-02-15','1997-02-14'),(29643,67972,'1997-02-14','1998-02-14'),(29643,72077,'1998-02-14','1999-02-14'),(29643,73737,'1999-02-14','2000-02-14'),(29643,73755,'2000-02-14','2001-02-13'),(29643,73861,'2001-02-13','2002-02-13'),(29643,78046,'2002-02-13','9999-01-01'),(29644,40000,'1994-02-21','1995-02-21'),(29644,41215,'1995-02-21','1996-02-21'),(29644,44119,'1996-02-21','1997-02-20'),(29644,43923,'1997-02-20','1998-02-20'),(29644,46002,'1998-02-20','1999-02-20'),(29644,45901,'1999-02-20','2000-02-20'),(29644,47411,'2000-02-20','2001-02-19'),(29644,47643,'2001-02-19','2002-02-19'),(29644,51315,'2002-02-19','9999-01-01'),(29645,48992,'1996-08-08','1997-08-08'),(29645,50551,'1997-08-08','1998-08-08'),(29645,50480,'1998-08-08','1999-08-08'),(29645,53991,'1999-08-08','2000-08-07'),(29645,55764,'2000-08-07','2001-08-07'),(29645,60033,'2001-08-07','9999-01-01'),(29646,45927,'1993-11-05','1994-11-05'),(29646,49792,'1994-11-05','1995-11-05'),(29646,52889,'1995-11-05','1996-11-04'),(29646,56227,'1996-11-04','1997-11-04'),(29646,60110,'1997-11-04','1998-11-04'),(29646,63438,'1998-11-04','1999-11-04'),(29646,67850,'1999-11-04','2000-11-03'),(29646,67518,'2000-11-03','2001-11-03'),(29646,67829,'2001-11-03','9999-01-01'),(29647,43712,'1999-10-01','2000-09-30'),(29647,44110,'2000-09-30','2001-09-30'),(29647,46856,'2001-09-30','9999-01-01'),(29648,42660,'1993-01-13','1994-01-13'),(29648,45476,'1994-01-13','1995-01-13'),(29648,48743,'1995-01-13','1996-01-13'),(29648,53174,'1996-01-13','1997-01-12'),(29648,55584,'1997-01-12','1998-01-12'),(29648,55244,'1998-01-12','1999-01-12'),(29648,57995,'1999-01-12','2000-01-12'),(29648,58953,'2000-01-12','2001-01-11'),(29648,62311,'2001-01-11','2002-01-11'),(29648,63347,'2002-01-11','9999-01-01'),(29649,67454,'1985-11-27','1986-11-27'),(29649,69311,'1986-11-27','1987-11-27'),(29649,68993,'1987-11-27','1987-12-07'),(29650,75044,'1998-09-27','1999-09-27'),(29650,75256,'1999-09-27','2000-09-26'),(29650,77128,'2000-09-26','2001-09-26'),(29650,77869,'2001-09-26','9999-01-01'),(29651,68240,'1987-09-07','1988-09-06'),(29651,69457,'1988-09-06','1989-09-06'),(29651,73138,'1989-09-06','1990-09-06'),(29651,77592,'1990-09-06','1991-09-06'),(29651,78352,'1991-09-06','1992-09-05'),(29651,79996,'1992-09-05','1993-09-05'),(29651,80855,'1993-09-05','1994-09-05'),(29651,81729,'1994-09-05','1995-09-05'),(29651,83586,'1995-09-05','1996-09-04'),(29651,87101,'1996-09-04','1997-09-04'),(29651,90900,'1997-09-04','1998-09-04'),(29651,93102,'1998-09-04','1999-09-04'),(29651,97327,'1999-09-04','2000-09-03'),(29651,99038,'2000-09-03','2001-09-03'),(29651,99070,'2001-09-03','9999-01-01'),(29652,40000,'1991-07-05','1992-07-04'),(29652,41119,'1992-07-04','1993-07-04'),(29652,43318,'1993-07-04','1994-07-04'),(29652,45701,'1994-07-04','1995-07-04'),(29652,50135,'1995-07-04','1996-07-03'),(29652,51734,'1996-07-03','1997-07-03'),(29652,55802,'1997-07-03','1998-07-03'),(29652,59114,'1998-07-03','1999-07-03'),(29652,63057,'1999-07-03','2000-07-02'),(29652,66761,'2000-07-02','2001-07-02'),(29652,67976,'2001-07-02','2002-07-02'),(29652,72155,'2002-07-02','9999-01-01'),(29653,40000,'1991-04-06','1992-04-05'),(29653,40171,'1992-04-05','1993-04-05'),(29653,43904,'1993-04-05','1994-04-05'),(29653,47511,'1994-04-05','1995-04-05'),(29653,48130,'1995-04-05','1996-04-04'),(29653,47968,'1996-04-04','1997-04-04'),(29653,47728,'1997-04-04','1998-04-04'),(29653,48838,'1998-04-04','1999-04-04'),(29653,50275,'1999-04-04','2000-04-03'),(29653,54609,'2000-04-03','2001-04-03'),(29653,54674,'2001-04-03','2002-04-03'),(29653,56255,'2002-04-03','9999-01-01'),(29654,40000,'1993-10-21','1994-10-21'),(29654,44025,'1994-10-21','1995-10-21'),(29654,46467,'1995-10-21','1996-10-20'),(29654,48550,'1996-10-20','1997-10-20'),(29654,50501,'1997-10-20','1998-10-20'),(29654,54361,'1998-10-20','1999-10-20'),(29654,58739,'1999-10-20','2000-10-19'),(29654,61020,'2000-10-19','2001-10-19'),(29654,63798,'2001-10-19','9999-01-01'),(29655,40000,'1987-12-16','1988-12-15'),(29655,39928,'1988-12-15','1989-12-15'),(29655,40808,'1989-12-15','1990-12-15'),(29655,43614,'1990-12-15','1991-12-15'),(29655,43452,'1991-12-15','1992-12-14'),(29655,47530,'1992-12-14','1993-12-14'),(29655,50561,'1993-12-14','1994-12-14'),(29655,54382,'1994-12-14','1995-12-14'),(29655,57783,'1995-12-14','1996-12-13'),(29655,61354,'1996-12-13','1997-12-13'),(29655,63219,'1997-12-13','1998-12-13'),(29655,64444,'1998-12-13','1999-12-13'),(29655,66194,'1999-12-13','2000-12-12'),(29655,68771,'2000-12-12','2001-12-12'),(29655,70335,'2001-12-12','9999-01-01'),(29656,68471,'1996-11-22','1997-04-06'),(29657,82949,'1985-12-10','1986-12-10'),(29657,85770,'1986-12-10','1987-12-10'),(29657,86131,'1987-12-10','1988-12-09'),(29657,86091,'1988-12-09','1989-12-09'),(29657,87331,'1989-12-09','1990-12-09'),(29657,89420,'1990-12-09','1991-12-09'),(29657,91343,'1991-12-09','1992-12-08'),(29657,93780,'1992-12-08','1993-12-08'),(29657,96680,'1993-12-08','1994-12-08'),(29657,99084,'1994-12-08','1995-12-08'),(29657,99104,'1995-12-08','1996-12-07'),(29657,103261,'1996-12-07','1997-12-07'),(29657,105387,'1997-12-07','1998-12-07'),(29657,106330,'1998-12-07','1999-12-07'),(29657,107219,'1999-12-07','2000-12-06'),(29657,108001,'2000-12-06','2001-12-06'),(29657,111465,'2001-12-06','9999-01-01'),(29658,40206,'1989-06-27','1990-06-27'),(29658,40737,'1990-06-27','1991-06-27'),(29658,43850,'1991-06-27','1992-06-26'),(29658,47266,'1992-06-26','1993-06-26'),(29658,51534,'1993-06-26','1994-06-26'),(29658,55895,'1994-06-26','1995-06-26'),(29658,55418,'1995-06-26','1996-06-25'),(29658,55495,'1996-06-25','1997-06-25'),(29658,59461,'1997-06-25','1998-06-25'),(29658,62346,'1998-06-25','1999-06-25'),(29658,66174,'1999-06-25','2000-06-24'),(29658,66165,'2000-06-24','2001-06-24'),(29658,66525,'2001-06-24','2002-06-24'),(29658,70666,'2002-06-24','9999-01-01'),(29659,45464,'1985-06-06','1986-06-06'),(29659,47185,'1986-06-06','1987-06-06'),(29659,50857,'1987-06-06','1988-06-05'),(29659,51387,'1988-06-05','1989-06-05'),(29659,54851,'1989-06-05','1990-06-05'),(29659,57143,'1990-06-05','1991-06-05'),(29659,56727,'1991-06-05','1992-06-04'),(29659,58131,'1992-06-04','1993-06-04'),(29659,58936,'1993-06-04','1994-06-04'),(29659,59504,'1994-06-04','1995-06-04'),(29659,60745,'1995-06-04','1996-06-03'),(29659,64597,'1996-06-03','1997-06-03'),(29659,68477,'1997-06-03','1998-06-03'),(29659,69431,'1998-06-03','1999-06-03'),(29659,71164,'1999-06-03','2000-06-02'),(29659,75562,'2000-06-02','2001-06-02'),(29659,78540,'2001-06-02','2002-06-02'),(29659,82652,'2002-06-02','9999-01-01'),(29660,70473,'1993-05-18','1993-06-11'),(29661,40000,'1989-12-17','1990-12-17'),(29661,40996,'1990-12-17','1991-12-17'),(29661,41314,'1991-12-17','1992-12-16'),(29661,44843,'1992-12-16','1993-12-16'),(29661,46434,'1993-12-16','1994-12-16'),(29661,46087,'1994-12-16','1995-12-16'),(29661,48003,'1995-12-16','1996-12-15'),(29661,48483,'1996-12-15','1997-12-15'),(29661,51591,'1997-12-15','1998-12-15'),(29661,53433,'1998-12-15','1999-12-15'),(29661,53673,'1999-12-15','2000-12-14'),(29661,57793,'2000-12-14','2001-12-14'),(29661,58734,'2001-12-14','9999-01-01'),(29662,46299,'1988-09-17','1989-09-17'),(29662,49593,'1989-09-17','1990-09-17'),(29662,53963,'1990-09-17','1991-09-17'),(29662,54178,'1991-09-17','1992-09-16'),(29662,58518,'1992-09-16','1993-09-16'),(29662,58361,'1993-09-16','1994-09-16'),(29662,58018,'1994-09-16','1995-09-16'),(29662,61281,'1995-09-16','1996-09-15'),(29662,65461,'1996-09-15','1997-09-15'),(29662,66103,'1997-09-15','1998-09-15'),(29662,68112,'1998-09-15','1999-09-15'),(29662,68301,'1999-09-15','2000-09-14'),(29662,72688,'2000-09-14','2001-09-14'),(29662,72363,'2001-09-14','9999-01-01'),(29663,48104,'1989-02-04','1990-02-04'),(29663,51462,'1990-02-04','1991-02-04'),(29663,54521,'1991-02-04','1992-02-04'),(29663,56278,'1992-02-04','1993-02-03'),(29663,59799,'1993-02-03','1994-02-03'),(29663,59759,'1994-02-03','1995-02-03'),(29663,62992,'1995-02-03','1996-02-03'),(29663,62942,'1996-02-03','1997-02-02'),(29663,65862,'1997-02-02','1998-02-02'),(29663,68936,'1998-02-02','1999-02-02'),(29663,69852,'1999-02-02','2000-02-02'),(29663,71158,'2000-02-02','2001-02-01'),(29663,71597,'2001-02-01','2002-02-01'),(29663,72446,'2002-02-01','9999-01-01'),(29664,47908,'1989-08-07','1990-08-07'),(29664,51179,'1990-08-07','1991-08-07'),(29664,53283,'1991-08-07','1992-08-06'),(29664,54670,'1992-08-06','1993-08-06'),(29664,55655,'1993-08-06','1994-08-06'),(29664,56698,'1994-08-06','1995-08-06'),(29664,59326,'1995-08-06','1996-08-05'),(29664,59545,'1996-08-05','1997-08-05'),(29664,60359,'1997-08-05','1998-08-05'),(29664,63578,'1998-08-05','1999-08-05'),(29664,66649,'1999-08-05','2000-08-04'),(29664,66470,'2000-08-04','2001-08-04'),(29664,66471,'2001-08-04','9999-01-01'),(29665,65610,'1994-01-06','1995-01-06'),(29665,66933,'1995-01-06','1996-01-06'),(29665,66921,'1996-01-06','1997-01-05'),(29665,68379,'1997-01-05','1998-01-05'),(29665,69343,'1998-01-05','1999-01-05'),(29665,69167,'1999-01-05','2000-01-05'),(29665,69571,'2000-01-05','2001-01-04'),(29665,73240,'2001-01-04','2002-01-04'),(29665,76709,'2002-01-04','9999-01-01'),(29666,79310,'1993-03-24','1994-03-24'),(29666,80840,'1994-03-24','1995-03-24'),(29666,83047,'1995-03-24','1996-03-23'),(29666,87110,'1996-03-23','1997-03-23'),(29666,89681,'1997-03-23','1998-03-23'),(29666,91733,'1998-03-23','1999-03-23'),(29666,91410,'1999-03-23','2000-03-22'),(29666,95191,'2000-03-22','2001-03-22'),(29666,98431,'2001-03-22','2002-03-22'),(29666,98523,'2002-03-22','9999-01-01'),(29667,73501,'1990-06-12','1991-06-12'),(29667,75791,'1991-06-12','1992-06-11'),(29667,76199,'1992-06-11','1993-06-11'),(29667,76752,'1993-06-11','1994-06-11'),(29667,77600,'1994-06-11','1995-06-11'),(29667,80647,'1995-06-11','1996-06-10'),(29667,81847,'1996-06-10','1997-06-10'),(29667,83122,'1997-06-10','1998-06-10'),(29667,85978,'1998-06-10','1999-06-10'),(29667,85560,'1999-06-10','2000-06-09'),(29667,85413,'2000-06-09','2001-06-09'),(29667,86472,'2001-06-09','2002-06-09'),(29667,90809,'2002-06-09','9999-01-01'),(29668,40000,'1993-02-24','1994-02-24'),(29668,42314,'1994-02-24','1995-02-24'),(29668,43738,'1995-02-24','1996-02-24'),(29668,44946,'1996-02-24','1997-02-23'),(29668,48519,'1997-02-23','1997-07-27'),(29669,40000,'1996-10-28','1996-12-31'),(29670,72782,'1996-01-20','1997-01-19'),(29670,76463,'1997-01-19','1998-01-19'),(29670,78135,'1998-01-19','1999-01-19'),(29670,78317,'1999-01-19','2000-01-19'),(29670,82136,'2000-01-19','2001-01-18'),(29670,83450,'2001-01-18','2002-01-18'),(29670,87263,'2002-01-18','9999-01-01'),(29671,53180,'1989-05-24','1990-05-24'),(29671,55728,'1990-05-24','1991-05-24'),(29671,57774,'1991-05-24','1992-05-23'),(29671,58383,'1992-05-23','1993-05-23'),(29671,61023,'1993-05-23','1994-05-23'),(29671,63152,'1994-05-23','1995-05-23'),(29671,65281,'1995-05-23','1996-05-22'),(29671,69072,'1996-05-22','1997-05-22'),(29671,72060,'1997-05-22','1998-05-22'),(29671,73504,'1998-05-22','1999-05-22'),(29671,75657,'1999-05-22','2000-05-21'),(29671,78623,'2000-05-21','2001-05-21'),(29671,80427,'2001-05-21','2002-05-21'),(29671,81804,'2002-05-21','9999-01-01'),(29672,72426,'1992-03-01','1993-03-01'),(29672,74611,'1993-03-01','1994-03-01'),(29672,78706,'1994-03-01','1995-03-01'),(29672,79125,'1995-03-01','1996-02-29'),(29672,82314,'1996-02-29','1997-02-28'),(29672,85514,'1997-02-28','1998-02-28'),(29672,87586,'1998-02-28','1999-02-28'),(29672,88803,'1999-02-28','2000-02-28'),(29672,88432,'2000-02-28','2001-02-27'),(29672,88265,'2001-02-27','2002-02-27'),(29672,92576,'2002-02-27','9999-01-01'),(29673,40000,'1987-09-22','1988-09-21'),(29673,40551,'1988-09-21','1989-09-21'),(29673,43439,'1989-09-21','1990-09-21'),(29673,47766,'1990-09-21','1991-09-21'),(29673,49077,'1991-09-21','1992-09-20'),(29673,51713,'1992-09-20','1993-09-20'),(29673,51324,'1993-09-20','1994-09-20'),(29673,52612,'1994-09-20','1995-09-20'),(29673,55316,'1995-09-20','1996-09-19'),(29673,57468,'1996-09-19','1997-09-19'),(29673,59431,'1997-09-19','1998-09-19'),(29673,62327,'1998-09-19','1999-09-19'),(29673,63517,'1999-09-19','2000-09-18'),(29673,64990,'2000-09-18','2001-09-18'),(29673,69014,'2001-09-18','9999-01-01'),(29674,48645,'1996-03-15','1997-03-15'),(29674,50423,'1997-03-15','1998-03-15'),(29674,49995,'1998-03-15','1999-03-15'),(29674,51734,'1999-03-15','2000-03-14'),(29674,56164,'2000-03-14','2001-03-14'),(29674,60253,'2001-03-14','2002-03-14'),(29674,63094,'2002-03-14','9999-01-01'),(29675,56532,'1985-03-02','1986-03-02'),(29675,57032,'1986-03-02','1987-03-02'),(29675,61218,'1987-03-02','1988-03-01'),(29675,64432,'1988-03-01','1989-03-01'),(29675,67319,'1989-03-01','1990-03-01'),(29675,69582,'1990-03-01','1991-03-01'),(29675,72696,'1991-03-01','1992-02-29'),(29675,72866,'1992-02-29','1993-02-28'),(29675,75810,'1993-02-28','1994-02-28'),(29675,77911,'1994-02-28','1995-02-28'),(29675,82084,'1995-02-28','1996-02-28'),(29675,82046,'1996-02-28','1997-02-27'),(29675,84368,'1997-02-27','1998-02-27'),(29675,85787,'1998-02-27','1999-02-27'),(29675,88018,'1999-02-27','2000-02-27'),(29675,92127,'2000-02-27','2001-02-26'),(29675,96456,'2001-02-26','2002-02-26'),(29675,100518,'2002-02-26','9999-01-01'),(29676,40000,'1994-06-13','1995-06-13'),(29676,42510,'1995-06-13','1996-06-12'),(29676,45577,'1996-06-12','1997-06-12'),(29676,47119,'1997-06-12','1998-06-12'),(29676,47365,'1998-06-12','1999-06-12'),(29676,51377,'1999-06-12','2000-06-11'),(29676,54914,'2000-06-11','2001-06-11'),(29676,57650,'2001-06-11','2002-06-11'),(29676,57838,'2002-06-11','9999-01-01'),(29677,40000,'1990-06-18','1991-03-17'),(29678,40000,'1995-10-10','1996-10-09'),(29678,39722,'1996-10-09','1997-10-09'),(29678,44204,'1997-10-09','1998-10-09'),(29678,44070,'1998-10-09','1999-10-09'),(29678,47960,'1999-10-09','2000-10-08'),(29678,51266,'2000-10-08','2001-10-08'),(29678,53489,'2001-10-08','9999-01-01'),(29679,44381,'1986-10-18','1987-10-18'),(29679,45840,'1987-10-18','1988-10-17'),(29679,49109,'1988-10-17','1989-10-17'),(29679,50376,'1989-10-17','1990-10-17'),(29679,54545,'1990-10-17','1991-10-17'),(29679,55197,'1991-10-17','1992-10-16'),(29679,57902,'1992-10-16','1993-10-16'),(29679,58211,'1993-10-16','1994-10-16'),(29679,60770,'1994-10-16','1995-10-16'),(29679,62661,'1995-10-16','1996-10-15'),(29679,66806,'1996-10-15','1997-10-15'),(29679,68487,'1997-10-15','1998-10-15'),(29679,72615,'1998-10-15','1999-10-15'),(29679,72656,'1999-10-15','2000-10-14'),(29679,75708,'2000-10-14','2001-10-14'),(29679,78592,'2001-10-14','9999-01-01'),(29680,47788,'1996-03-26','1997-03-26'),(29680,51503,'1997-03-26','1998-03-26'),(29680,55679,'1998-03-26','1999-03-26'),(29680,57591,'1999-03-26','2000-03-25'),(29680,59571,'2000-03-25','2001-03-25'),(29680,59260,'2001-03-25','2002-03-25'),(29680,60168,'2002-03-25','9999-01-01'),(29681,62110,'1988-08-07','1989-08-07'),(29681,65573,'1989-08-07','1990-08-07'),(29681,66690,'1990-08-07','1991-08-07'),(29681,68165,'1991-08-07','1992-08-06'),(29681,71643,'1992-08-06','1993-08-06'),(29681,73164,'1993-08-06','1994-08-06'),(29681,76769,'1994-08-06','1995-08-06'),(29681,76437,'1995-08-06','1996-08-05'),(29681,79571,'1996-08-05','1997-08-05'),(29681,82639,'1997-08-05','1998-08-05'),(29681,85678,'1998-08-05','1999-08-05'),(29681,87584,'1999-08-05','2000-08-04'),(29681,91192,'2000-08-04','2001-08-04'),(29681,92492,'2001-08-04','9999-01-01'),(29682,60529,'1992-07-25','1993-07-25'),(29682,64005,'1993-07-25','1994-07-25'),(29682,67196,'1994-07-25','1995-07-25'),(29682,69759,'1995-07-25','1996-07-24'),(29682,70161,'1996-07-24','1997-07-24'),(29682,71872,'1997-07-24','1998-07-24'),(29682,74241,'1998-07-24','1999-07-24'),(29682,75210,'1999-07-24','2000-07-23'),(29682,79378,'2000-07-23','2001-07-23'),(29682,80330,'2001-07-23','2002-07-23'),(29682,82623,'2002-07-23','9999-01-01'),(29683,40000,'1998-01-17','1999-01-17'),(29683,42268,'1999-01-17','2000-01-17'),(29683,44287,'2000-01-17','2001-01-16'),(29683,44363,'2001-01-16','2001-07-29'),(29684,61061,'1995-09-14','1996-09-13'),(29684,60596,'1996-09-13','1997-09-13'),(29684,63688,'1997-09-13','1998-09-13'),(29684,66237,'1998-09-13','1999-09-13'),(29684,69975,'1999-09-13','2000-09-12'),(29684,70587,'2000-09-12','2001-09-12'),(29684,71559,'2001-09-12','9999-01-01'),(29685,45154,'1997-04-26','1998-04-26'),(29685,46695,'1998-04-26','1999-04-26'),(29685,47944,'1999-04-26','2000-04-25'),(29685,48340,'2000-04-25','2001-04-25'),(29685,50571,'2001-04-25','2002-04-25'),(29685,53845,'2002-04-25','9999-01-01'),(29686,99311,'1998-03-26','1999-03-26'),(29686,100375,'1999-03-26','2000-03-25'),(29686,100127,'2000-03-25','2001-03-25'),(29686,99870,'2001-03-25','2002-03-25'),(29686,100905,'2002-03-25','9999-01-01'),(29687,71575,'1994-03-10','1995-03-10'),(29687,74780,'1995-03-10','1996-03-09'),(29687,78235,'1996-03-09','1997-03-09'),(29687,78993,'1997-03-09','1998-03-09'),(29687,78970,'1998-03-09','1999-03-09'),(29687,82622,'1999-03-09','2000-03-08'),(29687,83792,'2000-03-08','2000-09-03'),(29688,40000,'1990-12-12','1991-12-12'),(29688,44346,'1991-12-12','1992-12-11'),(29688,47212,'1992-12-11','1993-12-11'),(29688,50214,'1993-12-11','1994-12-11'),(29688,53777,'1994-12-11','1995-12-11'),(29688,55126,'1995-12-11','1996-12-10'),(29688,56883,'1996-12-10','1997-12-10'),(29688,58189,'1997-12-10','1998-12-10'),(29688,60837,'1998-12-10','1999-12-10'),(29688,62664,'1999-12-10','2000-12-09'),(29688,64090,'2000-12-09','2001-12-09'),(29688,66070,'2001-12-09','9999-01-01'),(29689,72446,'1991-02-27','1992-02-27'),(29689,72560,'1992-02-27','1993-02-26'),(29689,73765,'1993-02-26','1994-02-26'),(29689,76894,'1994-02-26','1995-02-26'),(29689,77046,'1995-02-26','1996-02-26'),(29689,76734,'1996-02-26','1997-02-25'),(29689,77958,'1997-02-25','1998-02-25'),(29689,78336,'1998-02-25','1999-02-25'),(29689,77958,'1999-02-25','2000-02-25'),(29689,77503,'2000-02-25','2001-02-24'),(29689,78282,'2001-02-24','2002-02-24'),(29689,79809,'2002-02-24','9999-01-01'),(29690,90555,'1987-11-09','1988-11-08'),(29690,93395,'1988-11-08','1989-11-08'),(29690,96817,'1989-11-08','1990-11-08'),(29690,96331,'1990-11-08','1991-11-08'),(29690,98630,'1991-11-08','1992-11-07'),(29690,98619,'1992-11-07','1993-11-07'),(29690,102969,'1993-11-07','1994-11-07'),(29690,106737,'1994-11-07','1995-11-07'),(29690,106629,'1995-11-07','1996-11-06'),(29690,107888,'1996-11-06','1997-11-06'),(29690,110739,'1997-11-06','1998-11-06'),(29690,110872,'1998-11-06','1999-11-06'),(29690,114769,'1999-11-06','2000-11-05'),(29690,115678,'2000-11-05','2001-11-05'),(29690,117751,'2001-11-05','9999-01-01'),(29691,40000,'1998-07-08','1999-07-08'),(29691,41339,'1999-07-08','2000-07-07'),(29691,44438,'2000-07-07','2001-07-07'),(29691,46990,'2001-07-07','2002-07-07'),(29691,47502,'2002-07-07','9999-01-01'),(29692,41597,'1997-10-23','1998-10-23'),(29692,44327,'1998-10-23','1999-10-23'),(29692,45482,'1999-10-23','2000-10-22'),(29692,47828,'2000-10-22','2001-10-22'),(29692,51803,'2001-10-22','2002-03-01'),(29693,70783,'1987-01-23','1988-01-23'),(29693,70631,'1988-01-23','1989-01-22'),(29693,73879,'1989-01-22','1990-01-22'),(29693,74389,'1990-01-22','1991-01-22'),(29693,76279,'1991-01-22','1992-01-22'),(29693,80244,'1992-01-22','1993-01-21'),(29693,80336,'1993-01-21','1994-01-21'),(29693,81956,'1994-01-21','1995-01-21'),(29693,86308,'1995-01-21','1996-01-21'),(29693,88828,'1996-01-21','1997-01-20'),(29693,88919,'1997-01-20','1998-01-20'),(29693,89534,'1998-01-20','1999-01-20'),(29693,89708,'1999-01-20','2000-01-20'),(29693,90216,'2000-01-20','2001-01-19'),(29693,90202,'2001-01-19','2002-01-19'),(29693,94624,'2002-01-19','9999-01-01'),(29694,67898,'1991-05-08','1992-05-07'),(29694,70571,'1992-05-07','1993-05-07'),(29694,72412,'1993-05-07','1994-05-07'),(29694,76530,'1994-05-07','1995-05-07'),(29694,79824,'1995-05-07','1996-05-06'),(29694,84002,'1996-05-06','1997-05-06'),(29694,85571,'1997-05-06','1998-05-06'),(29694,87828,'1998-05-06','1999-05-06'),(29694,89599,'1999-05-06','2000-05-05'),(29694,91648,'2000-05-05','2001-05-05'),(29694,92292,'2001-05-05','2002-05-05'),(29694,93352,'2002-05-05','9999-01-01'),(29695,40000,'1989-06-15','1990-06-15'),(29695,41203,'1990-06-15','1991-06-15'),(29695,44704,'1991-06-15','1992-06-14'),(29695,44307,'1992-06-14','1993-06-14'),(29695,48660,'1993-06-14','1994-06-14'),(29695,53025,'1994-06-14','1995-06-14'),(29695,56711,'1995-06-14','1996-06-13'),(29695,57848,'1996-06-13','1997-06-13'),(29695,60685,'1997-06-13','1998-06-13'),(29695,63245,'1998-06-13','1999-06-13'),(29695,64525,'1999-06-13','2000-06-12'),(29695,68553,'2000-06-12','2001-06-12'),(29695,72875,'2001-06-12','2002-06-12'),(29695,74860,'2002-06-12','9999-01-01'),(29696,66380,'1995-06-03','1996-06-02'),(29696,69696,'1996-06-02','1997-06-02'),(29696,72039,'1997-06-02','1998-06-02'),(29696,73261,'1998-06-02','1999-06-02'),(29696,77111,'1999-06-02','2000-06-01'),(29696,78208,'2000-06-01','2001-06-01'),(29696,82289,'2001-06-01','2002-06-01'),(29696,85237,'2002-06-01','9999-01-01'),(29697,45283,'1991-12-21','1992-12-20'),(29697,47168,'1992-12-20','1993-12-20'),(29697,48973,'1993-12-20','1994-12-20'),(29697,51685,'1994-12-20','1995-04-14'),(29698,43336,'1995-12-16','1996-12-15'),(29698,45066,'1996-12-15','1997-12-15'),(29698,46511,'1997-12-15','1998-12-15'),(29698,47403,'1998-12-15','1999-12-15'),(29698,50574,'1999-12-15','2000-12-14'),(29698,52172,'2000-12-14','2001-12-14'),(29698,53515,'2001-12-14','9999-01-01'),(29699,87111,'1994-10-11','1995-10-11'),(29699,90484,'1995-10-11','1996-10-10'),(29699,91360,'1996-10-10','1997-10-10'),(29699,92882,'1997-10-10','1998-10-10'),(29699,95826,'1998-10-10','1999-10-10'),(29699,98765,'1999-10-10','2000-10-09'),(29699,102116,'2000-10-09','2001-10-09'),(29699,102281,'2001-10-09','9999-01-01'),(29700,40000,'1985-11-17','1986-11-17'),(29700,40798,'1986-11-17','1987-11-17'),(29700,41970,'1987-11-17','1988-11-16'),(29700,45764,'1988-11-16','1989-11-16'),(29700,47074,'1989-11-16','1990-11-16'),(29700,47351,'1990-11-16','1991-11-16'),(29700,47591,'1991-11-16','1992-11-15'),(29700,47355,'1992-11-15','1993-11-15'),(29700,48130,'1993-11-15','1994-11-15'),(29700,48384,'1994-11-15','1995-11-15'),(29700,49522,'1995-11-15','1996-11-14'),(29700,52296,'1996-11-14','1997-11-14'),(29700,54871,'1997-11-14','1998-11-14'),(29700,57750,'1998-11-14','1999-11-14'),(29700,58661,'1999-11-14','2000-11-13'),(29700,59829,'2000-11-13','2001-11-13'),(29700,63958,'2001-11-13','9999-01-01'),(29701,40000,'1989-06-24','1990-06-24'),(29701,42859,'1990-06-24','1991-06-24'),(29701,44220,'1991-06-24','1992-06-23'),(29701,48331,'1992-06-23','1993-06-23'),(29701,50909,'1993-06-23','1994-06-23'),(29701,51396,'1994-06-23','1995-06-23'),(29701,54776,'1995-06-23','1996-06-22'),(29701,58709,'1996-06-22','1997-06-22'),(29701,60346,'1997-06-22','1998-06-22'),(29701,61205,'1998-06-22','1999-06-22'),(29701,61611,'1999-06-22','2000-06-21'),(29701,63932,'2000-06-21','2001-06-21'),(29701,64897,'2001-06-21','2002-06-21'),(29701,66241,'2002-06-21','9999-01-01'),(29702,59343,'1996-05-23','1997-05-23'),(29702,60855,'1997-05-23','1998-05-23'),(29702,63934,'1998-05-23','1999-05-23'),(29702,66671,'1999-05-23','2000-05-22'),(29702,67014,'2000-05-22','2001-05-22'),(29702,71302,'2001-05-22','2002-05-22'),(29702,71528,'2002-05-22','9999-01-01'),(29703,72245,'1987-11-13','1988-11-12'),(29703,75198,'1988-11-12','1989-11-12'),(29703,78097,'1989-11-12','1990-11-12'),(29703,78039,'1990-11-12','1991-11-12'),(29703,78311,'1991-11-12','1992-11-11'),(29703,81346,'1992-11-11','1993-11-11'),(29703,83784,'1993-11-11','1994-11-11'),(29703,86873,'1994-11-11','1995-11-11'),(29703,88235,'1995-11-11','1996-11-10'),(29703,88646,'1996-11-10','1997-11-10'),(29703,91898,'1997-11-10','1998-11-10'),(29703,93147,'1998-11-10','1999-11-10'),(29703,92982,'1999-11-10','2000-11-09'),(29703,93159,'2000-11-09','2001-11-09'),(29703,93074,'2001-11-09','9999-01-01'),(29704,40000,'1989-08-23','1990-08-23'),(29704,44390,'1990-08-23','1991-08-23'),(29704,45843,'1991-08-23','1992-08-22'),(29704,49144,'1992-08-22','1993-08-22'),(29704,52080,'1993-08-22','1994-08-22'),(29704,54860,'1994-08-22','1995-08-22'),(29704,55041,'1995-08-22','1996-08-21'),(29704,55624,'1996-08-21','1997-08-21'),(29704,59968,'1997-08-21','1998-08-21'),(29704,61962,'1998-08-21','1999-08-21'),(29704,63910,'1999-08-21','2000-08-20'),(29704,64208,'2000-08-20','2001-08-20'),(29704,67032,'2001-08-20','9999-01-01'),(29705,40000,'1995-03-23','1996-03-22'),(29705,42190,'1996-03-22','1997-03-22'),(29705,46448,'1997-03-22','1998-03-22'),(29705,47888,'1998-03-22','1999-03-22'),(29705,48144,'1999-03-22','2000-03-21'),(29705,47780,'2000-03-21','2001-03-21'),(29705,47628,'2001-03-21','2001-06-20'),(29706,40000,'1990-10-02','1991-10-02'),(29706,43579,'1991-10-02','1992-10-01'),(29706,43779,'1992-10-01','1993-10-01'),(29706,45849,'1993-10-01','1994-10-01'),(29706,49733,'1994-10-01','1995-10-01'),(29706,53340,'1995-10-01','1996-09-30'),(29706,57299,'1996-09-30','1997-09-30'),(29706,57956,'1997-09-30','1998-09-30'),(29706,62268,'1998-09-30','1999-09-30'),(29706,66329,'1999-09-30','2000-09-29'),(29706,67644,'2000-09-29','2001-09-29'),(29706,67848,'2001-09-29','9999-01-01'),(29707,70504,'1986-11-01','1987-11-01'),(29707,74568,'1987-11-01','1988-10-31'),(29707,76882,'1988-10-31','1989-10-31'),(29707,77847,'1989-10-31','1990-10-31'),(29707,78661,'1990-10-31','1991-10-31'),(29707,80454,'1991-10-31','1992-10-30'),(29707,80057,'1992-10-30','1993-10-30'),(29707,80017,'1993-10-30','1994-10-30'),(29707,83334,'1994-10-30','1995-10-30'),(29707,83017,'1995-10-30','1996-10-29'),(29707,86832,'1996-10-29','1997-10-29'),(29707,88997,'1997-10-29','1998-10-29'),(29707,91725,'1998-10-29','1999-10-29'),(29707,94399,'1999-10-29','2000-10-28'),(29707,94346,'2000-10-28','2001-10-28'),(29707,97220,'2001-10-28','9999-01-01'),(29708,40000,'1989-09-11','1990-09-11'),(29708,43378,'1990-09-11','1991-09-11'),(29708,46525,'1991-09-11','1992-09-10'),(29708,48896,'1992-09-10','1993-09-10'),(29708,49124,'1993-09-10','1994-09-10'),(29708,50755,'1994-09-10','1995-09-10'),(29708,54411,'1995-09-10','1996-09-09'),(29708,57825,'1996-09-09','1997-09-09'),(29708,61850,'1997-09-09','1998-09-09'),(29708,63647,'1998-09-09','1999-09-09'),(29708,66539,'1999-09-09','2000-09-08'),(29708,69763,'2000-09-08','2001-09-08'),(29708,73600,'2001-09-08','9999-01-01'),(29709,40000,'1996-03-23','1997-03-23'),(29709,43409,'1997-03-23','1998-03-23'),(29709,44790,'1998-03-23','1999-03-23'),(29709,46417,'1999-03-23','2000-03-22'),(29709,47482,'2000-03-22','2001-03-22'),(29709,50583,'2001-03-22','2002-03-22'),(29709,54392,'2002-03-22','9999-01-01'),(29710,62329,'1985-07-21','1986-07-21'),(29710,65773,'1986-07-21','1987-07-21'),(29710,69530,'1987-07-21','1988-07-20'),(29710,71647,'1988-07-20','1989-07-20'),(29710,75676,'1989-07-20','1990-07-20'),(29710,75447,'1990-07-20','1991-07-20'),(29710,78969,'1991-07-20','1992-07-19'),(29710,79886,'1992-07-19','1993-07-19'),(29710,81887,'1993-07-19','1994-07-19'),(29710,85695,'1994-07-19','1995-07-19'),(29710,86546,'1995-07-19','1996-07-18'),(29710,86987,'1996-07-18','1997-07-18'),(29710,90864,'1997-07-18','1998-07-18'),(29710,92045,'1998-07-18','1999-07-18'),(29710,95562,'1999-07-18','2000-07-17'),(29710,95896,'2000-07-17','2001-07-17'),(29710,98357,'2001-07-17','2002-07-17'),(29710,99443,'2002-07-17','9999-01-01'),(29711,63965,'1996-01-16','1997-01-15'),(29711,66467,'1997-01-15','1998-01-15'),(29711,69284,'1998-01-15','1999-01-15'),(29711,69341,'1999-01-15','2000-01-15'),(29711,70589,'2000-01-15','2001-01-14'),(29711,71650,'2001-01-14','2002-01-14'),(29711,73656,'2002-01-14','9999-01-01'),(29712,58377,'1985-05-30','1986-05-30'),(29712,57907,'1986-05-30','1987-05-30'),(29712,59305,'1987-05-30','1988-05-29'),(29712,59425,'1988-05-29','1989-05-29'),(29712,61563,'1989-05-29','1990-05-29'),(29712,63570,'1990-05-29','1991-05-29'),(29712,65512,'1991-05-29','1992-05-28'),(29712,67744,'1992-05-28','1993-05-28'),(29712,67287,'1993-05-28','1994-05-28'),(29712,68561,'1994-05-28','1995-05-28'),(29712,70084,'1995-05-28','1996-05-27'),(29712,71711,'1996-05-27','1997-05-27'),(29712,74005,'1997-05-27','1998-05-27'),(29712,74350,'1998-05-27','1999-05-27'),(29712,78798,'1999-05-27','2000-05-26'),(29712,78590,'2000-05-26','2001-05-26'),(29712,81629,'2001-05-26','2002-05-26'),(29712,81731,'2002-05-26','9999-01-01'),(29713,40000,'1994-12-05','1995-12-05'),(29713,41310,'1995-12-05','1996-12-04'),(29713,45453,'1996-12-04','1996-12-16'),(29714,40000,'1987-07-23','1988-07-22'),(29714,39972,'1988-07-22','1989-07-22'),(29714,43127,'1989-07-22','1990-07-22'),(29714,46829,'1990-07-22','1991-07-22'),(29714,48854,'1991-07-22','1992-07-21'),(29714,51679,'1992-07-21','1993-07-21'),(29714,54966,'1993-07-21','1994-07-21'),(29714,56557,'1994-07-21','1995-07-21'),(29714,59812,'1995-07-21','1996-07-20'),(29714,60246,'1996-07-20','1997-07-20'),(29714,62187,'1997-07-20','1998-07-20'),(29714,62017,'1998-07-20','1999-07-20'),(29714,63886,'1999-07-20','2000-07-19'),(29714,67652,'2000-07-19','2001-07-19'),(29714,70863,'2001-07-19','2002-07-19'),(29714,74084,'2002-07-19','9999-01-01'),(29715,63539,'1985-11-16','1986-11-16'),(29715,65112,'1986-11-16','1987-11-16'),(29715,68337,'1987-11-16','1988-11-15'),(29715,71042,'1988-11-15','1989-11-15'),(29715,73824,'1989-11-15','1990-11-15'),(29715,73446,'1990-11-15','1991-11-15'),(29715,75137,'1991-11-15','1992-11-14'),(29715,78610,'1992-11-14','1993-11-14'),(29715,82777,'1993-11-14','1994-11-14'),(29715,83267,'1994-11-14','1995-11-14'),(29715,83306,'1995-11-14','1996-11-13'),(29715,87222,'1996-11-13','1997-11-13'),(29715,89872,'1997-11-13','1998-11-13'),(29715,93665,'1998-11-13','1999-11-13'),(29715,93454,'1999-11-13','2000-11-12'),(29715,96665,'2000-11-12','2001-11-12'),(29715,99435,'2001-11-12','9999-01-01'),(29716,43271,'1986-06-11','1987-06-11'),(29716,43582,'1987-06-11','1988-06-10'),(29716,46745,'1988-06-10','1989-06-10'),(29716,51090,'1989-06-10','1990-06-10'),(29716,55561,'1990-06-10','1991-06-10'),(29716,56447,'1991-06-10','1992-06-09'),(29716,60490,'1992-06-09','1993-06-09'),(29716,63750,'1993-06-09','1994-06-09'),(29716,65330,'1994-06-09','1995-06-09'),(29716,65534,'1995-06-09','1996-06-08'),(29716,69774,'1996-06-08','1997-06-08'),(29716,69780,'1997-06-08','1998-06-08'),(29716,72293,'1998-06-08','1999-06-08'),(29716,73456,'1999-06-08','2000-06-07'),(29716,76508,'2000-06-07','2001-06-07'),(29716,80508,'2001-06-07','2002-06-07'),(29716,82922,'2002-06-07','9999-01-01'),(29717,46746,'1994-06-25','1995-06-25'),(29717,47357,'1995-06-25','1996-06-24'),(29717,51644,'1996-06-24','1997-06-24'),(29717,52339,'1997-06-24','1998-06-24'),(29717,52659,'1998-06-24','1999-06-24'),(29717,56365,'1999-06-24','2000-06-23'),(29717,60173,'2000-06-23','2001-06-23'),(29717,61187,'2001-06-23','2002-06-23'),(29717,60708,'2002-06-23','9999-01-01'),(29718,41360,'1988-02-24','1989-02-23'),(29718,43449,'1989-02-23','1990-02-23'),(29718,45638,'1990-02-23','1991-02-23'),(29718,48496,'1991-02-23','1992-02-23'),(29718,52535,'1992-02-23','1993-02-22'),(29718,52846,'1993-02-22','1994-02-22'),(29718,54106,'1994-02-22','1995-02-22'),(29718,55024,'1995-02-22','1996-02-22'),(29718,59034,'1996-02-22','1997-02-21'),(29718,59745,'1997-02-21','1998-02-21'),(29718,59863,'1998-02-21','1999-02-21'),(29718,61640,'1999-02-21','2000-02-21'),(29718,64440,'2000-02-21','2001-02-20'),(29718,68458,'2001-02-20','2002-02-20'),(29718,69221,'2002-02-20','9999-01-01'),(29719,66023,'1985-06-18','1986-06-18'),(29719,66996,'1986-06-18','1987-06-18'),(29719,70924,'1987-06-18','1988-06-17'),(29719,72414,'1988-06-17','1989-06-17'),(29719,72990,'1989-06-17','1990-06-17'),(29719,75324,'1990-06-17','1991-06-17'),(29719,76472,'1991-06-17','1992-06-16'),(29719,80810,'1992-06-16','1993-06-16'),(29719,84533,'1993-06-16','1994-06-16'),(29719,86884,'1994-06-16','1995-06-16'),(29719,87519,'1995-06-16','1996-06-15'),(29719,90001,'1996-06-15','1997-06-15'),(29719,91043,'1997-06-15','1998-06-15'),(29719,94844,'1998-06-15','1999-06-15'),(29719,94678,'1999-06-15','2000-06-14'),(29719,97146,'2000-06-14','2001-06-14'),(29719,100179,'2001-06-14','2002-06-14'),(29719,103325,'2002-06-14','9999-01-01'),(29720,76134,'1987-08-06','1988-08-05'),(29720,79505,'1988-08-05','1989-08-05'),(29720,83000,'1989-08-05','1990-08-05'),(29720,86417,'1990-08-05','1991-08-05'),(29720,86843,'1991-08-05','1992-08-04'),(29720,89287,'1992-08-04','1993-08-04'),(29720,90330,'1993-08-04','1994-08-04'),(29720,91461,'1994-08-04','1995-08-04'),(29720,94997,'1995-08-04','1996-08-03'),(29720,95154,'1996-08-03','1997-08-03'),(29720,94746,'1997-08-03','1998-08-03'),(29720,96452,'1998-08-03','1999-08-03'),(29720,97249,'1999-08-03','2000-08-02'),(29720,98924,'2000-08-02','2001-08-02'),(29720,103160,'2001-08-02','9999-01-01'),(29721,52369,'1997-09-17','1998-01-25'),(29722,54348,'1998-01-18','1999-01-18'),(29722,54103,'1999-01-18','2000-01-18'),(29722,55759,'2000-01-18','2001-01-17'),(29722,60183,'2001-01-17','2002-01-17'),(29722,60983,'2002-01-17','9999-01-01'),(29723,42621,'1999-11-10','2000-11-09'),(29723,45299,'2000-11-09','2001-11-09'),(29723,45518,'2001-11-09','9999-01-01'),(29724,40000,'1997-10-19','1998-10-19'),(29724,40231,'1998-10-19','1999-10-19'),(29724,40477,'1999-10-19','2000-10-18'),(29724,42220,'2000-10-18','2001-10-18'),(29724,42306,'2001-10-18','9999-01-01'),(29725,53846,'1988-04-16','1989-04-16'),(29725,56872,'1989-04-16','1990-04-16'),(29725,57573,'1990-04-16','1991-04-16'),(29725,58023,'1991-04-16','1992-04-15'),(29725,59601,'1992-04-15','1993-04-15'),(29725,62266,'1993-04-15','1994-04-15'),(29725,66751,'1994-04-15','1995-04-15'),(29725,68182,'1995-04-15','1996-04-14'),(29725,72236,'1996-04-14','1997-01-05'),(29726,81968,'1996-03-05','1997-03-05'),(29726,84480,'1997-03-05','1998-03-05'),(29726,87329,'1998-03-05','1999-03-05'),(29726,89499,'1999-03-05','2000-03-04'),(29726,90967,'2000-03-04','2001-03-04'),(29726,91595,'2001-03-04','2002-03-04'),(29726,94598,'2002-03-04','9999-01-01'),(29727,40000,'1997-04-08','1998-04-08'),(29727,41517,'1998-04-08','1999-04-08'),(29727,45224,'1999-04-08','2000-04-07'),(29727,47043,'2000-04-07','2001-04-07'),(29727,47203,'2001-04-07','2002-04-06'),(29727,50519,'2002-04-06','9999-01-01'),(29728,40000,'1989-11-07','1990-11-07'),(29728,39523,'1990-11-07','1991-11-07'),(29728,39868,'1991-11-07','1992-11-06'),(29728,41835,'1992-11-06','1993-11-06'),(29728,42282,'1993-11-06','1994-11-06'),(29728,46364,'1994-11-06','1995-01-11'),(29729,87778,'1988-11-05','1989-11-05'),(29729,88545,'1989-11-05','1990-11-05'),(29729,92277,'1990-11-05','1991-11-05'),(29729,94535,'1991-11-05','1992-11-04'),(29729,94769,'1992-11-04','1993-11-04'),(29729,97071,'1993-11-04','1994-11-04'),(29729,97296,'1994-11-04','1995-11-04'),(29729,97951,'1995-11-04','1996-11-03'),(29729,100581,'1996-11-03','1997-11-03'),(29729,100597,'1997-11-03','1998-11-03'),(29729,104337,'1998-11-03','1999-11-03'),(29729,104420,'1999-11-03','2000-11-02'),(29729,107128,'2000-11-02','2001-11-02'),(29729,111559,'2001-11-02','9999-01-01'),(29730,40000,'1996-04-02','1997-04-02'),(29730,43273,'1997-04-02','1998-04-02'),(29730,47543,'1998-04-02','1999-04-02'),(29730,47942,'1999-04-02','2000-04-01'),(29730,52298,'2000-04-01','2001-04-01'),(29730,53661,'2001-04-01','2002-04-01'),(29730,56530,'2002-04-01','9999-01-01'),(29731,40000,'1993-12-04','1994-12-04'),(29731,40120,'1994-12-04','1995-12-04'),(29731,41433,'1995-12-04','1996-12-03'),(29731,44608,'1996-12-03','1997-12-03'),(29731,48681,'1997-12-03','1998-12-03'),(29731,52937,'1998-12-03','1999-12-03'),(29731,55447,'1999-12-03','2000-12-02'),(29731,57330,'2000-12-02','2001-12-02'),(29731,57196,'2001-12-02','9999-01-01'),(29732,53403,'1987-06-18','1988-06-17'),(29732,55260,'1988-06-17','1989-06-17'),(29732,58415,'1989-06-17','1990-06-17'),(29732,58635,'1990-06-17','1991-06-17'),(29732,62464,'1991-06-17','1992-06-16'),(29732,66215,'1992-06-16','1993-06-16'),(29732,69017,'1993-06-16','1994-06-16'),(29732,69439,'1994-06-16','1995-06-16'),(29732,71743,'1995-06-16','1996-06-15'),(29732,74311,'1996-06-15','1997-06-15'),(29732,73891,'1997-06-15','1998-06-15'),(29732,77271,'1998-06-15','1999-06-15'),(29732,80576,'1999-06-15','2000-06-14'),(29732,83065,'2000-06-14','2001-06-14'),(29732,83436,'2001-06-14','2002-06-14'),(29732,86394,'2002-06-14','9999-01-01'),(29733,47937,'1987-02-23','1988-02-23'),(29733,51700,'1988-02-23','1989-02-22'),(29733,55332,'1989-02-22','1990-02-22'),(29733,59806,'1990-02-22','1991-02-22'),(29733,62691,'1991-02-22','1992-02-22'),(29733,62248,'1992-02-22','1993-02-21'),(29733,62365,'1993-02-21','1994-02-21'),(29733,65166,'1994-02-21','1995-02-21'),(29733,66732,'1995-02-21','1995-08-05'),(29734,53447,'1988-07-17','1989-07-17'),(29734,57789,'1989-07-17','1990-07-17'),(29734,61551,'1990-07-17','1991-07-17'),(29734,65997,'1991-07-17','1992-07-16'),(29734,70415,'1992-07-16','1993-07-16'),(29734,72744,'1993-07-16','1994-07-16'),(29734,75044,'1994-07-16','1995-07-16'),(29734,77371,'1995-07-16','1996-07-15'),(29734,81426,'1996-07-15','1997-07-15'),(29734,83478,'1997-07-15','1998-07-15'),(29734,85230,'1998-07-15','1999-07-15'),(29734,84858,'1999-07-15','2000-07-14'),(29734,85651,'2000-07-14','2001-07-14'),(29734,88275,'2001-07-14','2002-07-14'),(29734,90571,'2002-07-14','9999-01-01'),(29735,70233,'1998-11-14','1999-11-14'),(29735,74241,'1999-11-14','2000-11-13'),(29735,78657,'2000-11-13','2001-11-13'),(29735,79816,'2001-11-13','9999-01-01'),(29736,40000,'1987-08-05','1988-08-04'),(29736,40591,'1988-08-04','1989-08-04'),(29736,42461,'1989-08-04','1990-08-04'),(29736,45572,'1990-08-04','1991-08-04'),(29736,45387,'1991-08-04','1992-08-03'),(29736,49368,'1992-08-03','1993-08-03'),(29736,49869,'1993-08-03','1994-08-03'),(29736,51653,'1994-08-03','1995-08-03'),(29736,55091,'1995-08-03','1996-08-02'),(29736,58532,'1996-08-02','1997-08-02'),(29736,60110,'1997-08-02','1998-08-02'),(29736,59847,'1998-08-02','1999-08-02'),(29736,63680,'1999-08-02','2000-08-01'),(29736,66139,'2000-08-01','2001-08-01'),(29736,66480,'2001-08-01','2002-08-01'),(29736,68283,'2002-08-01','9999-01-01'),(29737,78317,'1987-12-24','1988-12-23'),(29737,77844,'1988-12-23','1989-12-23'),(29737,81056,'1989-12-23','1990-12-23'),(29737,81780,'1990-12-23','1991-12-23'),(29737,84393,'1991-12-23','1992-12-22'),(29737,84697,'1992-12-22','1993-12-22'),(29737,84304,'1993-12-22','1994-12-22'),(29737,87181,'1994-12-22','1995-12-22'),(29737,87783,'1995-12-22','1996-12-21'),(29737,91638,'1996-12-21','1997-12-21'),(29737,95359,'1997-12-21','1998-12-21'),(29737,96154,'1998-12-21','1999-12-21'),(29737,97902,'1999-12-21','2000-12-20'),(29737,100598,'2000-12-20','2001-12-20'),(29737,103757,'2001-12-20','9999-01-01'),(29738,53859,'1991-10-28','1992-10-27'),(29738,58098,'1992-10-27','1993-10-27'),(29738,60890,'1993-10-27','1994-10-27'),(29738,63728,'1994-10-27','1995-10-27'),(29738,65411,'1995-10-27','1996-10-26'),(29738,66115,'1996-10-26','1997-10-26'),(29738,66001,'1997-10-26','1998-10-26'),(29738,67810,'1998-10-26','1999-10-26'),(29738,72028,'1999-10-26','2000-10-25'),(29738,72034,'2000-10-25','2001-10-25'),(29738,73190,'2001-10-25','9999-01-01'),(29739,40000,'1987-12-20','1988-12-19'),(29739,42312,'1988-12-19','1989-12-19'),(29739,42326,'1989-12-19','1990-12-19'),(29739,43247,'1990-12-19','1991-12-19'),(29739,43957,'1991-12-19','1992-12-18'),(29739,48152,'1992-12-18','1993-12-18'),(29739,52441,'1993-12-18','1994-12-18'),(29739,53879,'1994-12-18','1995-12-18'),(29739,55854,'1995-12-18','1996-12-17'),(29739,57260,'1996-12-17','1997-12-17'),(29739,61442,'1997-12-17','1998-12-17'),(29739,62803,'1998-12-17','1999-12-17'),(29739,62878,'1999-12-17','2000-12-16'),(29739,65223,'2000-12-16','2001-12-16'),(29739,69417,'2001-12-16','9999-01-01'),(29740,68909,'1993-09-16','1994-09-16'),(29740,72362,'1994-09-16','1995-09-16'),(29740,73507,'1995-09-16','1996-09-15'),(29740,74805,'1996-09-15','1997-09-15'),(29740,74407,'1997-09-15','1998-09-15'),(29740,76192,'1998-09-15','1999-09-15'),(29740,77312,'1999-09-15','2000-09-14'),(29740,78016,'2000-09-14','2001-09-14'),(29740,81524,'2001-09-14','9999-01-01'),(29741,47987,'1990-02-21','1991-02-21'),(29741,51700,'1991-02-21','1992-02-21'),(29741,54229,'1992-02-21','1993-02-20'),(29741,57818,'1993-02-20','1994-02-20'),(29741,62128,'1994-02-20','1994-04-10'),(29742,40000,'1992-02-26','1993-02-25'),(29742,39735,'1993-02-25','1994-02-25'),(29742,40011,'1994-02-25','1995-02-25'),(29742,42892,'1995-02-25','1996-02-25'),(29742,43235,'1996-02-25','1997-02-24'),(29742,46715,'1997-02-24','1998-02-24'),(29742,47920,'1998-02-24','1999-02-24'),(29742,52147,'1999-02-24','2000-02-24'),(29742,54548,'2000-02-24','2001-02-23'),(29742,56835,'2001-02-23','2002-02-23'),(29742,59323,'2002-02-23','9999-01-01'),(29743,40000,'1986-07-20','1987-07-20'),(29743,41596,'1987-07-20','1988-07-19'),(29743,44217,'1988-07-19','1989-07-19'),(29743,46344,'1989-07-19','1990-07-19'),(29743,46890,'1990-07-19','1991-07-19'),(29743,47089,'1991-07-19','1992-07-18'),(29743,47063,'1992-07-18','1993-07-18'),(29743,51175,'1993-07-18','1994-07-18'),(29743,51374,'1994-07-18','1995-07-18'),(29743,55601,'1995-07-18','1996-07-17'),(29743,58794,'1996-07-17','1997-07-17'),(29743,62259,'1997-07-17','1998-07-17'),(29743,65566,'1998-07-17','1999-07-17'),(29743,68014,'1999-07-17','2000-07-16'),(29743,69584,'2000-07-16','2001-07-16'),(29743,70233,'2001-07-16','2002-07-16'),(29743,72123,'2002-07-16','9999-01-01'),(29744,40000,'1994-10-21','1995-10-21'),(29744,43022,'1995-10-21','1996-10-20'),(29744,45431,'1996-10-20','1997-10-20'),(29744,48683,'1997-10-20','1998-10-20'),(29744,51816,'1998-10-20','1999-10-20'),(29744,51533,'1999-10-20','2000-10-19'),(29744,52882,'2000-10-19','2001-10-19'),(29744,54267,'2001-10-19','9999-01-01'),(29745,40000,'1999-09-09','2000-09-08'),(29745,42228,'2000-09-08','2001-09-08'),(29745,42556,'2001-09-08','2002-05-02'),(29746,46208,'1995-08-30','1996-08-29'),(29746,49209,'1996-08-29','1997-08-29'),(29746,52773,'1997-08-29','1998-08-29'),(29746,56957,'1998-08-29','1999-08-29'),(29746,61247,'1999-08-29','2000-08-28'),(29746,65712,'2000-08-28','2001-08-28'),(29746,65232,'2001-08-28','9999-01-01'),(29747,76845,'1992-07-11','1993-07-11'),(29747,78994,'1993-07-11','1994-07-11'),(29747,79367,'1994-07-11','1995-07-11'),(29747,82789,'1995-07-11','1996-07-10'),(29747,83678,'1996-07-10','1997-07-10'),(29747,86459,'1997-07-10','1998-07-10'),(29747,88270,'1998-07-10','1999-07-10'),(29747,88701,'1999-07-10','2000-07-09'),(29747,89239,'2000-07-09','2001-07-09'),(29747,92609,'2001-07-09','2002-07-09'),(29747,93114,'2002-07-09','9999-01-01'),(29748,48702,'1990-07-25','1991-07-25'),(29748,50654,'1991-07-25','1991-09-17'),(29749,40000,'1997-09-11','1998-09-11'),(29749,41110,'1998-09-11','1998-12-10'),(29750,85774,'1996-09-30','1997-09-30'),(29750,87043,'1997-09-30','1998-09-30'),(29750,90715,'1998-09-30','1999-09-30'),(29750,92117,'1999-09-30','2000-09-29'),(29750,95568,'2000-09-29','2001-09-29'),(29750,98759,'2001-09-29','9999-01-01'),(29751,40000,'1992-01-31','1993-01-30'),(29751,40899,'1993-01-30','1994-01-30'),(29751,41134,'1994-01-30','1995-01-30'),(29751,41904,'1995-01-30','1996-01-30'),(29751,42410,'1996-01-30','1997-01-29'),(29751,44058,'1997-01-29','1998-01-29'),(29751,43720,'1998-01-29','1999-01-29'),(29751,43457,'1999-01-29','2000-01-29'),(29751,45057,'2000-01-29','2001-01-28'),(29751,48168,'2001-01-28','2002-01-28'),(29751,49248,'2002-01-28','9999-01-01'),(29752,49227,'1995-01-17','1996-01-17'),(29752,49473,'1996-01-17','1997-01-16'),(29752,53133,'1997-01-16','1998-01-16'),(29752,53887,'1998-01-16','1999-01-16'),(29752,53659,'1999-01-16','2000-01-16'),(29752,54894,'2000-01-16','2001-01-15'),(29752,58898,'2001-01-15','2002-01-15'),(29752,62932,'2002-01-15','9999-01-01'),(29753,40000,'1997-11-09','1998-11-09'),(29753,41648,'1998-11-09','1999-11-09'),(29753,42404,'1999-11-09','2000-11-08'),(29753,42655,'2000-11-08','2001-11-08'),(29753,45173,'2001-11-08','2002-03-28'),(29754,40000,'1996-08-16','1997-08-16'),(29754,42140,'1997-08-16','1998-02-11'),(29755,42685,'1997-11-06','1998-11-06'),(29755,42217,'1998-11-06','1999-11-06'),(29755,46327,'1999-11-06','2000-11-05'),(29755,49437,'2000-11-05','2001-11-05'),(29755,53828,'2001-11-05','9999-01-01'),(29756,53848,'1994-08-20','1995-08-20'),(29756,57152,'1995-08-20','1996-08-19'),(29756,57744,'1996-08-19','1997-08-19'),(29756,59887,'1997-08-19','1998-08-19'),(29756,60869,'1998-08-19','1999-08-19'),(29756,61467,'1999-08-19','2000-08-18'),(29756,64251,'2000-08-18','2001-08-18'),(29756,66114,'2001-08-18','9999-01-01'),(29757,40000,'1996-09-11','1997-09-11'),(29757,44351,'1997-09-11','1998-09-11'),(29757,48363,'1998-09-11','1999-09-11'),(29757,50433,'1999-09-11','2000-09-10'),(29757,54679,'2000-09-10','2001-09-10'),(29757,55600,'2001-09-10','9999-01-01'),(29758,40000,'1994-02-11','1995-02-11'),(29758,39684,'1995-02-11','1995-06-04'),(29759,40000,'1985-02-13','1986-02-13'),(29759,39931,'1986-02-13','1987-02-13'),(29759,41022,'1987-02-13','1988-02-13'),(29759,43711,'1988-02-13','1989-02-12'),(29759,45125,'1989-02-12','1990-02-12'),(29759,45071,'1990-02-12','1991-02-12'),(29759,48219,'1991-02-12','1992-02-12'),(29759,50941,'1992-02-12','1993-02-11'),(29759,53715,'1993-02-11','1994-02-11'),(29759,56404,'1994-02-11','1995-02-11'),(29759,58701,'1995-02-11','1996-02-11'),(29759,61245,'1996-02-11','1997-02-10'),(29759,63927,'1997-02-10','1998-02-10'),(29759,65501,'1998-02-10','1999-02-10'),(29759,65414,'1999-02-10','2000-02-10'),(29759,65296,'2000-02-10','2001-02-09'),(29759,67385,'2001-02-09','2002-02-09'),(29759,71867,'2002-02-09','9999-01-01'),(29760,68525,'1985-09-11','1986-09-11'),(29760,69723,'1986-09-11','1987-09-11'),(29760,69336,'1987-09-11','1988-09-10'),(29760,71194,'1988-09-10','1989-09-10'),(29760,75455,'1989-09-10','1990-09-10'),(29760,75046,'1990-09-10','1991-09-10'),(29760,79119,'1991-09-10','1992-09-09'),(29760,83541,'1992-09-09','1993-09-09'),(29760,84307,'1993-09-09','1994-09-09'),(29760,86699,'1994-09-09','1995-09-09'),(29760,87717,'1995-09-09','1996-09-08'),(29760,87261,'1996-09-08','1997-09-08'),(29760,90403,'1997-09-08','1998-09-08'),(29760,93783,'1998-09-08','1999-09-08'),(29760,97469,'1999-09-08','2000-09-07'),(29760,99795,'2000-09-07','2001-09-07'),(29760,103272,'2001-09-07','9999-01-01'),(29761,40000,'1996-06-18','1997-06-18'),(29761,40496,'1997-06-18','1998-06-18'),(29761,42879,'1998-06-18','1999-06-18'),(29761,42536,'1999-06-18','2000-06-17'),(29761,44317,'2000-06-17','2001-06-17'),(29761,45976,'2001-06-17','2002-06-17'),(29761,46916,'2002-06-17','9999-01-01'),(29762,40000,'1996-11-10','1997-11-10'),(29762,44418,'1997-11-10','1998-11-10'),(29762,46923,'1998-11-10','1999-11-10'),(29762,51297,'1999-11-10','2000-11-09'),(29762,55481,'2000-11-09','2001-11-09'),(29762,55638,'2001-11-09','9999-01-01'),(29763,55309,'1994-09-07','1995-09-07'),(29763,59723,'1995-09-07','1996-09-06'),(29763,59823,'1996-09-06','1996-09-19'),(29764,59016,'1993-09-27','1994-09-27'),(29764,63338,'1994-09-27','1995-09-27'),(29764,65660,'1995-09-27','1996-09-26'),(29764,69411,'1996-09-26','1997-09-26'),(29764,71661,'1997-09-26','1998-09-26'),(29764,71415,'1998-09-26','1999-09-26'),(29764,72315,'1999-09-26','2000-09-25'),(29764,72321,'2000-09-25','2001-09-25'),(29764,74635,'2001-09-25','9999-01-01'),(29765,41588,'1988-08-03','1989-08-03'),(29765,45912,'1989-08-03','1990-08-03'),(29765,48925,'1990-08-03','1991-08-03'),(29765,48467,'1991-08-03','1992-03-15'),(29766,42071,'1996-02-06','1997-02-05'),(29766,43887,'1997-02-05','1998-02-05'),(29766,47456,'1998-02-05','1999-02-05'),(29766,50450,'1999-02-05','2000-02-05'),(29766,49997,'2000-02-05','2001-02-04'),(29766,53743,'2001-02-04','2002-02-04'),(29766,55469,'2002-02-04','9999-01-01'),(29767,40000,'1996-10-15','1997-10-15'),(29767,41610,'1997-10-15','1998-10-15'),(29767,45090,'1998-10-15','1999-10-15'),(29767,45735,'1999-10-15','2000-10-14'),(29767,45395,'2000-10-14','2001-10-14'),(29767,45708,'2001-10-14','9999-01-01'),(29768,40000,'1993-04-21','1994-04-21'),(29768,44273,'1994-04-21','1995-04-21'),(29768,47030,'1995-04-21','1996-04-20'),(29768,50947,'1996-04-20','1997-04-20'),(29768,51788,'1997-04-20','1998-04-20'),(29768,54799,'1998-04-20','1999-04-20'),(29768,58307,'1999-04-20','2000-04-19'),(29768,59571,'2000-04-19','2001-04-19'),(29768,59639,'2001-04-19','2002-04-19'),(29768,63370,'2002-04-19','9999-01-01'),(29769,41362,'1993-04-10','1994-04-10'),(29769,42493,'1994-04-10','1995-04-10'),(29769,43472,'1995-04-10','1996-04-09'),(29769,43206,'1996-04-09','1997-04-09'),(29769,47484,'1997-04-09','1998-04-09'),(29769,51902,'1998-04-09','1999-04-09'),(29769,55997,'1999-04-09','2000-04-08'),(29769,56556,'2000-04-08','2001-04-08'),(29769,60411,'2001-04-08','2002-04-08'),(29769,62841,'2002-04-08','9999-01-01'),(29770,59068,'1992-01-02','1993-01-01'),(29770,58604,'1993-01-01','1994-01-01'),(29770,58908,'1994-01-01','1995-01-01'),(29770,58944,'1995-01-01','1996-01-01'),(29770,61431,'1996-01-01','1996-12-31'),(29770,63259,'1996-12-31','1997-12-31'),(29770,63797,'1997-12-31','1998-12-31'),(29770,65294,'1998-12-31','1999-12-31'),(29770,68224,'1999-12-31','2000-12-30'),(29770,71823,'2000-12-30','2001-12-30'),(29770,74053,'2001-12-30','9999-01-01'),(29771,40000,'1994-04-02','1995-04-02'),(29771,42708,'1995-04-02','1996-04-01'),(29771,44632,'1996-04-01','1997-04-01'),(29771,48306,'1997-04-01','1998-04-01'),(29771,49088,'1998-04-01','1999-04-01'),(29771,52164,'1999-04-01','2000-03-31'),(29771,53245,'2000-03-31','2001-03-31'),(29771,56136,'2001-03-31','2002-03-31'),(29771,57951,'2002-03-31','9999-01-01'),(29772,40000,'1996-11-21','1997-11-21'),(29772,40864,'1997-11-21','1998-11-21'),(29772,43623,'1998-11-21','1999-11-07'),(29773,40000,'1998-09-15','1999-09-15'),(29773,40151,'1999-09-15','2000-09-14'),(29773,39965,'2000-09-14','2001-09-14'),(29773,41237,'2001-09-14','9999-01-01'),(29774,57670,'1994-07-12','1995-07-12'),(29774,60373,'1995-07-12','1996-07-11'),(29774,60780,'1996-07-11','1997-07-11'),(29774,63525,'1997-07-11','1998-07-11'),(29774,67202,'1998-07-11','1999-07-11'),(29774,67327,'1999-07-11','2000-07-10'),(29774,71744,'2000-07-10','2001-07-10'),(29774,73631,'2001-07-10','2002-07-10'),(29774,73580,'2002-07-10','9999-01-01'),(29775,69274,'1998-10-10','1999-10-10'),(29775,69651,'1999-10-10','2000-10-09'),(29775,71824,'2000-10-09','2001-10-09'),(29775,74225,'2001-10-09','9999-01-01'),(29776,56815,'1986-08-16','1987-08-16'),(29776,60972,'1987-08-16','1988-08-15'),(29776,62154,'1988-08-15','1989-08-15'),(29776,64931,'1989-08-15','1990-08-15'),(29776,66571,'1990-08-15','1991-08-15'),(29776,70288,'1991-08-15','1992-08-14'),(29776,72013,'1992-08-14','1993-08-14'),(29776,75485,'1993-08-14','1994-08-14'),(29776,79252,'1994-08-14','1995-08-14'),(29776,82478,'1995-08-14','1996-08-13'),(29776,82484,'1996-08-13','1997-08-13'),(29776,86716,'1997-08-13','1998-08-13'),(29776,87779,'1998-08-13','1999-08-13'),(29776,87609,'1999-08-13','2000-08-12'),(29776,90172,'2000-08-12','2001-08-12'),(29776,92161,'2001-08-12','9999-01-01'),(29777,44291,'1996-08-07','1997-08-07'),(29777,48468,'1997-08-07','1998-08-07'),(29777,51377,'1998-08-07','1999-08-07'),(29777,53415,'1999-08-07','2000-08-06'),(29777,53590,'2000-08-06','2001-08-06'),(29777,54262,'2001-08-06','9999-01-01'),(29778,40216,'1996-04-25','1997-04-25'),(29778,41541,'1997-04-25','1998-04-25'),(29778,43642,'1998-04-25','1999-04-25'),(29778,43295,'1999-04-25','2000-04-24'),(29778,46749,'2000-04-24','2001-04-24'),(29778,49969,'2001-04-24','2002-04-24'),(29778,50884,'2002-04-24','9999-01-01'),(29779,91031,'1988-06-15','1989-06-15'),(29779,92637,'1989-06-15','1990-06-15'),(29779,95674,'1990-06-15','1991-06-15'),(29779,97269,'1991-06-15','1992-06-14'),(29779,100945,'1992-06-14','1993-06-14'),(29779,102068,'1993-06-14','1994-06-14'),(29779,102240,'1994-06-14','1995-06-14'),(29779,105762,'1995-06-14','1996-06-13'),(29779,107531,'1996-06-13','1997-06-13'),(29779,110007,'1997-06-13','1998-06-13'),(29779,113051,'1998-06-13','1999-06-13'),(29779,114856,'1999-06-13','2000-06-12'),(29779,115557,'2000-06-12','2001-06-12'),(29779,118757,'2001-06-12','2002-06-12'),(29779,119851,'2002-06-12','9999-01-01'),(29780,76767,'1999-03-03','1999-12-31'),(29781,60393,'1993-11-28','1994-11-28'),(29781,60817,'1994-11-28','1995-11-28'),(29781,62146,'1995-11-28','1996-11-27'),(29781,66159,'1996-11-27','1997-11-27'),(29781,66728,'1997-11-27','1998-11-27'),(29781,70567,'1998-11-27','1999-11-27'),(29781,74378,'1999-11-27','2000-11-26'),(29781,74995,'2000-11-26','2001-11-26'),(29781,75027,'2001-11-26','9999-01-01'),(29782,45222,'1994-12-21','1995-12-21'),(29782,45740,'1995-12-21','1996-12-20'),(29782,47138,'1996-12-20','1997-12-20'),(29782,48304,'1997-12-20','1998-12-20'),(29782,50718,'1998-12-20','1999-12-20'),(29782,53429,'1999-12-20','2000-12-19'),(29782,54813,'2000-12-19','2001-12-19'),(29782,54774,'2001-12-19','9999-01-01'),(29783,50728,'1990-11-10','1991-11-10'),(29783,54392,'1991-11-10','1992-11-09'),(29783,56878,'1992-11-09','1993-11-09'),(29783,60427,'1993-11-09','1994-11-09'),(29783,63938,'1994-11-09','1995-11-09'),(29783,65627,'1995-11-09','1996-11-08'),(29783,69210,'1996-11-08','1997-11-08'),(29783,71142,'1997-11-08','1998-11-08'),(29783,70854,'1998-11-08','1999-11-08'),(29783,73926,'1999-11-08','2000-11-07'),(29783,78335,'2000-11-07','2001-11-07'),(29783,82452,'2001-11-07','9999-01-01'),(29784,40000,'1992-08-15','1993-08-15'),(29784,44232,'1993-08-15','1994-08-15'),(29784,48242,'1994-08-15','1995-08-15'),(29784,48106,'1995-08-15','1996-08-14'),(29784,51129,'1996-08-14','1997-08-14'),(29784,51779,'1997-08-14','1998-08-14'),(29784,52792,'1998-08-14','1999-08-14'),(29784,56092,'1999-08-14','2000-08-13'),(29784,55907,'2000-08-13','2001-08-13'),(29784,57968,'2001-08-13','9999-01-01'),(29785,40000,'1989-01-08','1990-01-08'),(29785,41168,'1990-01-08','1991-01-08'),(29785,41183,'1991-01-08','1992-01-08'),(29785,43922,'1992-01-08','1993-01-07'),(29785,46012,'1993-01-07','1994-01-07'),(29785,47219,'1994-01-07','1995-01-07'),(29785,47406,'1995-01-07','1995-11-01'),(29786,53938,'1991-06-20','1992-06-19'),(29786,54501,'1992-06-19','1993-06-19'),(29786,56764,'1993-06-19','1994-06-19'),(29786,60924,'1994-06-19','1995-06-19'),(29786,62954,'1995-06-19','1996-06-18'),(29786,63790,'1996-06-18','1997-06-18'),(29786,64505,'1997-06-18','1998-06-18'),(29786,66656,'1998-06-18','1999-06-18'),(29786,66927,'1999-06-18','2000-01-19'),(29787,51139,'1990-03-05','1991-03-05'),(29787,53494,'1991-03-05','1992-03-04'),(29787,57542,'1992-03-04','1993-03-04'),(29787,61272,'1993-03-04','1994-03-04'),(29787,62011,'1994-03-04','1995-03-04'),(29787,65098,'1995-03-04','1996-03-03'),(29787,65068,'1996-03-03','1997-03-03'),(29787,69299,'1997-03-03','1998-03-03'),(29787,73284,'1998-03-03','1999-03-03'),(29787,77541,'1999-03-03','2000-03-02'),(29787,80558,'2000-03-02','2001-03-02'),(29787,83364,'2001-03-02','2002-03-02'),(29787,87735,'2002-03-02','9999-01-01'),(29788,50834,'1988-09-09','1989-09-09'),(29788,54347,'1989-09-09','1990-09-09'),(29788,58622,'1990-09-09','1991-09-09'),(29788,58776,'1991-09-09','1992-09-08'),(29788,59757,'1992-09-08','1993-09-08'),(29788,59606,'1993-09-08','1994-09-08'),(29788,63114,'1994-09-08','1995-09-08'),(29788,64608,'1995-09-08','1996-09-07'),(29788,67661,'1996-09-07','1997-09-07'),(29788,68109,'1997-09-07','1998-09-07'),(29788,71635,'1998-09-07','1999-09-07'),(29788,71603,'1999-09-07','2000-09-06'),(29788,71971,'2000-09-06','2001-09-06'),(29788,71694,'2001-09-06','9999-01-01'),(29789,77930,'1999-05-03','2000-05-02'),(29789,79870,'2000-05-02','2001-01-06'),(29790,40000,'1989-12-11','1990-02-28'),(29791,40000,'1988-09-08','1989-09-08'),(29791,41507,'1989-09-08','1990-09-08'),(29791,44673,'1990-09-08','1991-09-08'),(29791,48322,'1991-09-08','1992-09-07'),(29791,47968,'1992-09-07','1993-09-07'),(29791,51152,'1993-09-07','1994-09-07'),(29791,52886,'1994-09-07','1995-09-07'),(29791,55716,'1995-09-07','1996-09-06'),(29791,59276,'1996-09-06','1997-09-06'),(29791,62450,'1997-09-06','1998-09-06'),(29791,65188,'1998-09-06','1999-09-06'),(29791,66117,'1999-09-06','2000-09-05'),(29791,69258,'2000-09-05','2001-09-05'),(29791,71043,'2001-09-05','9999-01-01'),(29792,50553,'1989-08-12','1990-08-12'),(29792,53319,'1990-08-12','1991-08-12'),(29792,54111,'1991-08-12','1992-08-11'),(29792,55251,'1992-08-11','1993-08-11'),(29792,59693,'1993-08-11','1994-08-11'),(29792,63992,'1994-08-11','1995-08-11'),(29792,67966,'1995-08-11','1996-08-10'),(29792,71909,'1996-08-10','1997-08-10'),(29792,76028,'1997-08-10','1998-08-10'),(29792,76538,'1998-08-10','1999-08-10'),(29792,77037,'1999-08-10','2000-08-09'),(29792,77592,'2000-08-09','2001-08-09'),(29792,80084,'2001-08-09','9999-01-01'),(29793,48646,'1985-10-13','1986-10-13'),(29793,51518,'1986-10-13','1987-10-13'),(29793,55867,'1987-10-13','1988-10-12'),(29793,57852,'1988-10-12','1989-10-12'),(29793,58821,'1989-10-12','1990-10-12'),(29793,58389,'1990-10-12','1991-10-12'),(29793,59952,'1991-10-12','1992-10-11'),(29793,64268,'1992-10-11','1993-10-11'),(29793,64150,'1993-10-11','1994-10-11'),(29793,67176,'1994-10-11','1995-10-11'),(29793,69053,'1995-10-11','1996-10-10'),(29793,73327,'1996-10-10','1997-10-10'),(29793,74626,'1997-10-10','1998-10-10'),(29793,76430,'1998-10-10','1999-10-10'),(29793,77910,'1999-10-10','2000-10-09'),(29793,78330,'2000-10-09','2001-10-09'),(29793,81679,'2001-10-09','9999-01-01'),(29794,40000,'1996-07-12','1997-07-12'),(29794,40163,'1997-07-12','1998-07-12'),(29794,44008,'1998-07-12','1999-07-12'),(29794,45450,'1999-07-12','2000-07-11'),(29794,46912,'2000-07-11','2001-07-11'),(29794,50247,'2001-07-11','2001-10-30'),(29795,72639,'1997-05-06','1998-05-06'),(29795,75199,'1998-05-06','1999-05-06'),(29795,75358,'1999-05-06','2000-05-05'),(29795,75025,'2000-05-05','2001-05-05'),(29795,77516,'2001-05-05','2002-05-05'),(29795,77267,'2002-05-05','9999-01-01'),(29796,57073,'1991-07-28','1992-07-27'),(29796,60079,'1992-07-27','1993-07-27'),(29796,62961,'1993-07-27','1994-07-27'),(29796,63827,'1994-07-27','1995-07-27'),(29796,64814,'1995-07-27','1996-07-26'),(29796,64529,'1996-07-26','1997-07-26'),(29796,68751,'1997-07-26','1998-07-26'),(29796,70050,'1998-07-26','1999-07-26'),(29796,72603,'1999-07-26','2000-07-25'),(29796,74451,'2000-07-25','2001-07-25'),(29796,78919,'2001-07-25','2002-07-25'),(29796,79604,'2002-07-25','9999-01-01'),(29797,40000,'1988-10-18','1989-10-18'),(29797,39551,'1989-10-18','1990-10-18'),(29797,41238,'1990-10-18','1991-10-18'),(29797,45400,'1991-10-18','1992-10-17'),(29797,48938,'1992-10-17','1993-10-17'),(29797,52554,'1993-10-17','1994-10-17'),(29797,52172,'1994-10-17','1995-10-17'),(29797,54487,'1995-10-17','1996-10-16'),(29797,54321,'1996-10-16','1997-10-16'),(29797,56248,'1997-10-16','1998-10-16'),(29797,60140,'1998-10-16','1999-10-16'),(29797,64451,'1999-10-16','2000-10-15'),(29797,66268,'2000-10-15','2001-10-15'),(29797,66091,'2001-10-15','9999-01-01'),(29798,51684,'1996-01-02','1997-01-01'),(29798,52765,'1997-01-01','1997-07-13'),(29799,61674,'1997-03-05','1998-03-05'),(29799,62086,'1998-03-05','1999-03-05'),(29799,62388,'1999-03-05','2000-03-04'),(29799,64935,'2000-03-04','2001-03-04'),(29799,68993,'2001-03-04','2002-03-04'),(29799,69197,'2002-03-04','9999-01-01'),(29800,74101,'1995-04-13','1996-04-12'),(29800,77375,'1996-04-12','1997-04-12'),(29800,79931,'1997-04-12','1998-04-12'),(29800,81564,'1998-04-12','1999-04-12'),(29800,83988,'1999-04-12','2000-04-11'),(29800,87241,'2000-04-11','2001-04-11'),(29800,89661,'2001-04-11','2002-04-11'),(29800,89937,'2002-04-11','9999-01-01'),(29801,40000,'1989-04-04','1990-04-04'),(29801,43911,'1990-04-04','1991-04-03'),(29801,43908,'1991-04-03','1992-04-02'),(29801,48403,'1992-04-02','1993-04-02'),(29801,51869,'1993-04-02','1994-04-02'),(29801,52647,'1994-04-02','1995-04-03'),(29801,54248,'1995-04-03','1996-04-01'),(29801,56724,'1996-04-01','1997-04-01'),(29801,60051,'1997-04-01','1998-04-01'),(29801,59587,'1998-04-01','1999-04-01'),(29801,59492,'1999-04-01','2000-03-31'),(29801,60947,'2000-03-31','2001-03-31'),(29801,63085,'2001-03-31','2002-03-31'),(29801,63691,'2002-03-31','9999-01-01'),(29802,40000,'1995-06-07','1996-06-06'),(29802,40502,'1996-06-06','1997-06-06'),(29802,42756,'1997-06-06','1998-06-06'),(29802,45988,'1998-06-06','1999-06-06'),(29802,47521,'1999-06-06','2000-06-05'),(29802,50795,'2000-06-05','2001-06-05'),(29802,53509,'2001-06-05','2002-06-05'),(29802,55031,'2002-06-05','9999-01-01'),(29803,40000,'1998-01-25','1999-01-25'),(29803,42291,'1999-01-25','2000-01-25'),(29803,43820,'2000-01-25','2001-01-24'),(29803,46860,'2001-01-24','2002-01-24'),(29803,50522,'2002-01-24','9999-01-01'),(29804,52527,'1989-09-06','1990-09-06'),(29804,52763,'1990-09-06','1991-09-06'),(29804,54107,'1991-09-06','1992-09-05'),(29804,53637,'1992-09-05','1993-09-05'),(29804,55014,'1993-09-05','1994-09-05'),(29804,57657,'1994-09-05','1995-09-05'),(29804,60269,'1995-09-05','1996-09-04'),(29804,61028,'1996-09-04','1997-09-04'),(29804,65079,'1997-09-04','1998-09-04'),(29804,65335,'1998-09-04','1999-09-04'),(29804,64996,'1999-09-04','2000-09-03'),(29804,67808,'2000-09-03','2001-09-03'),(29804,70846,'2001-09-03','9999-01-01'),(29805,40000,'1997-02-07','1998-02-07'),(29805,40979,'1998-02-07','1999-02-07'),(29805,43001,'1999-02-07','2000-02-07'),(29805,43234,'2000-02-07','2001-02-06'),(29805,43761,'2001-02-06','2002-02-06'),(29805,47382,'2002-02-06','9999-01-01'),(29806,65802,'1997-10-25','1998-10-25'),(29806,65894,'1998-10-25','1999-10-25'),(29806,68059,'1999-10-25','2000-10-24'),(29806,67997,'2000-10-24','2001-10-24'),(29806,70622,'2001-10-24','9999-01-01'),(29807,101220,'1998-11-25','1999-11-25'),(29807,102187,'1999-11-25','2000-11-24'),(29807,105793,'2000-11-24','2001-10-02'),(29808,43044,'1991-03-29','1992-03-28'),(29808,46089,'1992-03-28','1993-03-28'),(29808,46913,'1993-03-28','1994-03-28'),(29808,48614,'1994-03-28','1995-03-28'),(29808,48342,'1995-03-28','1996-03-27'),(29808,49328,'1996-03-27','1997-03-27'),(29808,52920,'1997-03-27','1998-03-27'),(29808,53511,'1998-03-27','1999-03-27'),(29808,55559,'1999-03-27','2000-03-26'),(29808,57865,'2000-03-26','2001-03-26'),(29808,62018,'2001-03-26','2002-03-26'),(29808,63897,'2002-03-26','9999-01-01'),(29809,40000,'1989-09-11','1990-09-11'),(29809,43557,'1990-09-11','1991-09-11'),(29809,44564,'1991-09-11','1992-09-10'),(29809,46052,'1992-09-10','1993-09-10'),(29809,46469,'1993-09-10','1994-09-10'),(29809,47510,'1994-09-10','1995-09-10'),(29809,48854,'1995-09-10','1996-09-09'),(29809,52828,'1996-09-09','1997-09-09'),(29809,53268,'1997-09-09','1998-09-09'),(29809,54749,'1998-09-09','1999-09-09'),(29809,58504,'1999-09-09','2000-09-08'),(29809,62382,'2000-09-08','2001-09-08'),(29809,63950,'2001-09-08','9999-01-01'),(29810,56015,'1986-11-25','1987-11-25'),(29810,56871,'1987-11-25','1988-11-24'),(29810,59766,'1988-11-24','1989-11-24'),(29810,59591,'1989-11-24','1990-11-24'),(29810,60174,'1990-11-24','1991-11-24'),(29810,62817,'1991-11-24','1992-11-23'),(29810,67035,'1992-11-23','1993-11-23'),(29810,68702,'1993-11-23','1994-11-23'),(29810,72973,'1994-11-23','1995-11-23'),(29810,73007,'1995-11-23','1996-11-22'),(29810,72905,'1996-11-22','1997-11-22'),(29810,72414,'1997-11-22','1998-11-22'),(29810,74321,'1998-11-22','1999-11-22'),(29810,74519,'1999-11-22','2000-11-21'),(29810,77746,'2000-11-21','2001-11-21'),(29810,78979,'2001-11-21','9999-01-01'),(29811,48409,'1987-12-17','1988-12-16'),(29811,48897,'1988-12-16','1989-12-16'),(29811,49854,'1989-12-16','1990-12-16'),(29811,52607,'1990-12-16','1991-12-16'),(29811,53143,'1991-12-16','1992-12-15'),(29811,55055,'1992-12-15','1993-12-15'),(29811,54899,'1993-12-15','1994-12-15'),(29811,58478,'1994-12-15','1995-12-15'),(29811,58836,'1995-12-15','1996-12-14'),(29811,62529,'1996-12-14','1997-12-14'),(29811,65386,'1997-12-14','1998-12-14'),(29811,68580,'1998-12-14','1999-12-14'),(29811,68183,'1999-12-14','2000-12-13'),(29811,71814,'2000-12-13','2001-12-13'),(29811,72002,'2001-12-13','9999-01-01'),(29812,45714,'1999-07-26','2000-07-25'),(29812,48897,'2000-07-25','2001-07-25'),(29812,53106,'2001-07-25','2002-07-25'),(29812,57222,'2002-07-25','9999-01-01'),(29813,64475,'1991-06-18','1992-06-17'),(29813,68286,'1992-06-17','1993-06-17'),(29813,69183,'1993-06-17','1994-06-17'),(29813,71143,'1994-06-17','1995-06-17'),(29813,74509,'1995-06-17','1996-06-16'),(29813,76612,'1996-06-16','1997-06-16'),(29813,78585,'1997-06-16','1998-06-16'),(29813,82482,'1998-06-16','1999-06-16'),(29813,86473,'1999-06-16','2000-06-15'),(29813,86068,'2000-06-15','2001-06-15'),(29813,86239,'2001-06-15','2002-06-15'),(29813,90091,'2002-06-15','9999-01-01'),(29814,40000,'1991-02-24','1992-02-24'),(29814,43660,'1992-02-24','1993-02-23'),(29814,44234,'1993-02-23','1994-02-23'),(29814,44772,'1994-02-23','1995-02-23'),(29814,46157,'1995-02-23','1996-02-23'),(29814,49776,'1996-02-23','1997-02-22'),(29814,53220,'1997-02-22','1998-02-22'),(29814,53587,'1998-02-22','1999-02-22'),(29814,55983,'1999-02-22','2000-02-22'),(29814,58939,'2000-02-22','2001-02-21'),(29814,62663,'2001-02-21','2002-02-21'),(29814,62423,'2002-02-21','9999-01-01'),(29815,40000,'1990-05-12','1991-05-12'),(29815,40750,'1991-05-12','1992-05-11'),(29815,41045,'1992-05-11','1993-05-11'),(29815,43118,'1993-05-11','1994-05-11'),(29815,42966,'1994-05-11','1995-05-11'),(29815,46522,'1995-05-11','1996-05-10'),(29815,46134,'1996-05-10','1997-01-31'),(29816,64415,'1989-05-19','1990-05-19'),(29816,64381,'1990-05-19','1991-05-19'),(29816,66289,'1991-05-19','1992-05-18'),(29816,68389,'1992-05-18','1993-05-18'),(29816,71776,'1993-05-18','1994-05-18'),(29816,71303,'1994-05-18','1995-05-18'),(29816,70949,'1995-05-18','1996-05-17'),(29816,71058,'1996-05-17','1997-05-17'),(29816,75255,'1997-05-17','1998-05-17'),(29816,75771,'1998-05-17','1999-05-17'),(29816,75711,'1999-05-17','2000-05-16'),(29816,76330,'2000-05-16','2001-05-16'),(29816,76472,'2001-05-16','2002-05-16'),(29816,78180,'2002-05-16','9999-01-01'),(29817,41810,'1986-02-20','1987-02-20'),(29817,45971,'1987-02-20','1988-02-20'),(29817,48710,'1988-02-20','1989-02-19'),(29817,48951,'1989-02-19','1990-02-19'),(29817,49642,'1990-02-19','1991-02-19'),(29817,52656,'1991-02-19','1992-02-19'),(29817,52212,'1992-02-19','1993-02-18'),(29817,55205,'1993-02-18','1994-02-18'),(29817,55841,'1994-02-18','1995-02-18'),(29817,58369,'1995-02-18','1996-02-18'),(29817,62032,'1996-02-18','1997-02-17'),(29817,61906,'1997-02-17','1998-02-17'),(29817,61637,'1998-02-17','1999-02-17'),(29817,64050,'1999-02-17','2000-02-17'),(29817,66203,'2000-02-17','2001-02-16'),(29817,66642,'2001-02-16','2002-02-16'),(29817,70445,'2002-02-16','9999-01-01'),(29818,79384,'1990-08-22','1991-08-22'),(29818,79880,'1991-08-22','1992-08-21'),(29818,83300,'1992-08-21','1993-08-21'),(29818,85322,'1993-08-21','1994-08-21'),(29818,85395,'1994-08-21','1995-08-21'),(29818,88808,'1995-08-21','1996-08-20'),(29818,92584,'1996-08-20','1997-08-20'),(29818,92378,'1997-08-20','1998-08-20'),(29818,92560,'1998-08-20','1999-08-20'),(29818,96515,'1999-08-20','2000-08-19'),(29818,99252,'2000-08-19','2001-08-19'),(29818,101331,'2001-08-19','9999-01-01'),(29819,43576,'1989-07-18','1990-07-18'),(29819,46884,'1990-07-18','1991-07-18'),(29819,46690,'1991-07-18','1992-07-17'),(29819,48480,'1992-07-17','1993-07-17'),(29819,49816,'1993-07-17','1994-07-17'),(29819,50558,'1994-07-17','1995-07-17'),(29819,52003,'1995-07-17','1996-07-16'),(29819,54604,'1996-07-16','1997-07-16'),(29819,57860,'1997-07-16','1998-07-16'),(29819,59123,'1998-07-16','1999-07-16'),(29819,63188,'1999-07-16','2000-07-15'),(29819,65117,'2000-07-15','2001-07-15'),(29819,64809,'2001-07-15','2002-07-15'),(29819,67331,'2002-07-15','9999-01-01'),(29820,90396,'1989-10-15','1990-10-15'),(29820,94697,'1990-10-15','1991-10-15'),(29820,96628,'1991-10-15','1992-10-14'),(29820,97631,'1992-10-14','1993-10-14'),(29820,99549,'1993-10-14','1994-10-14'),(29820,101955,'1994-10-14','1995-10-14'),(29820,103145,'1995-10-14','1996-10-13'),(29820,107626,'1996-10-13','1997-10-13'),(29820,109260,'1997-10-13','1998-10-13'),(29820,113513,'1998-10-13','1999-10-13'),(29820,117026,'1999-10-13','2000-10-12'),(29820,120223,'2000-10-12','2001-10-12'),(29820,121344,'2001-10-12','9999-01-01'),(29821,47533,'1987-08-01','1988-07-31'),(29821,47758,'1988-07-31','1989-07-31'),(29821,51277,'1989-07-31','1990-07-31'),(29821,54800,'1990-07-31','1991-07-31'),(29821,56541,'1991-07-31','1992-07-30'),(29821,56164,'1992-07-30','1993-07-30'),(29821,56226,'1993-07-30','1994-07-30'),(29821,56246,'1994-07-30','1995-07-30'),(29821,58548,'1995-07-30','1996-07-29'),(29821,58196,'1996-07-29','1997-07-29'),(29821,58996,'1997-07-29','1998-07-29'),(29821,62174,'1998-07-29','1999-07-29'),(29821,63044,'1999-07-29','2000-07-28'),(29821,65525,'2000-07-28','2001-07-28'),(29821,69114,'2001-07-28','2002-07-28'),(29821,72810,'2002-07-28','9999-01-01'),(29822,95987,'1990-05-29','1991-05-29'),(29822,98630,'1991-05-29','1992-05-28'),(29822,100810,'1992-05-28','1993-05-28'),(29822,103747,'1993-05-28','1994-05-28'),(29822,105343,'1994-05-28','1995-05-28'),(29822,105958,'1995-05-28','1995-09-06'),(29823,66084,'1997-11-28','1998-11-28'),(29823,66441,'1998-11-28','1999-11-28'),(29823,68884,'1999-11-28','2000-11-27'),(29823,68405,'2000-11-27','2001-11-27'),(29823,68826,'2001-11-27','9999-01-01'),(29824,44803,'1994-03-07','1994-07-29'),(29825,40000,'1990-03-17','1991-03-17'),(29825,40703,'1991-03-17','1992-03-16'),(29825,42722,'1992-03-16','1993-03-16'),(29825,44662,'1993-03-16','1994-03-16'),(29825,47764,'1994-03-16','1995-03-16'),(29825,50148,'1995-03-16','1996-03-15'),(29825,51827,'1996-03-15','1997-03-15'),(29825,52688,'1997-03-15','1998-03-15'),(29825,57142,'1998-03-15','1999-03-15'),(29825,58442,'1999-03-15','2000-03-14'),(29825,60315,'2000-03-14','2001-03-14'),(29825,64197,'2001-03-14','2002-03-14'),(29825,66441,'2002-03-14','9999-01-01'),(29826,41976,'1997-04-23','1998-04-23'),(29826,42960,'1998-04-23','1999-04-23'),(29826,46619,'1999-04-23','2000-04-22'),(29826,48649,'2000-04-22','2001-04-22'),(29826,51550,'2001-04-22','2002-04-22'),(29826,53192,'2002-04-22','9999-01-01'),(29827,40000,'1992-05-11','1993-05-11'),(29827,40486,'1993-05-11','1994-05-11'),(29827,43410,'1994-05-11','1995-05-11'),(29827,45577,'1995-05-11','1996-05-10'),(29827,47047,'1996-05-10','1997-05-10'),(29827,49051,'1997-05-10','1998-05-10'),(29827,53298,'1998-05-10','1999-05-10'),(29827,53126,'1999-05-10','2000-05-09'),(29827,57065,'2000-05-09','2001-05-09'),(29827,61164,'2001-05-09','2002-05-09'),(29827,64503,'2002-05-09','9999-01-01'),(29828,54322,'1992-08-12','1993-08-12'),(29828,56185,'1993-08-12','1994-08-12'),(29828,59328,'1994-08-12','1995-08-12'),(29828,62653,'1995-08-12','1996-08-11'),(29828,63731,'1996-08-11','1997-08-11'),(29828,68008,'1997-08-11','1998-08-11'),(29828,69688,'1998-08-11','1999-08-11'),(29828,72663,'1999-08-11','2000-08-10'),(29828,74445,'2000-08-10','2001-08-10'),(29828,75856,'2001-08-10','9999-01-01'),(29829,44008,'1985-03-28','1986-03-28'),(29829,45804,'1986-03-28','1987-03-28'),(29829,48149,'1987-03-28','1988-03-27'),(29829,49201,'1988-03-27','1989-03-27'),(29829,51983,'1989-03-27','1990-03-27'),(29829,52640,'1990-03-27','1991-03-27'),(29829,52747,'1991-03-27','1992-03-26'),(29829,52635,'1992-03-26','1993-03-26'),(29829,53971,'1993-03-26','1994-03-26'),(29829,53673,'1994-03-26','1995-03-26'),(29829,56005,'1995-03-26','1996-03-25'),(29829,57367,'1996-03-25','1997-03-25'),(29829,59909,'1997-03-25','1998-03-25'),(29829,60918,'1998-03-25','1999-03-25'),(29829,61323,'1999-03-25','2000-03-24'),(29829,61706,'2000-03-24','2001-03-24'),(29829,64667,'2001-03-24','2002-03-24'),(29829,65121,'2002-03-24','9999-01-01'),(29830,77304,'1990-01-29','1991-01-29'),(29830,81277,'1991-01-29','1991-09-29'),(29831,40000,'1993-11-07','1994-11-07'),(29831,42846,'1994-11-07','1994-11-14'),(29832,40000,'1993-09-27','1994-09-27'),(29832,43709,'1994-09-27','1995-09-27'),(29832,46984,'1995-09-27','1996-09-26'),(29832,51095,'1996-09-26','1997-09-26'),(29832,53625,'1997-09-26','1998-09-26'),(29832,57434,'1998-09-26','1999-09-26'),(29832,59729,'1999-09-26','2000-09-25'),(29832,61815,'2000-09-25','2001-09-25'),(29832,64473,'2001-09-25','9999-01-01'),(29833,75114,'1994-03-05','1994-12-23'),(29834,46399,'1988-07-09','1989-07-09'),(29834,46893,'1989-07-09','1990-07-09'),(29834,49595,'1990-07-09','1991-07-09'),(29834,54062,'1991-07-09','1992-07-08'),(29834,58009,'1992-07-08','1993-07-08'),(29834,61417,'1993-07-08','1994-07-08'),(29834,61181,'1994-07-08','1995-07-08'),(29834,62000,'1995-07-08','1996-07-07'),(29834,64310,'1996-07-07','1997-07-07'),(29834,66370,'1997-07-07','1998-07-07'),(29834,68640,'1998-07-07','1999-07-07'),(29834,69559,'1999-07-07','2000-04-11'),(29835,68960,'1991-01-23','1992-01-23'),(29835,71068,'1992-01-23','1993-01-22'),(29835,72127,'1993-01-22','1994-01-22'),(29835,71933,'1994-01-22','1995-01-22'),(29835,76161,'1995-01-22','1996-01-22'),(29835,76175,'1996-01-22','1997-01-21'),(29835,76560,'1997-01-21','1998-01-21'),(29835,77773,'1998-01-21','1999-01-21'),(29835,78128,'1999-01-21','2000-01-21'),(29835,78196,'2000-01-21','2001-01-20'),(29835,81621,'2001-01-20','2002-01-20'),(29835,81304,'2002-01-20','9999-01-01'),(29836,48323,'1989-10-21','1990-10-21'),(29836,48698,'1990-10-21','1991-10-21'),(29836,51195,'1991-10-21','1992-10-20'),(29836,54778,'1992-10-20','1993-10-20'),(29836,56767,'1993-10-20','1994-10-20'),(29836,56930,'1994-10-20','1995-10-20'),(29836,59148,'1995-10-20','1996-10-19'),(29836,60149,'1996-10-19','1997-10-19'),(29836,60463,'1997-10-19','1998-10-19'),(29836,63813,'1998-10-19','1999-10-19'),(29836,66522,'1999-10-19','2000-10-18'),(29836,70889,'2000-10-18','2001-10-18'),(29836,70837,'2001-10-18','9999-01-01'),(29837,73953,'1991-06-03','1992-06-02'),(29837,77075,'1992-06-02','1993-06-02'),(29837,79201,'1993-06-02','1994-06-02'),(29837,83008,'1994-06-02','1995-06-02'),(29837,82918,'1995-06-02','1996-06-01'),(29837,86762,'1996-06-01','1997-06-01'),(29837,87876,'1997-06-01','1998-06-01'),(29837,87489,'1998-06-01','1999-06-01'),(29837,88694,'1999-06-01','2000-05-31'),(29837,89089,'2000-05-31','2001-05-31'),(29837,89842,'2001-05-31','2002-05-31'),(29837,92727,'2002-05-31','9999-01-01'),(29838,50755,'1993-04-23','1994-04-23'),(29838,54750,'1994-04-23','1995-04-23'),(29838,54945,'1995-04-23','1996-04-22'),(29838,59421,'1996-04-22','1997-04-22'),(29838,62670,'1997-04-22','1998-04-22'),(29838,63090,'1998-04-22','1999-04-22'),(29838,63232,'1999-04-22','2000-04-21'),(29838,62835,'2000-04-21','2001-04-21'),(29838,63270,'2001-04-21','2002-04-21'),(29838,67480,'2002-04-21','9999-01-01'),(29839,40000,'1996-11-14','1997-11-14'),(29839,43018,'1997-11-14','1998-11-14'),(29839,45341,'1998-11-14','1999-11-14'),(29839,46246,'1999-11-14','2000-11-13'),(29839,47752,'2000-11-13','2001-11-13'),(29839,48290,'2001-11-13','9999-01-01'),(29840,40000,'1996-02-23','1997-02-22'),(29840,39607,'1997-02-22','1998-02-22'),(29840,42265,'1998-02-22','1999-02-22'),(29840,46746,'1999-02-22','2000-02-22'),(29840,49593,'2000-02-22','2001-02-21'),(29840,52103,'2001-02-21','2002-02-21'),(29840,53145,'2002-02-21','9999-01-01'),(29841,45236,'1993-07-02','1994-07-02'),(29841,45725,'1994-07-02','1995-07-02'),(29841,47909,'1995-07-02','1996-07-01'),(29841,50697,'1996-07-01','1997-07-01'),(29841,51363,'1997-07-01','1998-07-01'),(29841,55800,'1998-07-01','1999-07-01'),(29841,57201,'1999-07-01','2000-06-30'),(29841,60763,'2000-06-30','2001-06-30'),(29841,64287,'2001-06-30','2002-06-30'),(29841,65293,'2002-06-30','9999-01-01'),(29842,43121,'1991-11-29','1992-11-28'),(29842,44337,'1992-11-28','1993-11-28'),(29842,44349,'1993-11-28','1994-11-28'),(29842,45355,'1994-11-28','1995-11-28'),(29842,46531,'1995-11-28','1996-11-27'),(29842,49936,'1996-11-27','1997-11-27'),(29842,52660,'1997-11-27','1998-11-27'),(29842,55474,'1998-11-27','1999-11-27'),(29842,59660,'1999-11-27','2000-11-26'),(29842,60266,'2000-11-26','2001-11-26'),(29842,64641,'2001-11-26','9999-01-01'),(29843,50433,'1987-09-23','1988-09-22'),(29843,54091,'1988-09-22','1989-09-22'),(29843,55851,'1989-09-22','1990-09-22'),(29843,57917,'1990-09-22','1991-09-22'),(29843,57800,'1991-09-22','1992-03-09'),(29844,40000,'1995-11-29','1996-11-28'),(29844,44287,'1996-11-28','1997-11-28'),(29844,45186,'1997-11-28','1998-11-28'),(29844,48619,'1998-11-28','1999-11-28'),(29844,49643,'1999-11-28','2000-11-27'),(29844,51219,'2000-11-27','2001-11-27'),(29844,51247,'2001-11-27','9999-01-01'),(29845,48491,'1998-03-18','1999-03-18'),(29845,51142,'1999-03-18','2000-03-17'),(29845,54939,'2000-03-17','2001-03-17'),(29845,58278,'2001-03-17','2002-03-17'),(29845,58889,'2002-03-17','9999-01-01'),(29846,40087,'1999-05-31','2000-05-30'),(29846,43241,'2000-05-30','2001-05-30'),(29846,43703,'2001-05-30','2002-05-30'),(29846,45809,'2002-05-30','9999-01-01'),(29847,40000,'1999-11-17','2000-11-16'),(29847,42611,'2000-11-16','2001-11-16'),(29847,42367,'2001-11-16','9999-01-01'),(29848,42138,'1996-07-03','1997-07-03'),(29848,45448,'1997-07-03','1998-07-03'),(29848,48703,'1998-07-03','1999-07-03'),(29848,51038,'1999-07-03','2000-07-02'),(29848,53159,'2000-07-02','2001-07-02'),(29848,56811,'2001-07-02','2001-07-03'),(29849,40000,'1992-10-02','1993-10-02'),(29849,41864,'1993-10-02','1994-10-02'),(29849,42122,'1994-10-02','1995-10-02'),(29849,42331,'1995-10-02','1996-10-01'),(29849,44800,'1996-10-01','1997-10-01'),(29849,48857,'1997-10-01','1998-10-01'),(29849,53275,'1998-10-01','1999-10-01'),(29849,54160,'1999-10-01','2000-09-30'),(29849,57598,'2000-09-30','2001-09-30'),(29849,60509,'2001-09-30','9999-01-01'),(29850,50393,'1990-01-12','1991-01-12'),(29850,52217,'1991-01-12','1992-01-12'),(29850,51934,'1992-01-12','1993-01-11'),(29850,51658,'1993-01-11','1994-01-11'),(29850,52424,'1994-01-11','1995-01-11'),(29850,53565,'1995-01-11','1996-01-11'),(29850,55615,'1996-01-11','1997-01-10'),(29850,58747,'1997-01-10','1998-01-10'),(29850,63037,'1998-01-10','1999-01-10'),(29850,62590,'1999-01-10','2000-01-10'),(29850,65265,'2000-01-10','2001-01-09'),(29850,67896,'2001-01-09','2002-01-09'),(29850,68713,'2002-01-09','9999-01-01'),(29851,46963,'1993-02-17','1994-02-17'),(29851,47349,'1994-02-17','1995-02-17'),(29851,51040,'1995-02-17','1996-02-17'),(29851,55305,'1996-02-17','1997-02-16'),(29851,59588,'1997-02-16','1998-02-16'),(29851,60081,'1998-02-16','1999-02-16'),(29851,60850,'1999-02-16','2000-02-16'),(29851,61603,'2000-02-16','2001-02-15'),(29851,63139,'2001-02-15','2002-02-15'),(29851,65996,'2002-02-15','9999-01-01'),(29852,51147,'1986-04-19','1987-04-19'),(29852,54754,'1987-04-19','1988-04-18'),(29852,56602,'1988-04-18','1989-04-18'),(29852,56543,'1989-04-18','1990-04-18'),(29852,56742,'1990-04-18','1991-04-18'),(29852,59002,'1991-04-18','1992-04-17'),(29852,59658,'1992-04-17','1993-04-17'),(29852,59603,'1993-04-17','1994-04-17'),(29852,59169,'1994-04-17','1995-04-17'),(29852,61113,'1995-04-17','1996-04-16'),(29852,62775,'1996-04-16','1997-04-16'),(29852,64527,'1997-04-16','1998-04-16'),(29852,65554,'1998-04-16','1999-04-16'),(29852,65678,'1999-04-16','2000-04-15'),(29852,68874,'2000-04-15','2001-04-15'),(29852,72171,'2001-04-15','2002-04-15'),(29852,72793,'2002-04-15','9999-01-01'),(29853,42557,'1996-03-11','1997-03-11'),(29853,43483,'1997-03-11','1998-03-11'),(29853,43879,'1998-03-11','1999-03-11'),(29853,46369,'1999-03-11','2000-03-10'),(29853,50062,'2000-03-10','2000-07-09'),(29854,75103,'1996-01-11','1997-01-10'),(29854,78504,'1997-01-10','1998-01-10'),(29854,78028,'1998-01-10','1999-01-10'),(29854,78116,'1999-01-10','2000-01-10'),(29854,77626,'2000-01-10','2001-01-09'),(29854,79379,'2001-01-09','2002-01-09'),(29854,80054,'2002-01-09','9999-01-01'),(29855,52817,'1986-12-08','1987-12-08'),(29855,53435,'1987-12-08','1988-12-07'),(29855,55355,'1988-12-07','1989-12-07'),(29855,57790,'1989-12-07','1990-12-07'),(29855,61250,'1990-12-07','1991-12-07'),(29855,63738,'1991-12-07','1992-12-06'),(29855,67118,'1992-12-06','1993-12-06'),(29855,67013,'1993-12-06','1994-07-24'),(29856,40000,'1988-09-23','1989-09-23'),(29856,44285,'1989-09-23','1990-09-23'),(29856,44081,'1990-09-23','1991-09-23'),(29856,45377,'1991-09-23','1992-09-22'),(29856,45249,'1992-09-22','1993-09-22'),(29856,49453,'1993-09-22','1994-09-22'),(29856,51834,'1994-09-22','1995-09-22'),(29856,52915,'1995-09-22','1996-09-21'),(29856,54251,'1996-09-21','1997-09-21'),(29856,57395,'1997-09-21','1998-09-21'),(29856,59725,'1998-09-21','1999-09-21'),(29856,59448,'1999-09-21','2000-09-20'),(29856,60030,'2000-09-20','2001-09-20'),(29856,59543,'2001-09-20','9999-01-01'),(29857,40000,'1987-08-13','1988-08-12'),(29857,39508,'1988-08-12','1989-08-12'),(29857,41424,'1989-08-12','1990-08-12'),(29857,44940,'1990-08-12','1991-08-12'),(29857,48741,'1991-08-12','1992-08-11'),(29857,49415,'1992-08-11','1993-08-11'),(29857,52460,'1993-08-11','1994-08-11'),(29857,52338,'1994-08-11','1995-08-11'),(29857,53146,'1995-08-11','1996-08-10'),(29857,54538,'1996-08-10','1997-08-10'),(29857,58898,'1997-08-10','1998-08-10'),(29857,59895,'1998-08-10','1999-08-10'),(29857,62461,'1999-08-10','2000-08-09'),(29857,64731,'2000-08-09','2001-08-09'),(29857,65461,'2001-08-09','9999-01-01'),(29858,58586,'1985-08-17','1986-08-17'),(29858,59285,'1986-08-17','1987-08-17'),(29858,62148,'1987-08-17','1988-08-16'),(29858,63152,'1988-08-16','1989-08-16'),(29858,63392,'1989-08-16','1990-08-16'),(29858,65524,'1990-08-16','1991-08-16'),(29858,70017,'1991-08-16','1992-08-15'),(29858,74365,'1992-08-15','1993-08-15'),(29858,77096,'1993-08-15','1994-08-15'),(29858,78732,'1994-08-15','1995-08-15'),(29858,80745,'1995-08-15','1996-08-14'),(29858,85137,'1996-08-14','1997-08-14'),(29858,86245,'1997-08-14','1998-08-14'),(29858,90475,'1998-08-14','1999-08-14'),(29858,91328,'1999-08-14','2000-08-13'),(29858,92817,'2000-08-13','2001-08-13'),(29858,92678,'2001-08-13','9999-01-01'),(29859,40000,'1990-09-18','1991-09-18'),(29859,43944,'1991-09-18','1992-09-17'),(29859,46999,'1992-09-17','1993-09-17'),(29859,48716,'1993-09-17','1994-09-17'),(29859,48501,'1994-09-17','1995-09-17'),(29859,49523,'1995-09-17','1996-09-16'),(29859,50343,'1996-09-16','1997-09-16'),(29859,50409,'1997-09-16','1998-09-16'),(29859,51735,'1998-09-16','1999-09-16'),(29859,53688,'1999-09-16','2000-09-15'),(29859,54947,'2000-09-15','2001-09-15'),(29859,56354,'2001-09-15','9999-01-01'),(29860,48133,'1995-11-18','1996-11-17'),(29860,49468,'1996-11-17','1997-11-17'),(29860,51889,'1997-11-17','1998-11-17'),(29860,56370,'1998-11-17','1999-11-17'),(29860,56222,'1999-11-17','2000-11-16'),(29860,60479,'2000-11-16','2001-11-16'),(29860,62977,'2001-11-16','9999-01-01'),(29861,82987,'1987-11-19','1988-11-18'),(29861,85171,'1988-11-18','1989-11-18'),(29861,88553,'1989-11-18','1990-11-18'),(29861,92498,'1990-11-18','1991-11-18'),(29861,95349,'1991-11-18','1992-11-17'),(29861,95784,'1992-11-17','1993-11-17'),(29861,100197,'1993-11-17','1994-11-17'),(29861,101564,'1994-11-17','1995-11-17'),(29861,101846,'1995-11-17','1996-11-16'),(29861,105051,'1996-11-16','1997-11-16'),(29861,108627,'1997-11-16','1998-11-16'),(29861,110066,'1998-11-16','1999-11-16'),(29861,110743,'1999-11-16','2000-11-15'),(29861,113282,'2000-11-15','2001-11-15'),(29861,116394,'2001-11-15','9999-01-01'),(29862,61981,'1990-04-19','1991-04-19'),(29862,66067,'1991-04-19','1992-04-18'),(29862,68374,'1992-04-18','1993-04-18'),(29862,70308,'1993-04-18','1994-04-18'),(29862,73482,'1994-04-18','1995-04-18'),(29862,73928,'1995-04-18','1996-04-17'),(29862,76415,'1996-04-17','1997-04-17'),(29862,78034,'1997-04-17','1998-04-17'),(29862,81810,'1998-04-17','1999-04-17'),(29862,81611,'1999-04-17','2000-04-16'),(29862,82381,'2000-04-16','2001-04-16'),(29862,85349,'2001-04-16','2002-04-16'),(29862,87667,'2002-04-16','9999-01-01'),(29863,40000,'1989-10-11','1990-10-10'),(29863,41425,'1990-10-10','1991-10-10'),(29863,43683,'1991-10-10','1992-10-09'),(29863,47850,'1992-10-09','1993-10-09'),(29863,49262,'1993-10-09','1994-10-09'),(29863,52311,'1994-10-09','1995-10-09'),(29863,52377,'1995-10-09','1996-10-08'),(29863,53004,'1996-10-08','1997-10-08'),(29863,57207,'1997-10-08','1998-10-08'),(29863,61259,'1998-10-08','1999-10-08'),(29863,62940,'1999-10-08','2000-10-07'),(29863,64293,'2000-10-07','2001-10-07'),(29863,68790,'2001-10-07','9999-01-01'),(29864,40000,'1989-11-14','1990-11-14'),(29864,41787,'1990-11-14','1991-11-14'),(29864,41583,'1991-11-14','1992-11-13'),(29864,43204,'1992-11-13','1993-11-13'),(29864,44992,'1993-11-13','1994-11-13'),(29864,48707,'1994-11-13','1995-11-13'),(29864,52839,'1995-11-13','1996-11-12'),(29864,55727,'1996-11-12','1997-11-12'),(29864,57442,'1997-11-12','1998-11-12'),(29864,58541,'1998-11-12','1999-11-12'),(29864,60472,'1999-11-12','1999-11-19'),(29865,40000,'1994-05-05','1995-05-05'),(29865,42803,'1995-05-05','1996-05-04'),(29865,43372,'1996-05-04','1997-05-04'),(29865,45461,'1997-05-04','1998-05-04'),(29865,46574,'1998-05-04','1999-05-04'),(29865,48112,'1999-05-04','2000-05-03'),(29865,51318,'2000-05-03','2001-05-03'),(29865,54267,'2001-05-03','2002-05-03'),(29865,55766,'2002-05-03','9999-01-01'),(29866,47037,'1989-06-19','1990-06-19'),(29866,47501,'1990-06-19','1991-06-19'),(29866,49640,'1991-06-19','1992-06-18'),(29866,50673,'1992-06-18','1993-06-18'),(29866,51802,'1993-06-18','1994-06-18'),(29866,52147,'1994-06-18','1995-06-18'),(29866,53801,'1995-06-18','1996-06-17'),(29866,55660,'1996-06-17','1997-06-17'),(29866,57143,'1997-06-17','1998-06-17'),(29866,60952,'1998-06-17','1999-06-17'),(29866,65411,'1999-06-17','2000-06-16'),(29866,65727,'2000-06-16','2001-06-16'),(29866,68028,'2001-06-16','2002-06-16'),(29866,68886,'2002-06-16','9999-01-01'),(29867,79144,'1995-06-27','1996-06-26'),(29867,78961,'1996-06-26','1997-06-26'),(29867,81555,'1997-06-26','1998-06-26'),(29867,85340,'1998-06-26','1999-01-07'),(29868,57322,'1998-03-31','1999-03-31'),(29868,58890,'1999-03-31','2000-03-30'),(29868,59978,'2000-03-30','2001-03-30'),(29868,60853,'2001-03-30','2002-01-31'),(29869,40840,'1999-07-19','2000-07-18'),(29869,42066,'2000-07-18','2001-07-18'),(29869,43983,'2001-07-18','2002-07-18'),(29869,46291,'2002-07-18','9999-01-01'),(29870,58013,'1997-03-05','1998-03-05'),(29870,60271,'1998-03-05','1999-03-05'),(29870,64691,'1999-03-05','2000-03-04'),(29870,66604,'2000-03-04','2001-03-04'),(29870,69398,'2001-03-04','2002-03-04'),(29870,71025,'2002-03-04','9999-01-01'),(29871,56260,'1988-03-12','1989-03-12'),(29871,58120,'1989-03-12','1990-03-12'),(29871,57914,'1990-03-12','1991-03-12'),(29871,58631,'1991-03-12','1992-03-11'),(29871,59010,'1992-03-11','1993-03-11'),(29871,61344,'1993-03-11','1994-03-11'),(29871,63429,'1994-03-11','1995-03-11'),(29871,64705,'1995-03-11','1996-03-10'),(29871,68762,'1996-03-10','1997-03-10'),(29871,73192,'1997-03-10','1998-03-10'),(29871,74936,'1998-03-10','1999-03-10'),(29871,77349,'1999-03-10','2000-03-09'),(29871,79216,'2000-03-09','2001-03-09'),(29871,81703,'2001-03-09','2002-03-09'),(29871,82144,'2002-03-09','9999-01-01'),(29872,62308,'1988-08-27','1989-08-27'),(29872,63244,'1989-08-27','1990-08-27'),(29872,63315,'1990-08-27','1991-08-27'),(29872,63967,'1991-08-27','1992-08-26'),(29872,65236,'1992-08-26','1993-08-26'),(29872,64841,'1993-08-26','1994-08-26'),(29872,68788,'1994-08-26','1995-08-06'),(29873,40075,'1991-12-10','1992-12-09'),(29873,40162,'1992-12-09','1993-12-09'),(29873,39985,'1993-12-09','1994-12-09'),(29873,40917,'1994-12-09','1995-12-09'),(29873,40770,'1995-12-09','1996-12-08'),(29873,43555,'1996-12-08','1997-12-08'),(29873,43190,'1997-12-08','1998-12-08'),(29873,44673,'1998-12-08','1999-12-08'),(29873,49115,'1999-12-08','2000-12-07'),(29873,53264,'2000-12-07','2001-12-07'),(29873,55689,'2001-12-07','9999-01-01'),(29874,50496,'1985-11-21','1986-11-21'),(29874,51434,'1986-11-21','1987-11-21'),(29874,54155,'1987-11-21','1988-11-20'),(29874,54422,'1988-11-20','1989-11-20'),(29874,58876,'1989-11-20','1990-11-20'),(29874,62414,'1990-11-20','1991-11-20'),(29874,62418,'1991-11-20','1992-11-19'),(29874,62145,'1992-11-19','1993-11-19'),(29874,64745,'1993-11-19','1994-11-19'),(29874,65090,'1994-11-19','1995-11-19'),(29874,65298,'1995-11-19','1996-11-18'),(29874,69280,'1996-11-18','1997-11-18'),(29874,71658,'1997-11-18','1998-11-18'),(29874,76034,'1998-11-18','1999-11-18'),(29874,80208,'1999-11-18','2000-11-17'),(29874,79716,'2000-11-17','2001-11-17'),(29874,79988,'2001-11-17','9999-01-01'),(29875,95283,'1999-02-01','2000-02-01'),(29875,97127,'2000-02-01','2001-01-31'),(29875,98994,'2001-01-31','2002-01-31'),(29875,103388,'2002-01-31','9999-01-01'),(29876,40000,'1988-08-22','1989-08-22'),(29876,44204,'1989-08-22','1990-08-22'),(29876,45832,'1990-08-22','1991-08-22'),(29876,47197,'1991-08-22','1992-08-21'),(29876,48837,'1992-08-21','1993-08-21'),(29876,52703,'1993-08-21','1994-08-21'),(29876,54319,'1994-08-21','1995-08-21'),(29876,54853,'1995-08-21','1996-08-20'),(29876,55951,'1996-08-20','1997-08-20'),(29876,57893,'1997-08-20','1998-08-20'),(29876,57660,'1998-08-20','1999-08-20'),(29876,61810,'1999-08-20','2000-08-19'),(29876,63750,'2000-08-19','2001-08-19'),(29876,66715,'2001-08-19','9999-01-01'),(29877,40000,'1988-06-02','1989-06-02'),(29877,39547,'1989-06-02','1990-06-02'),(29877,39585,'1990-06-02','1991-06-02'),(29877,42124,'1991-06-02','1992-06-01'),(29877,45773,'1992-06-01','1993-06-01'),(29877,49701,'1993-06-01','1994-06-01'),(29877,52155,'1994-06-01','1995-06-01'),(29877,52033,'1995-06-01','1996-05-31'),(29877,54117,'1996-05-31','1997-05-31'),(29877,58355,'1997-05-31','1998-05-31'),(29877,57947,'1998-05-31','1999-05-31'),(29877,58874,'1999-05-31','2000-05-30'),(29877,61948,'2000-05-30','2001-05-30'),(29877,62006,'2001-05-30','2002-05-30'),(29877,61527,'2002-05-30','9999-01-01'),(29878,40000,'1996-10-31','1997-10-31'),(29878,43987,'1997-10-31','1998-10-31'),(29878,47251,'1998-10-31','1999-10-31'),(29878,50944,'1999-10-31','2000-10-30'),(29878,51307,'2000-10-30','2001-10-30'),(29878,54920,'2001-10-30','9999-01-01'),(29879,84917,'1987-03-14','1988-03-13'),(29879,87339,'1988-03-13','1989-03-13'),(29879,90325,'1989-03-13','1990-03-13'),(29879,91086,'1990-03-13','1991-03-13'),(29879,94679,'1991-03-13','1992-03-12'),(29879,96072,'1992-03-12','1993-03-12'),(29879,100031,'1993-03-12','1994-03-12'),(29879,100981,'1994-03-12','1995-03-12'),(29879,104425,'1995-03-12','1996-03-11'),(29879,107212,'1996-03-11','1997-03-11'),(29879,107429,'1997-03-11','1998-03-11'),(29879,110294,'1998-03-11','1999-03-11'),(29879,110279,'1999-03-11','2000-03-10'),(29879,112721,'2000-03-10','2001-03-10'),(29879,116852,'2001-03-10','2002-03-10'),(29879,116613,'2002-03-10','9999-01-01'),(29880,40000,'1988-06-17','1989-06-17'),(29880,41879,'1989-06-17','1990-06-17'),(29880,44919,'1990-06-17','1991-06-17'),(29880,45502,'1991-06-17','1992-06-16'),(29880,47255,'1992-06-16','1993-06-16'),(29880,48730,'1993-06-16','1994-06-16'),(29880,49765,'1994-06-16','1995-06-16'),(29880,52211,'1995-06-16','1996-06-15'),(29880,55742,'1996-06-15','1997-06-15'),(29880,55612,'1997-06-15','1998-06-15'),(29880,59861,'1998-06-15','1999-06-15'),(29880,62888,'1999-06-15','2000-06-14'),(29880,67165,'2000-06-14','2001-06-14'),(29880,70085,'2001-06-14','2002-06-14'),(29880,70117,'2002-06-14','9999-01-01'),(29881,72571,'1990-11-18','1991-11-18'),(29881,76996,'1991-11-18','1992-09-15'),(29882,47746,'1994-09-17','1995-09-17'),(29882,50207,'1995-09-17','1996-09-16'),(29882,52982,'1996-09-16','1997-05-10'),(29883,51385,'1985-10-15','1986-10-15'),(29883,54299,'1986-10-15','1987-10-15'),(29883,56441,'1987-10-15','1988-10-14'),(29883,56185,'1988-10-14','1989-10-14'),(29883,57854,'1989-10-14','1990-10-14'),(29883,58906,'1990-10-14','1991-10-14'),(29883,59166,'1991-10-14','1992-10-13'),(29883,62898,'1992-10-13','1993-10-13'),(29883,64754,'1993-10-13','1994-10-13'),(29883,67318,'1994-10-13','1995-10-13'),(29883,70595,'1995-10-13','1996-10-12'),(29883,74246,'1996-10-12','1997-10-12'),(29883,77277,'1997-10-12','1998-10-12'),(29883,78377,'1998-10-12','1999-10-12'),(29883,78288,'1999-10-12','2000-10-11'),(29883,79646,'2000-10-11','2001-10-11'),(29883,80722,'2001-10-11','9999-01-01'),(29884,55783,'1993-01-01','1994-01-01'),(29884,55313,'1994-01-01','1995-01-01'),(29884,56619,'1995-01-01','1996-01-01'),(29884,58847,'1996-01-01','1996-12-31'),(29884,58531,'1996-12-31','1997-12-31'),(29884,60281,'1997-12-31','1998-12-31'),(29884,60902,'1998-12-31','1999-12-31'),(29884,62541,'1999-12-31','2000-12-30'),(29884,66818,'2000-12-30','2001-12-30'),(29884,66761,'2001-12-30','9999-01-01'),(29885,40000,'1996-02-21','1997-02-20'),(29885,43371,'1997-02-20','1998-02-20'),(29885,46043,'1998-02-20','1999-02-20'),(29885,46699,'1999-02-20','2000-02-20'),(29885,50227,'2000-02-20','2001-02-19'),(29885,53025,'2001-02-19','2002-02-19'),(29885,52719,'2002-02-19','9999-01-01'),(29886,62868,'1996-09-25','1997-09-25'),(29886,66814,'1997-09-25','1998-09-25'),(29886,68057,'1998-09-25','1999-09-25'),(29886,70266,'1999-09-25','2000-09-24'),(29886,70424,'2000-09-24','2001-09-24'),(29886,72210,'2001-09-24','9999-01-01'),(29887,102640,'1992-10-09','1993-10-09'),(29887,107082,'1993-10-09','1994-10-09'),(29887,108562,'1994-10-09','1995-10-09'),(29887,112370,'1995-10-09','1996-10-08'),(29887,116515,'1996-10-08','1997-10-08'),(29887,119289,'1997-10-08','1998-10-08'),(29887,122155,'1998-10-08','1998-11-07'),(29888,40000,'1988-11-30','1989-11-30'),(29888,44019,'1989-11-30','1990-11-30'),(29888,44818,'1990-11-30','1991-11-30'),(29888,47648,'1991-11-30','1992-11-29'),(29888,49482,'1992-11-29','1993-11-29'),(29888,50067,'1993-11-29','1994-11-29'),(29888,51399,'1994-11-29','1995-11-29'),(29888,52638,'1995-11-29','1996-11-28'),(29888,54544,'1996-11-28','1997-11-28'),(29888,56233,'1997-11-28','1998-11-28'),(29888,57621,'1998-11-28','1999-11-28'),(29888,58567,'1999-11-28','2000-11-27'),(29888,61961,'2000-11-27','2001-11-27'),(29888,62107,'2001-11-27','9999-01-01'),(29889,40000,'1996-02-19','1997-02-18'),(29889,43122,'1997-02-18','1998-02-18'),(29889,46211,'1998-02-18','1999-02-18'),(29889,50642,'1999-02-18','2000-02-18'),(29889,50915,'2000-02-18','2001-02-17'),(29889,52872,'2001-02-17','2002-02-17'),(29889,54844,'2002-02-17','9999-01-01'),(29890,85107,'1992-01-27','1993-01-26'),(29890,89115,'1993-01-26','1994-01-26'),(29890,90978,'1994-01-26','1995-01-26'),(29890,92214,'1995-01-26','1996-01-26'),(29890,94347,'1996-01-26','1997-01-25'),(29890,94837,'1997-01-25','1998-01-25'),(29890,96713,'1998-01-25','1999-01-25'),(29890,97629,'1999-01-25','2000-01-25'),(29890,101995,'2000-01-25','2001-01-24'),(29890,102683,'2001-01-24','2002-01-24'),(29890,105040,'2002-01-24','9999-01-01'),(29891,40536,'1998-02-01','1999-02-01'),(29891,41704,'1999-02-01','2000-02-01'),(29891,43624,'2000-02-01','2001-01-31'),(29891,47359,'2001-01-31','2002-01-31'),(29891,47388,'2002-01-31','9999-01-01'),(29892,42006,'1999-01-11','2000-01-11'),(29892,43671,'2000-01-11','2000-08-31'),(29893,62135,'1987-12-11','1988-12-10'),(29893,65864,'1988-12-10','1989-12-10'),(29893,66683,'1989-12-10','1990-12-10'),(29893,70444,'1990-12-10','1991-12-10'),(29893,72789,'1991-12-10','1992-12-09'),(29893,76498,'1992-12-09','1993-12-09'),(29893,77870,'1993-12-09','1994-12-09'),(29893,78706,'1994-12-09','1995-12-09'),(29893,80380,'1995-12-09','1996-12-08'),(29893,84013,'1996-12-08','1997-12-08'),(29893,87455,'1997-12-08','1998-12-08'),(29893,88935,'1998-12-08','1999-12-08'),(29893,92714,'1999-12-08','2000-12-07'),(29893,94766,'2000-12-07','2001-12-07'),(29893,95531,'2001-12-07','9999-01-01'),(29894,57274,'1992-10-26','1993-10-26'),(29894,60992,'1993-10-26','1994-10-26'),(29894,62287,'1994-10-26','1995-10-26'),(29894,65331,'1995-10-26','1996-10-25'),(29894,66906,'1996-10-25','1997-10-25'),(29894,68834,'1997-10-25','1998-10-25'),(29894,70350,'1998-10-25','1999-10-25'),(29894,71663,'1999-10-25','2000-10-24'),(29894,75921,'2000-10-24','2001-10-24'),(29894,78769,'2001-10-24','9999-01-01'),(29895,40000,'1986-09-03','1987-09-03'),(29895,44196,'1987-09-03','1988-09-02'),(29895,48517,'1988-09-02','1989-09-02'),(29895,51269,'1989-09-02','1990-09-02'),(29895,53275,'1990-09-02','1991-09-02'),(29895,53629,'1991-09-02','1992-09-01'),(29895,56297,'1992-09-01','1993-09-01'),(29895,56358,'1993-09-01','1994-09-01'),(29895,58000,'1994-09-01','1995-09-01'),(29895,60584,'1995-09-01','1996-08-31'),(29895,62499,'1996-08-31','1997-01-01'),(29896,68200,'1993-11-12','1994-11-12'),(29896,69467,'1994-11-12','1995-11-12'),(29896,72739,'1995-11-12','1996-11-11'),(29896,76384,'1996-11-11','1997-11-11'),(29896,78762,'1997-11-11','1998-11-11'),(29896,82036,'1998-11-11','1999-11-11'),(29896,85973,'1999-11-11','2000-11-10'),(29896,87550,'2000-11-10','2001-11-10'),(29896,90782,'2001-11-10','9999-01-01'),(29897,63924,'1995-11-12','1996-11-11'),(29897,65735,'1996-11-11','1997-11-11'),(29897,65815,'1997-11-11','1998-11-11'),(29897,66985,'1998-11-11','1999-11-11'),(29897,70382,'1999-11-11','2000-11-10'),(29897,72762,'2000-11-10','2001-11-10'),(29897,74462,'2001-11-10','9999-01-01'),(29898,54510,'1996-06-28','1997-06-28'),(29898,57914,'1997-06-28','1998-06-28'),(29898,62221,'1998-06-28','1999-06-28'),(29898,62693,'1999-06-28','2000-06-27'),(29898,64834,'2000-06-27','2001-06-27'),(29898,66208,'2001-06-27','2002-06-27'),(29898,69815,'2002-06-27','9999-01-01'),(29899,75004,'1994-04-13','1995-04-13'),(29899,77798,'1995-04-13','1996-04-12'),(29899,78189,'1996-04-12','1997-04-12'),(29899,81491,'1997-04-12','1998-04-12'),(29899,85738,'1998-04-12','1999-04-12'),(29899,86022,'1999-04-12','2000-04-11'),(29899,89301,'2000-04-11','2001-04-11'),(29899,89769,'2001-04-11','2002-04-11'),(29899,90013,'2002-04-11','9999-01-01'),(29900,40000,'1988-12-25','1989-12-25'),(29900,40295,'1989-12-25','1990-12-25'),(29900,44633,'1990-12-25','1991-12-25'),(29900,44902,'1991-12-25','1992-12-24'),(29900,48478,'1992-12-24','1993-12-24'),(29900,48294,'1993-12-24','1994-12-24'),(29900,52628,'1994-12-24','1995-12-24'),(29900,54808,'1995-12-24','1996-12-23'),(29900,56100,'1996-12-23','1997-12-23'),(29900,59527,'1997-12-23','1998-12-23'),(29900,60273,'1998-12-23','1999-12-23'),(29900,62336,'1999-12-23','2000-12-22'),(29900,65288,'2000-12-22','2001-12-22'),(29900,69765,'2001-12-22','9999-01-01'),(29901,70404,'1990-11-30','1991-11-30'),(29901,74885,'1991-11-30','1992-11-29'),(29901,78044,'1992-11-29','1993-11-29'),(29901,78968,'1993-11-29','1994-11-29'),(29901,79171,'1994-11-29','1995-11-29'),(29901,81364,'1995-11-29','1996-11-28'),(29901,81448,'1996-11-28','1997-11-28'),(29901,81353,'1997-11-28','1998-11-28'),(29901,82853,'1998-11-28','1999-11-28'),(29901,84291,'1999-11-28','2000-11-27'),(29901,84611,'2000-11-27','2001-10-11'),(29902,65826,'1987-12-05','1988-12-04'),(29902,68101,'1988-12-04','1989-12-04'),(29902,68781,'1989-12-04','1990-12-04'),(29902,72514,'1990-12-04','1991-12-04'),(29902,73568,'1991-12-04','1992-12-03'),(29902,76095,'1992-12-03','1993-12-03'),(29902,76922,'1993-12-03','1994-12-03'),(29902,79226,'1994-12-03','1995-12-03'),(29902,81860,'1995-12-03','1996-12-02'),(29902,83950,'1996-12-02','1997-12-02'),(29902,87218,'1997-12-02','1998-12-02'),(29902,89178,'1998-12-02','1999-12-02'),(29902,92797,'1999-12-02','2000-12-01'),(29902,93084,'2000-12-01','2001-12-01'),(29902,93428,'2001-12-01','9999-01-01'),(29903,40000,'1989-07-02','1990-07-02'),(29903,43010,'1990-07-02','1991-07-02'),(29903,44150,'1991-07-02','1992-07-01'),(29903,47219,'1992-07-01','1993-07-01'),(29903,51027,'1993-07-01','1993-08-28'),(29904,52883,'1987-05-06','1988-05-05'),(29904,52550,'1988-05-05','1989-05-05'),(29904,56821,'1989-05-05','1990-05-05'),(29904,60232,'1990-05-05','1991-05-05'),(29904,60397,'1991-05-05','1992-05-04'),(29904,61035,'1992-05-04','1993-05-04'),(29904,63233,'1993-05-04','1994-05-04'),(29904,64179,'1994-05-04','1995-05-04'),(29904,66977,'1995-05-04','1996-05-03'),(29904,67917,'1996-05-03','1997-05-03'),(29904,71165,'1997-05-03','1998-05-03'),(29904,74653,'1998-05-03','1999-05-03'),(29904,76578,'1999-05-03','2000-05-02'),(29904,80653,'2000-05-02','2001-05-02'),(29904,80902,'2001-05-02','2002-05-02'),(29904,80503,'2002-05-02','9999-01-01'),(29905,64226,'1990-12-28','1991-12-28'),(29905,66550,'1991-12-28','1992-12-27'),(29905,69360,'1992-12-27','1993-12-27'),(29905,71645,'1993-12-27','1994-12-27'),(29905,75876,'1994-12-27','1995-12-27'),(29905,76180,'1995-12-27','1996-12-26'),(29905,75936,'1996-12-26','1997-12-26'),(29905,78542,'1997-12-26','1998-12-26'),(29905,82310,'1998-12-26','1999-12-26'),(29905,82840,'1999-12-26','2000-12-25'),(29905,83668,'2000-12-25','2001-12-25'),(29905,86059,'2001-12-25','9999-01-01'),(29906,40000,'1985-02-17','1986-02-17'),(29906,42569,'1986-02-17','1987-02-17'),(29906,42792,'1987-02-17','1988-02-17'),(29906,43263,'1988-02-17','1989-02-16'),(29906,43312,'1989-02-16','1990-02-16'),(29906,43434,'1990-02-16','1991-02-16'),(29906,46139,'1991-02-16','1992-02-16'),(29906,48317,'1992-02-16','1993-02-15'),(29906,49325,'1993-02-15','1994-02-15'),(29906,50831,'1994-02-15','1995-02-15'),(29906,55246,'1995-02-15','1996-02-15'),(29906,56744,'1996-02-15','1997-02-14'),(29906,59968,'1997-02-14','1998-02-14'),(29906,63780,'1998-02-14','1999-02-14'),(29906,68131,'1999-02-14','2000-02-14'),(29906,69309,'2000-02-14','2001-02-13'),(29906,73538,'2001-02-13','2002-02-13'),(29906,75938,'2002-02-13','9999-01-01'),(29907,40000,'1994-01-18','1995-01-18'),(29907,42353,'1995-01-18','1996-01-18'),(29907,41867,'1996-01-18','1997-01-17'),(29907,43010,'1997-01-17','1998-01-17'),(29907,46749,'1998-01-17','1999-01-17'),(29907,49503,'1999-01-17','2000-01-17'),(29907,52811,'2000-01-17','2001-01-16'),(29907,53765,'2001-01-16','2002-01-16'),(29907,54379,'2002-01-16','9999-01-01'),(29908,43554,'1987-08-24','1988-08-23'),(29908,46261,'1988-08-23','1989-08-23'),(29908,47318,'1989-08-23','1990-08-23'),(29908,51608,'1990-08-23','1991-08-23'),(29908,52721,'1991-08-23','1992-08-22'),(29908,52673,'1992-08-22','1993-08-22'),(29908,52768,'1993-08-22','1994-07-06'),(29909,84117,'1993-05-18','1994-05-18'),(29909,86246,'1994-05-18','1995-05-18'),(29909,85947,'1995-05-18','1996-05-17'),(29909,88772,'1996-05-17','1997-05-17'),(29909,92278,'1997-05-17','1998-05-17'),(29909,93369,'1998-05-17','1999-05-17'),(29909,95484,'1999-05-17','2000-05-16'),(29909,96628,'2000-05-16','2000-10-15'),(29910,57098,'1989-05-07','1990-05-07'),(29910,60592,'1990-05-07','1991-05-07'),(29910,65069,'1991-05-07','1992-05-06'),(29910,65606,'1992-05-06','1993-05-06'),(29910,65513,'1993-05-06','1994-05-06'),(29910,68338,'1994-05-06','1995-05-06'),(29910,71140,'1995-05-06','1996-05-05'),(29910,72830,'1996-05-05','1997-05-05'),(29910,76716,'1997-05-05','1998-05-05'),(29910,76341,'1998-05-05','1999-05-05'),(29910,80671,'1999-05-05','2000-05-04'),(29910,83782,'2000-05-04','2001-05-04'),(29910,83646,'2001-05-04','2002-05-04'),(29910,87209,'2002-05-04','9999-01-01'),(29911,70362,'1990-01-23','1991-01-23'),(29911,73399,'1991-01-23','1992-01-23'),(29911,75196,'1992-01-23','1993-01-22'),(29911,74845,'1993-01-22','1994-01-22'),(29911,77803,'1994-01-22','1995-01-22'),(29911,81312,'1995-01-22','1996-01-22'),(29911,81176,'1996-01-22','1997-01-21'),(29911,82216,'1997-01-21','1998-01-21'),(29911,85051,'1998-01-21','1999-01-21'),(29911,84560,'1999-01-21','2000-01-21'),(29911,88195,'2000-01-21','2001-01-20'),(29911,88774,'2001-01-20','2002-01-20'),(29911,92124,'2002-01-20','9999-01-01'),(29912,40000,'1987-11-07','1988-11-06'),(29912,40346,'1988-11-06','1989-11-06'),(29912,41114,'1989-11-06','1990-11-06'),(29912,42393,'1990-11-06','1991-11-06'),(29912,43680,'1991-11-06','1992-11-05'),(29912,45379,'1992-11-05','1993-11-05'),(29912,45069,'1993-11-05','1994-11-05'),(29912,45603,'1994-11-05','1995-11-05'),(29912,50099,'1995-11-05','1996-11-04'),(29912,50375,'1996-11-04','1997-11-04'),(29912,51952,'1997-11-04','1998-11-04'),(29912,54969,'1998-11-04','1999-11-04'),(29912,55247,'1999-11-04','2000-11-03'),(29912,54769,'2000-11-03','2001-11-03'),(29912,57367,'2001-11-03','9999-01-01'),(29913,63670,'1994-08-03','1995-08-03'),(29913,64410,'1995-08-03','1996-08-02'),(29913,68114,'1996-08-02','1997-08-02'),(29913,69739,'1997-08-02','1998-08-02'),(29913,72648,'1998-08-02','1999-08-02'),(29913,75033,'1999-08-02','2000-08-01'),(29913,75795,'2000-08-01','2001-08-01'),(29913,80015,'2001-08-01','2002-08-01'),(29913,84199,'2002-08-01','9999-01-01'),(29914,44833,'1999-01-20','2000-01-20'),(29914,46464,'2000-01-20','2001-01-19'),(29914,50540,'2001-01-19','2002-01-19'),(29914,54046,'2002-01-19','9999-01-01'),(29915,61506,'1992-01-01','1992-12-31'),(29915,65602,'1992-12-31','1993-12-31'),(29915,65111,'1993-12-31','1994-06-18'),(29916,46400,'1997-09-10','1998-09-10'),(29916,47012,'1998-09-10','1999-09-10'),(29916,51043,'1999-09-10','2000-09-09'),(29916,55217,'2000-09-09','2001-09-09'),(29916,58939,'2001-09-09','9999-01-01'),(29917,79167,'1986-03-01','1987-03-01'),(29917,80643,'1987-03-01','1988-02-29'),(29917,84583,'1988-02-29','1989-02-28'),(29917,86570,'1989-02-28','1990-02-28'),(29917,90042,'1990-02-28','1991-02-28'),(29917,93427,'1991-02-28','1992-02-28'),(29917,96809,'1992-02-28','1993-02-27'),(29917,101230,'1993-02-27','1994-02-27'),(29917,102819,'1994-02-27','1995-02-27'),(29917,102708,'1995-02-27','1996-02-27'),(29917,105340,'1996-02-27','1997-02-26'),(29917,106437,'1997-02-26','1998-02-26'),(29917,108079,'1998-02-26','1999-02-26'),(29917,110817,'1999-02-26','2000-02-26'),(29917,111461,'2000-02-26','2001-02-25'),(29917,112135,'2001-02-25','2002-02-25'),(29917,113423,'2002-02-25','9999-01-01'),(29918,65998,'1986-03-03','1987-03-03'),(29918,66033,'1987-03-03','1988-03-02'),(29918,70045,'1988-03-02','1989-03-02'),(29918,72868,'1989-03-02','1990-03-02'),(29918,77195,'1990-03-02','1991-03-02'),(29918,80220,'1991-03-02','1992-03-01'),(29918,80913,'1992-03-01','1993-03-01'),(29918,81112,'1993-03-01','1994-03-01'),(29918,83910,'1994-03-01','1995-03-01'),(29918,86272,'1995-03-01','1996-02-29'),(29918,88740,'1996-02-29','1997-02-28'),(29918,91343,'1997-02-28','1998-02-28'),(29918,93312,'1998-02-28','1999-02-28'),(29918,96079,'1999-02-28','2000-02-28'),(29918,95912,'2000-02-28','2001-02-27'),(29918,95713,'2001-02-27','2002-02-27'),(29918,96026,'2002-02-27','9999-01-01'),(29919,40000,'1987-09-28','1988-09-27'),(29919,41758,'1988-09-27','1989-09-27'),(29919,44639,'1989-09-27','1990-09-27'),(29919,44892,'1990-09-27','1991-09-27'),(29919,48200,'1991-09-27','1992-09-26'),(29919,52224,'1992-09-26','1993-09-26'),(29919,54039,'1993-09-26','1994-09-26'),(29919,54078,'1994-09-26','1995-09-26'),(29919,58564,'1995-09-26','1996-09-25'),(29919,61191,'1996-09-25','1997-09-25'),(29919,62082,'1997-09-25','1998-09-25'),(29919,61919,'1998-09-25','1999-09-25'),(29919,66185,'1999-09-25','2000-09-24'),(29919,68060,'2000-09-24','2001-09-24'),(29919,68054,'2001-09-24','9999-01-01'),(29920,40000,'1995-01-17','1996-01-17'),(29920,42710,'1996-01-17','1997-01-16'),(29920,44625,'1997-01-16','1998-01-16'),(29920,48785,'1998-01-16','1999-01-16'),(29920,52297,'1999-01-16','2000-01-16'),(29920,54114,'2000-01-16','2001-01-15'),(29920,57577,'2001-01-15','2002-01-01'),(29921,63462,'1993-09-14','1994-09-14'),(29921,62980,'1994-09-14','1995-09-14'),(29921,64863,'1995-09-14','1996-09-13'),(29921,64735,'1996-09-13','1997-09-13'),(29921,68241,'1997-09-13','1998-09-13'),(29921,70183,'1998-09-13','1999-09-13'),(29921,72183,'1999-09-13','2000-09-12'),(29921,73535,'2000-09-12','2001-09-12'),(29921,75146,'2001-09-12','9999-01-01'),(29922,40000,'1989-12-26','1990-12-26'),(29922,40723,'1990-12-26','1991-12-26'),(29922,44348,'1991-12-26','1992-12-25'),(29922,48322,'1992-12-25','1993-12-25'),(29922,52822,'1993-12-25','1994-12-25'),(29922,56060,'1994-12-25','1995-12-25'),(29922,56192,'1995-12-25','1996-12-24'),(29922,59147,'1996-12-24','1997-12-24'),(29922,62357,'1997-12-24','1998-12-24'),(29922,64959,'1998-12-24','1999-12-24'),(29922,68123,'1999-12-24','2000-12-23'),(29922,68017,'2000-12-23','2001-12-23'),(29922,68293,'2001-12-23','9999-01-01'),(29923,79743,'1992-10-02','1993-10-02'),(29923,79323,'1993-10-02','1994-10-02'),(29923,81585,'1994-10-02','1995-10-02'),(29923,84510,'1995-10-02','1996-10-01'),(29923,84786,'1996-10-01','1997-10-01'),(29923,87767,'1997-10-01','1998-10-01'),(29923,89877,'1998-10-01','1999-10-01'),(29923,90808,'1999-10-01','2000-09-30'),(29923,94050,'2000-09-30','2001-09-30'),(29923,95571,'2001-09-30','9999-01-01'),(29924,62261,'1998-05-30','1999-05-30'),(29924,64082,'1999-05-30','2000-05-29'),(29924,66305,'2000-05-29','2001-05-29'),(29924,70361,'2001-05-29','2001-10-28'),(29925,48233,'1990-05-18','1991-05-18'),(29925,51044,'1991-05-18','1992-05-17'),(29925,53640,'1992-05-17','1993-05-17'),(29925,55690,'1993-05-17','1994-05-17'),(29925,58104,'1994-05-17','1995-05-17'),(29925,59766,'1995-05-17','1996-05-16'),(29925,61922,'1996-05-16','1997-05-16'),(29925,65649,'1997-05-16','1998-05-16'),(29925,67560,'1998-05-16','1999-05-16'),(29925,67968,'1999-05-16','2000-05-15'),(29925,69590,'2000-05-15','2001-05-15'),(29925,69530,'2001-05-15','2002-05-15'),(29925,73021,'2002-05-15','9999-01-01'),(29926,63618,'1985-10-04','1986-10-04'),(29926,66939,'1986-10-04','1987-10-04'),(29926,69766,'1987-10-04','1988-10-03'),(29926,73802,'1988-10-03','1989-10-03'),(29926,76676,'1989-10-03','1990-10-03'),(29926,77128,'1990-10-03','1991-10-03'),(29926,78805,'1991-10-03','1992-10-02'),(29926,79475,'1992-10-02','1993-10-02'),(29926,83017,'1993-10-02','1994-10-02'),(29926,86473,'1994-10-02','1995-10-02'),(29926,87270,'1995-10-02','1996-10-01'),(29926,88524,'1996-10-01','1997-10-01'),(29926,90056,'1997-10-01','1998-10-01'),(29926,92098,'1998-10-01','1999-10-01'),(29926,94734,'1999-10-01','2000-09-30'),(29926,96754,'2000-09-30','2001-09-30'),(29926,97351,'2001-09-30','9999-01-01'),(29927,40000,'1993-05-14','1994-05-14'),(29927,39699,'1994-05-14','1995-05-14'),(29927,41820,'1995-05-14','1996-05-13'),(29927,43241,'1996-05-13','1997-05-13'),(29927,44477,'1997-05-13','1998-05-13'),(29927,45729,'1998-05-13','1999-05-13'),(29927,46956,'1999-05-13','2000-05-12'),(29927,50702,'2000-05-12','2001-05-12'),(29927,50465,'2001-05-12','2002-05-12'),(29927,53095,'2002-05-12','9999-01-01'),(29928,40000,'1991-09-02','1992-09-01'),(29928,41051,'1992-09-01','1993-09-01'),(29928,43584,'1993-09-01','1994-09-01'),(29928,47399,'1994-09-01','1995-09-01'),(29928,47348,'1995-09-01','1996-08-31'),(29928,47907,'1996-08-31','1997-08-31'),(29928,48295,'1997-08-31','1998-08-31'),(29928,51960,'1998-08-31','1999-08-31'),(29928,52593,'1999-08-31','2000-08-30'),(29928,52292,'2000-08-30','2001-08-30'),(29928,53592,'2001-08-30','9999-01-01'),(29929,44516,'1990-02-08','1991-02-08'),(29929,48794,'1991-02-08','1992-02-08'),(29929,52644,'1992-02-08','1993-02-07'),(29929,56152,'1993-02-07','1994-02-07'),(29929,58508,'1994-02-07','1995-02-07'),(29929,59825,'1995-02-07','1996-02-07'),(29929,60789,'1996-02-07','1997-02-06'),(29929,63429,'1997-02-06','1998-02-06'),(29929,67529,'1998-02-06','1999-02-06'),(29929,67709,'1999-02-06','2000-02-06'),(29929,71775,'2000-02-06','2001-02-05'),(29929,71742,'2001-02-05','2002-02-05'),(29929,74139,'2002-02-05','9999-01-01'),(29930,45667,'1999-11-05','2000-11-04'),(29930,46406,'2000-11-04','2001-11-04'),(29930,48298,'2001-11-04','9999-01-01'),(29931,42132,'1999-11-29','2000-11-28'),(29931,44248,'2000-11-28','2000-12-22'),(29932,40000,'1992-06-18','1993-06-18'),(29932,39778,'1993-06-18','1994-06-18'),(29932,41417,'1994-06-18','1995-06-18'),(29932,44029,'1995-06-18','1996-06-17'),(29932,48245,'1996-06-17','1997-06-17'),(29932,48970,'1997-06-17','1998-06-17'),(29932,50884,'1998-06-17','1999-06-17'),(29932,52899,'1999-06-17','2000-06-16'),(29932,53627,'2000-06-16','2001-06-16'),(29932,56865,'2001-06-16','2002-06-16'),(29932,61052,'2002-06-16','9999-01-01'),(29933,44165,'1994-11-28','1995-11-28'),(29933,47789,'1995-11-28','1996-11-27'),(29933,47754,'1996-11-27','1997-11-27'),(29933,51109,'1997-11-27','1998-11-27'),(29933,54016,'1998-11-27','1999-11-27'),(29933,58142,'1999-11-27','2000-11-26'),(29933,57898,'2000-11-26','2001-11-26'),(29933,57870,'2001-11-26','9999-01-01'),(29934,70620,'1997-08-12','1998-08-12'),(29934,73552,'1998-08-12','1999-04-16'),(29935,40000,'1987-10-31','1988-10-30'),(29935,43282,'1988-10-30','1989-10-30'),(29935,45096,'1989-10-30','1990-10-30'),(29935,49546,'1990-10-30','1991-10-30'),(29935,52786,'1991-10-30','1992-10-29'),(29935,55026,'1992-10-29','1993-10-29'),(29935,57535,'1993-10-29','1994-10-29'),(29935,60532,'1994-10-29','1995-10-29'),(29935,63255,'1995-10-29','1996-10-28'),(29935,65908,'1996-10-28','1997-10-28'),(29935,69057,'1997-10-28','1998-10-28'),(29935,68807,'1998-10-28','1999-10-28'),(29935,68642,'1999-10-28','2000-10-27'),(29935,70288,'2000-10-27','2001-10-27'),(29935,73634,'2001-10-27','9999-01-01'),(29936,86142,'1987-04-08','1988-04-07'),(29936,85974,'1988-04-07','1989-04-07'),(29936,86254,'1989-04-07','1990-04-07'),(29936,90224,'1990-04-07','1991-04-06'),(29936,91983,'1991-04-06','1992-04-06'),(29936,96327,'1992-04-06','1993-04-06'),(29936,98464,'1993-04-06','1994-04-06'),(29936,101547,'1994-04-06','1995-04-06'),(29936,105814,'1995-04-06','1996-04-04'),(29936,109286,'1996-04-04','1997-04-04'),(29936,109785,'1997-04-04','1998-04-04'),(29936,111850,'1998-04-04','1999-04-05'),(29936,112537,'1999-04-05','2000-04-04'),(29936,116909,'2000-04-04','2001-04-04'),(29936,121127,'2001-04-04','2002-04-03'),(29936,124561,'2002-04-03','9999-01-01'),(29937,55055,'1985-02-08','1986-02-08'),(29937,57261,'1986-02-08','1987-02-08'),(29937,59770,'1987-02-08','1988-02-08'),(29937,60158,'1988-02-08','1989-02-07'),(29937,64117,'1989-02-07','1990-02-07'),(29937,67186,'1990-02-07','1991-02-07'),(29937,70628,'1991-02-07','1992-02-07'),(29937,73595,'1992-02-07','1993-02-06'),(29937,75105,'1993-02-06','1994-02-06'),(29937,76543,'1994-02-06','1995-02-06'),(29937,78401,'1995-02-06','1996-02-06'),(29937,78739,'1996-02-06','1997-02-05'),(29937,79565,'1997-02-05','1998-02-05'),(29937,80581,'1998-02-05','1999-02-05'),(29937,81394,'1999-02-05','2000-02-05'),(29937,84071,'2000-02-05','2001-02-04'),(29937,87907,'2001-02-04','2002-02-04'),(29937,89641,'2002-02-04','9999-01-01'),(29938,53257,'1993-02-03','1994-02-03'),(29938,54980,'1994-02-03','1995-02-03'),(29938,58663,'1995-02-03','1996-02-03'),(29938,61518,'1996-02-03','1997-02-02'),(29938,61282,'1997-02-02','1998-02-02'),(29938,60928,'1998-02-02','1999-02-02'),(29938,63569,'1999-02-02','2000-02-02'),(29938,65071,'2000-02-02','2001-02-01'),(29938,69225,'2001-02-01','2002-02-01'),(29938,72998,'2002-02-01','9999-01-01'),(29939,53536,'1990-01-19','1991-01-19'),(29939,55309,'1991-01-19','1992-01-19'),(29939,59011,'1992-01-19','1993-01-18'),(29939,58662,'1993-01-18','1994-01-18'),(29939,58541,'1994-01-18','1995-01-18'),(29939,59096,'1995-01-18','1996-01-18'),(29939,59578,'1996-01-18','1997-01-17'),(29939,62215,'1997-01-17','1998-01-17'),(29939,61875,'1998-01-17','1999-01-17'),(29939,64865,'1999-01-17','2000-01-17'),(29939,67434,'2000-01-17','2001-01-16'),(29939,67099,'2001-01-16','2001-12-11'),(29940,42938,'1999-03-06','2000-03-05'),(29940,44452,'2000-03-05','2001-03-05'),(29940,45287,'2001-03-05','2002-03-05'),(29940,49299,'2002-03-05','9999-01-01'),(29941,89149,'1985-10-12','1986-10-12'),(29941,89919,'1986-10-12','1987-10-12'),(29941,93265,'1987-10-12','1988-10-11'),(29941,93706,'1988-10-11','1989-10-11'),(29941,96806,'1989-10-11','1990-10-11'),(29941,99403,'1990-10-11','1991-10-11'),(29941,99791,'1991-10-11','1992-10-10'),(29941,102955,'1992-10-10','1993-10-10'),(29941,104854,'1993-10-10','1994-10-10'),(29941,109244,'1994-10-10','1995-10-10'),(29941,109127,'1995-10-10','1996-10-09'),(29941,113392,'1996-10-09','1997-10-09'),(29941,113018,'1997-10-09','1998-10-09'),(29941,116078,'1998-10-09','1999-10-09'),(29941,115776,'1999-10-09','2000-10-08'),(29941,118644,'2000-10-08','2001-10-08'),(29941,121517,'2001-10-08','9999-01-01'),(29942,40000,'1991-05-23','1992-05-22'),(29942,41894,'1992-05-22','1993-05-22'),(29942,41478,'1993-05-22','1994-05-22'),(29942,42254,'1994-05-22','1995-05-22'),(29942,44724,'1995-05-22','1996-05-21'),(29942,45617,'1996-05-21','1997-05-21'),(29942,47483,'1997-05-21','1998-05-21'),(29942,48419,'1998-05-21','1999-05-21'),(29942,50760,'1999-05-21','2000-05-20'),(29942,51201,'2000-05-20','2001-05-20'),(29942,53971,'2001-05-20','2002-05-20'),(29942,55853,'2002-05-20','9999-01-01'),(29943,67449,'1991-06-03','1992-06-02'),(29943,67754,'1992-06-02','1993-06-02'),(29943,71486,'1993-06-02','1994-06-02'),(29943,73003,'1994-06-02','1995-06-02'),(29943,75774,'1995-06-02','1996-06-01'),(29943,79939,'1996-06-01','1997-06-01'),(29943,82328,'1997-06-01','1998-06-01'),(29943,83826,'1998-06-01','1999-06-01'),(29943,83334,'1999-06-01','2000-05-31'),(29943,87147,'2000-05-31','2001-05-31'),(29943,90899,'2001-05-31','2002-05-31'),(29943,92531,'2002-05-31','9999-01-01'),(29944,61826,'1989-01-29','1990-01-29'),(29944,62844,'1990-01-29','1991-01-29'),(29944,64160,'1991-01-29','1992-01-29'),(29944,66816,'1992-01-29','1993-01-28'),(29944,67782,'1993-01-28','1994-01-28'),(29944,68744,'1994-01-28','1995-01-28'),(29944,69862,'1995-01-28','1996-01-28'),(29944,69715,'1996-01-28','1997-01-27'),(29944,70899,'1997-01-27','1998-01-27'),(29944,74921,'1998-01-27','1999-01-27'),(29944,76456,'1999-01-27','2000-01-27'),(29944,80331,'2000-01-27','2001-01-26'),(29944,79835,'2001-01-26','2002-01-26'),(29944,82294,'2002-01-26','9999-01-01'),(29945,77220,'1987-05-09','1988-05-08'),(29945,78972,'1988-05-08','1989-05-08'),(29945,81795,'1989-05-08','1990-05-08'),(29945,85581,'1990-05-08','1991-05-08'),(29945,88363,'1991-05-08','1992-05-07'),(29945,88697,'1992-05-07','1993-05-07'),(29945,91189,'1993-05-07','1994-05-07'),(29945,93539,'1994-05-07','1995-05-07'),(29945,97800,'1995-05-07','1996-05-06'),(29945,99915,'1996-05-06','1997-05-06'),(29945,102147,'1997-05-06','1998-05-06'),(29945,105323,'1998-05-06','1999-05-06'),(29945,105779,'1999-05-06','2000-05-05'),(29945,105765,'2000-05-05','2001-05-05'),(29945,105977,'2001-05-05','2002-05-05'),(29945,106573,'2002-05-05','9999-01-01'),(29946,55355,'1985-08-15','1986-08-15'),(29946,57494,'1986-08-15','1987-08-15'),(29946,59192,'1987-08-15','1988-08-14'),(29946,59261,'1988-08-14','1989-08-14'),(29946,61842,'1989-08-14','1990-08-14'),(29946,61605,'1990-08-14','1991-08-14'),(29946,65948,'1991-08-14','1992-08-13'),(29946,67367,'1992-08-13','1993-08-13'),(29946,70402,'1993-08-13','1994-08-13'),(29946,71509,'1994-08-13','1995-08-13'),(29946,72034,'1995-08-13','1996-08-12'),(29946,74471,'1996-08-12','1997-08-12'),(29946,75715,'1997-08-12','1998-08-12'),(29946,75574,'1998-08-12','1999-08-12'),(29946,76178,'1999-08-12','2000-08-11'),(29946,79658,'2000-08-11','2001-08-11'),(29946,79438,'2001-08-11','9999-01-01'),(29947,80073,'1996-08-07','1997-08-07'),(29947,83723,'1997-08-07','1997-11-25'),(29948,40000,'1986-07-14','1987-07-14'),(29948,39586,'1987-07-14','1988-07-13'),(29948,41335,'1988-07-13','1989-07-13'),(29948,44036,'1989-07-13','1990-07-13'),(29948,44560,'1990-07-13','1991-07-13'),(29948,44952,'1991-07-13','1992-07-12'),(29948,48026,'1992-07-12','1993-07-12'),(29948,50900,'1993-07-12','1994-07-12'),(29948,51785,'1994-07-12','1995-07-12'),(29948,54007,'1995-07-12','1996-07-11'),(29948,57285,'1996-07-11','1997-07-11'),(29948,57854,'1997-07-11','1998-07-11'),(29948,60585,'1998-07-11','1999-07-11'),(29948,64346,'1999-07-11','2000-07-10'),(29948,67280,'2000-07-10','2001-07-10'),(29948,67567,'2001-07-10','2002-07-10'),(29948,68946,'2002-07-10','9999-01-01'),(29949,40000,'1998-02-03','1999-02-03'),(29949,40709,'1999-02-03','2000-02-03'),(29949,41725,'2000-02-03','2001-02-02'),(29949,45652,'2001-02-02','2002-02-02'),(29949,46597,'2002-02-02','9999-01-01'),(29950,43906,'1994-10-16','1995-10-16'),(29950,44893,'1995-10-16','1996-10-15'),(29950,44548,'1996-10-15','1997-10-15'),(29950,45543,'1997-10-15','1998-10-15'),(29950,49113,'1998-10-15','1999-10-15'),(29950,52650,'1999-10-15','2000-10-14'),(29950,56798,'2000-10-14','2001-10-14'),(29950,57365,'2001-10-14','9999-01-01'),(29951,76272,'1995-08-19','1996-08-18'),(29951,79995,'1996-08-18','1997-08-18'),(29951,83259,'1997-08-18','1998-08-18'),(29951,87718,'1998-08-18','1999-08-18'),(29951,87771,'1999-08-18','2000-08-17'),(29951,91771,'2000-08-17','2001-08-17'),(29951,91885,'2001-08-17','9999-01-01'),(29952,40000,'1999-02-24','2000-02-24'),(29952,41641,'2000-02-24','2001-02-23'),(29952,44333,'2001-02-23','2002-02-23'),(29952,44777,'2002-02-23','9999-01-01'),(29953,54399,'1991-04-29','1992-04-28'),(29953,54060,'1992-04-28','1993-04-28'),(29953,54115,'1993-04-28','1994-04-28'),(29953,57964,'1994-04-28','1995-04-28'),(29953,57787,'1995-04-28','1996-04-27'),(29953,58670,'1996-04-27','1997-04-27'),(29953,62403,'1997-04-27','1998-04-27'),(29953,63235,'1998-04-27','1999-04-27'),(29953,66497,'1999-04-27','2000-04-26'),(29953,70460,'2000-04-26','2001-04-26'),(29953,73468,'2001-04-26','2002-04-26'),(29953,75429,'2002-04-26','9999-01-01'),(29954,40000,'1992-09-29','1993-09-29'),(29954,40280,'1993-09-29','1994-09-29'),(29954,42377,'1994-09-29','1995-09-29'),(29954,42705,'1995-09-29','1996-09-28'),(29954,45754,'1996-09-28','1997-09-28'),(29954,45364,'1997-09-28','1998-09-28'),(29954,46611,'1998-09-28','1999-09-28'),(29954,48842,'1999-09-28','2000-09-27'),(29954,52124,'2000-09-27','2001-09-27'),(29954,55248,'2001-09-27','9999-01-01'),(29955,40000,'1997-03-15','1998-03-15'),(29955,40730,'1998-03-15','1999-03-15'),(29955,43309,'1999-03-15','2000-03-14'),(29955,46038,'2000-03-14','2001-03-14'),(29955,47870,'2001-03-14','2002-03-14'),(29955,48188,'2002-03-14','9999-01-01'),(29956,61039,'1992-11-06','1993-11-06'),(29956,61569,'1993-11-06','1994-11-06'),(29956,61932,'1994-11-06','1995-11-06'),(29956,65104,'1995-11-06','1995-11-18'),(29957,43975,'1990-02-25','1991-02-25'),(29957,45249,'1991-02-25','1992-02-25'),(29957,45411,'1992-02-25','1993-02-24'),(29957,44920,'1993-02-24','1994-02-24'),(29957,46698,'1994-02-24','1995-02-24'),(29957,51059,'1995-02-24','1996-02-24'),(29957,53374,'1996-02-24','1997-02-23'),(29957,55495,'1997-02-23','1998-02-23'),(29957,56959,'1998-02-23','1999-02-23'),(29957,59361,'1999-02-23','2000-02-23'),(29957,62392,'2000-02-23','2001-02-22'),(29957,66522,'2001-02-22','2002-02-22'),(29957,70972,'2002-02-22','9999-01-01'),(29958,45164,'1990-09-21','1991-09-21'),(29958,48586,'1991-09-21','1992-09-20'),(29958,50474,'1992-09-20','1993-09-20'),(29958,51840,'1993-09-20','1994-09-20'),(29958,51564,'1994-09-20','1995-09-20'),(29958,54298,'1995-09-20','1996-09-19'),(29958,56955,'1996-09-19','1997-09-19'),(29958,61248,'1997-09-19','1998-09-19'),(29958,62267,'1998-09-19','1999-09-19'),(29958,65857,'1999-09-19','2000-09-18'),(29958,68816,'2000-09-18','2001-09-18'),(29958,68607,'2001-09-18','9999-01-01'),(29959,53762,'1992-12-06','1993-12-06'),(29959,54847,'1993-12-06','1994-12-06'),(29959,56052,'1994-12-06','1995-12-06'),(29959,60080,'1995-12-06','1996-12-05'),(29959,59868,'1996-12-05','1997-12-05'),(29959,62677,'1997-12-05','1998-12-05'),(29959,66656,'1998-12-05','1999-12-05'),(29959,67915,'1999-12-05','2000-12-04'),(29959,72302,'2000-12-04','2001-12-04'),(29959,76584,'2001-12-04','9999-01-01'),(29960,57688,'1990-06-27','1991-06-27'),(29960,61453,'1991-06-27','1992-06-26'),(29960,62382,'1992-06-26','1993-06-26'),(29960,63852,'1993-06-26','1994-06-26'),(29960,67915,'1994-06-26','1995-06-26'),(29960,71802,'1995-06-26','1996-06-25'),(29960,75226,'1996-06-25','1997-06-25'),(29960,75658,'1997-06-25','1998-06-25'),(29960,75430,'1998-06-25','1999-06-25'),(29960,79824,'1999-06-25','2000-06-24'),(29960,83091,'2000-06-24','2001-06-24'),(29960,82960,'2001-06-24','2002-06-24'),(29960,85554,'2002-06-24','9999-01-01'),(29961,64858,'1997-12-06','1998-12-06'),(29961,68599,'1998-12-06','1999-12-06'),(29961,70124,'1999-12-06','2000-12-05'),(29961,72608,'2000-12-05','2001-12-05'),(29961,75097,'2001-12-05','9999-01-01'),(29962,112576,'1997-07-19','1998-07-19'),(29962,112261,'1998-07-19','1998-11-14'),(29963,49839,'1991-12-09','1992-12-08'),(29963,51307,'1992-12-08','1993-12-08'),(29963,51800,'1993-12-08','1994-12-08'),(29963,55435,'1994-12-08','1995-12-08'),(29963,55115,'1995-12-08','1996-12-07'),(29963,59013,'1996-12-07','1997-12-07'),(29963,60076,'1997-12-07','1998-12-07'),(29963,62265,'1998-12-07','1999-12-07'),(29963,64735,'1999-12-07','2000-12-06'),(29963,68953,'2000-12-06','2001-12-06'),(29963,73070,'2001-12-06','9999-01-01'),(29964,40000,'1987-11-05','1988-11-04'),(29964,43478,'1988-11-04','1989-11-04'),(29964,46387,'1989-11-04','1990-11-04'),(29964,50547,'1990-11-04','1991-11-04'),(29964,54491,'1991-11-04','1992-11-03'),(29964,58085,'1992-11-03','1993-11-03'),(29964,59318,'1993-11-03','1994-11-03'),(29964,61357,'1994-11-03','1995-11-03'),(29964,62980,'1995-11-03','1996-11-02'),(29964,63716,'1996-11-02','1997-11-02'),(29964,64889,'1997-11-02','1998-11-02'),(29964,66454,'1998-11-02','1999-11-02'),(29964,68688,'1999-11-02','2000-11-01'),(29964,68472,'2000-11-01','2001-11-01'),(29964,71773,'2001-11-01','9999-01-01'),(29965,40000,'1988-01-27','1989-01-26'),(29965,40522,'1989-01-26','1990-01-26'),(29965,44690,'1990-01-26','1991-01-26'),(29965,48989,'1991-01-26','1992-01-26'),(29965,49959,'1992-01-26','1993-01-25'),(29965,52052,'1993-01-25','1994-01-25'),(29965,54706,'1994-01-25','1995-01-25'),(29965,58267,'1995-01-25','1996-01-25'),(29965,59312,'1996-01-25','1997-01-24'),(29965,62495,'1997-01-24','1998-01-24'),(29965,63252,'1998-01-24','1999-01-24'),(29965,66585,'1999-01-24','2000-01-24'),(29965,66952,'2000-01-24','2001-01-23'),(29965,67855,'2001-01-23','2002-01-23'),(29965,71578,'2002-01-23','9999-01-01'),(29966,40000,'1996-10-26','1997-10-26'),(29966,42720,'1997-10-26','1998-10-25'),(29966,44305,'1998-10-25','1999-10-26'),(29966,44545,'1999-10-26','2000-10-25'),(29966,46052,'2000-10-25','2001-10-25'),(29966,46946,'2001-10-25','9999-01-01'),(29967,80121,'1998-09-16','1999-09-16'),(29967,83641,'1999-09-16','2000-09-15'),(29967,86709,'2000-09-15','2001-09-15'),(29967,86444,'2001-09-15','9999-01-01'),(29968,78731,'1998-11-21','1999-11-21'),(29968,80195,'1999-11-21','2000-11-20'),(29968,81923,'2000-11-20','2001-11-20'),(29968,82761,'2001-11-20','9999-01-01'),(29969,40000,'1987-05-14','1988-05-13'),(29969,41144,'1988-05-13','1989-05-13'),(29969,45127,'1989-05-13','1990-05-13'),(29969,49414,'1990-05-13','1991-05-13'),(29969,50132,'1991-05-13','1992-05-12'),(29969,52874,'1992-05-12','1993-05-12'),(29969,54252,'1993-05-12','1994-05-12'),(29969,55396,'1994-05-12','1995-05-12'),(29969,57856,'1995-05-12','1996-05-11'),(29969,61425,'1996-05-11','1997-05-11'),(29969,65562,'1997-05-11','1998-05-11'),(29969,68081,'1998-05-11','1999-05-11'),(29969,69070,'1999-05-11','2000-05-10'),(29969,73012,'2000-05-10','2001-05-10'),(29969,74722,'2001-05-10','2002-05-10'),(29969,77719,'2002-05-10','9999-01-01'),(29970,67525,'1994-08-03','1995-08-03'),(29970,70099,'1995-08-03','1996-08-02'),(29970,74594,'1996-08-02','1997-07-07'),(29971,40000,'1988-06-30','1989-06-30'),(29971,43882,'1989-06-30','1990-06-30'),(29971,46792,'1990-06-30','1991-06-30'),(29971,47221,'1991-06-30','1992-06-29'),(29971,49382,'1992-06-29','1993-06-29'),(29971,49276,'1993-06-29','1994-06-29'),(29971,51819,'1994-06-29','1995-06-29'),(29971,55597,'1995-06-29','1996-06-28'),(29971,56090,'1996-06-28','1997-06-28'),(29971,56717,'1997-06-28','1998-06-28'),(29971,59234,'1998-06-28','1999-06-28'),(29971,61985,'1999-06-28','2000-06-27'),(29971,65329,'2000-06-27','2001-06-27'),(29971,64859,'2001-06-27','2002-06-27'),(29971,65265,'2002-06-27','9999-01-01'),(29972,69458,'1986-07-13','1987-07-13'),(29972,69398,'1987-07-13','1988-07-12'),(29972,73388,'1988-07-12','1989-07-12'),(29972,74226,'1989-07-12','1990-07-12'),(29972,78528,'1990-07-12','1991-07-12'),(29972,81606,'1991-07-12','1992-07-11'),(29972,82858,'1992-07-11','1993-07-11'),(29972,87122,'1993-07-11','1994-07-11'),(29972,90670,'1994-07-11','1995-07-11'),(29972,92813,'1995-07-11','1996-07-10'),(29972,92818,'1996-07-10','1997-07-10'),(29972,96383,'1997-07-10','1998-07-10'),(29972,96714,'1998-07-10','1999-07-10'),(29972,99783,'1999-07-10','2000-07-09'),(29972,100545,'2000-07-09','2001-07-09'),(29972,102846,'2001-07-09','2002-07-09'),(29972,105998,'2002-07-09','9999-01-01'),(29973,49387,'1992-11-12','1993-11-12'),(29973,53804,'1993-11-12','1994-11-12'),(29973,55491,'1994-11-12','1995-11-12'),(29973,59159,'1995-11-12','1996-11-11'),(29973,63624,'1996-11-11','1997-11-11'),(29973,66209,'1997-11-11','1998-11-11'),(29973,67673,'1998-11-11','1999-11-11'),(29973,70156,'1999-11-11','2000-11-10'),(29973,70069,'2000-11-10','2001-11-10'),(29973,70622,'2001-11-10','9999-01-01'),(29974,40000,'1994-04-22','1995-04-22'),(29974,42959,'1995-04-22','1996-04-21'),(29974,44262,'1996-04-21','1997-04-21'),(29974,44947,'1997-04-21','1998-04-21'),(29974,44723,'1998-04-21','1999-04-21'),(29974,45208,'1999-04-21','2000-04-20'),(29974,49359,'2000-04-20','2001-04-20'),(29974,52832,'2001-04-20','2002-04-20'),(29974,52333,'2002-04-20','9999-01-01'),(29975,64075,'1993-06-03','1994-06-03'),(29975,66880,'1994-06-03','1995-06-03'),(29975,67408,'1995-06-03','1996-06-02'),(29975,71798,'1996-06-02','1997-06-02'),(29975,74536,'1997-06-02','1998-06-02'),(29975,74233,'1998-06-02','1999-06-02'),(29975,78481,'1999-06-02','2000-06-01'),(29975,82478,'2000-06-01','2001-06-01'),(29975,85608,'2001-06-01','2002-06-01'),(29975,87624,'2002-06-01','9999-01-01'),(29976,40000,'1990-09-25','1991-09-25'),(29976,41075,'1991-09-25','1992-09-24'),(29976,41374,'1992-09-24','1993-09-24'),(29976,43509,'1993-09-24','1994-09-24'),(29976,47260,'1994-09-24','1995-09-24'),(29976,48626,'1995-09-24','1996-09-23'),(29976,48741,'1996-09-23','1997-09-23'),(29976,50119,'1997-09-23','1998-09-23'),(29976,54546,'1998-09-23','1999-09-23'),(29976,58208,'1999-09-23','2000-09-22'),(29976,60020,'2000-09-22','2001-09-22'),(29976,60449,'2001-09-22','9999-01-01'),(29977,40978,'1998-02-25','1999-02-25'),(29977,42588,'1999-02-25','2000-02-25'),(29977,45288,'2000-02-25','2001-02-24'),(29977,49012,'2001-02-24','2002-02-24'),(29977,50052,'2002-02-24','9999-01-01'),(29978,60172,'1987-10-07','1988-10-06'),(29978,61141,'1988-10-06','1989-10-06'),(29978,61531,'1989-10-06','1990-10-06'),(29978,64473,'1990-10-06','1991-10-06'),(29978,64090,'1991-10-06','1992-10-05'),(29978,64589,'1992-10-05','1993-10-05'),(29978,65695,'1993-10-05','1994-10-05'),(29978,69087,'1994-10-05','1995-10-05'),(29978,69820,'1995-10-05','1996-10-04'),(29978,70893,'1996-10-04','1997-10-04'),(29978,73971,'1997-10-04','1998-10-04'),(29978,74155,'1998-10-04','1999-10-04'),(29978,74769,'1999-10-04','2000-10-03'),(29978,77220,'2000-10-03','2001-10-03'),(29978,77952,'2001-10-03','9999-01-01'),(29979,47000,'1989-03-23','1990-03-23'),(29979,51352,'1990-03-23','1991-03-23'),(29979,52150,'1991-03-23','1992-03-22'),(29979,54365,'1992-03-22','1993-03-22'),(29979,57980,'1993-03-22','1994-03-22'),(29979,60918,'1994-03-22','1995-03-22'),(29979,64597,'1995-03-22','1995-09-18'),(29980,83050,'1988-03-01','1989-03-01'),(29980,82939,'1989-03-01','1990-03-01'),(29980,83855,'1990-03-01','1991-03-01'),(29980,88171,'1991-03-01','1992-02-29'),(29980,91332,'1992-02-29','1993-02-28'),(29980,91020,'1993-02-28','1994-02-28'),(29980,92672,'1994-02-28','1995-02-28'),(29980,95013,'1995-02-28','1996-02-28'),(29980,95539,'1996-02-28','1997-02-27'),(29980,98432,'1997-02-27','1998-02-27'),(29980,102759,'1998-02-27','1999-02-27'),(29980,103363,'1999-02-27','2000-02-27'),(29980,105783,'2000-02-27','2001-02-26'),(29980,105647,'2001-02-26','2002-02-26'),(29980,106874,'2002-02-26','9999-01-01'),(29981,93263,'1985-12-01','1986-12-01'),(29981,92892,'1986-12-01','1987-12-01'),(29981,92918,'1987-12-01','1988-11-30'),(29981,95016,'1988-11-30','1989-11-30'),(29981,96550,'1989-11-30','1990-11-30'),(29981,96876,'1990-11-30','1991-11-30'),(29981,97562,'1991-11-30','1992-11-29'),(29981,99078,'1992-11-29','1993-11-29'),(29981,103232,'1993-11-29','1994-11-29'),(29981,104619,'1994-11-29','1995-11-29'),(29981,105237,'1995-11-29','1996-11-28'),(29981,107637,'1996-11-28','1997-11-28'),(29981,108108,'1997-11-28','1998-11-28'),(29981,109715,'1998-11-28','1999-11-28'),(29981,109652,'1999-11-28','2000-11-27'),(29981,110655,'2000-11-27','2001-11-27'),(29981,114898,'2001-11-27','9999-01-01'),(29982,40000,'1991-09-25','1992-09-24'),(29982,40300,'1992-09-24','1993-08-12'),(29983,40000,'1986-08-23','1987-08-23'),(29983,43865,'1987-08-23','1988-08-22'),(29983,47738,'1988-08-22','1989-08-22'),(29983,48250,'1989-08-22','1990-08-22'),(29983,48331,'1990-08-22','1991-08-22'),(29983,50240,'1991-08-22','1992-08-21'),(29983,53600,'1992-08-21','1993-08-21'),(29983,56308,'1993-08-21','1994-08-21'),(29983,57586,'1994-08-21','1995-08-21'),(29983,57334,'1995-08-21','1996-08-20'),(29983,59944,'1996-08-20','1997-08-20'),(29983,62039,'1997-08-20','1998-08-20'),(29983,63209,'1998-08-20','1999-08-20'),(29983,65000,'1999-08-20','2000-08-19'),(29983,67596,'2000-08-19','2001-08-19'),(29983,68918,'2001-08-19','9999-01-01'),(29984,53422,'1995-10-23','1996-10-22'),(29984,57474,'1996-10-22','1997-10-22'),(29984,58118,'1997-10-22','1998-10-22'),(29984,58486,'1998-10-22','1999-10-22'),(29984,62609,'1999-10-22','2000-10-21'),(29984,62456,'2000-10-21','2001-10-21'),(29984,65711,'2001-10-21','9999-01-01'),(29985,60087,'1990-02-16','1991-02-16'),(29985,60842,'1991-02-16','1992-02-16'),(29985,62007,'1992-02-16','1993-02-15'),(29985,61628,'1993-02-15','1994-02-15'),(29985,63722,'1994-02-15','1995-02-15'),(29985,66961,'1995-02-15','1996-02-15'),(29985,69542,'1996-02-15','1997-02-14'),(29985,70447,'1997-02-14','1998-02-14'),(29985,74017,'1998-02-14','1999-02-14'),(29985,75552,'1999-02-14','2000-02-14'),(29985,76597,'2000-02-14','2001-02-13'),(29985,80741,'2001-02-13','2002-02-13'),(29985,80519,'2002-02-13','9999-01-01'),(29986,41091,'1989-11-03','1990-11-03'),(29986,41828,'1990-11-03','1991-11-03'),(29986,41910,'1991-11-03','1992-11-02'),(29986,45871,'1992-11-02','1993-11-02'),(29986,49712,'1993-11-02','1994-11-02'),(29986,50232,'1994-11-02','1995-11-02'),(29986,51146,'1995-11-02','1996-11-01'),(29986,51316,'1996-11-01','1997-11-01'),(29986,54640,'1997-11-01','1998-11-01'),(29986,57639,'1998-11-01','1999-11-01'),(29986,59952,'1999-11-01','2000-10-31'),(29986,63614,'2000-10-31','2001-10-31'),(29986,64240,'2001-10-31','9999-01-01'),(29987,40000,'1988-07-26','1989-07-26'),(29987,40327,'1989-07-26','1990-05-24'),(29988,66531,'1991-03-16','1992-03-15'),(29988,68406,'1992-03-15','1993-03-15'),(29988,69686,'1993-03-15','1994-03-15'),(29988,73553,'1994-03-15','1995-03-15'),(29988,73563,'1995-03-15','1996-03-14'),(29988,77121,'1996-03-14','1997-03-14'),(29988,78998,'1997-03-14','1998-03-14'),(29988,80456,'1998-03-14','1999-03-14'),(29988,80667,'1999-03-14','2000-03-13'),(29988,81277,'2000-03-13','2001-03-13'),(29988,83817,'2001-03-13','2002-03-13'),(29988,87301,'2002-03-13','9999-01-01'),(29989,40000,'1997-04-02','1998-04-02'),(29989,43042,'1998-04-02','1999-04-02'),(29989,42827,'1999-04-02','2000-04-01'),(29989,42634,'2000-04-01','2001-04-01'),(29989,45679,'2001-04-01','2002-04-01'),(29989,46615,'2002-04-01','9999-01-01'),(29990,75994,'1988-02-01','1989-01-31'),(29990,78282,'1989-01-31','1990-01-31'),(29990,78641,'1990-01-31','1991-01-31'),(29990,79544,'1991-01-31','1992-01-31'),(29990,79269,'1992-01-31','1993-01-30'),(29990,83260,'1993-01-30','1994-01-30'),(29990,87560,'1994-01-30','1995-01-30'),(29990,89717,'1995-01-30','1996-01-30'),(29990,91684,'1996-01-30','1997-01-29'),(29990,94017,'1997-01-29','1998-01-29'),(29990,95634,'1998-01-29','1999-01-29'),(29990,99777,'1999-01-29','2000-01-29'),(29990,100198,'2000-01-29','2001-01-28'),(29990,99949,'2001-01-28','2002-01-28'),(29990,103780,'2002-01-28','9999-01-01'),(29991,83701,'1988-07-11','1989-07-11'),(29991,84182,'1989-07-11','1990-07-11'),(29991,88445,'1990-07-11','1991-07-11'),(29991,92023,'1991-07-11','1992-07-10'),(29991,95207,'1992-07-10','1993-07-10'),(29991,97167,'1993-07-10','1994-07-10'),(29991,97007,'1994-07-10','1995-07-10'),(29991,97216,'1995-07-10','1996-07-09'),(29991,98110,'1996-07-09','1997-07-09'),(29991,99069,'1997-07-09','1998-07-09'),(29991,102322,'1998-07-09','1999-07-09'),(29991,103998,'1999-07-09','2000-07-08'),(29991,108182,'2000-07-08','2001-07-08'),(29991,110443,'2001-07-08','2002-07-08'),(29991,114510,'2002-07-08','9999-01-01'),(29992,64214,'1993-01-23','1994-01-23'),(29992,65143,'1994-01-23','1995-01-23'),(29992,68935,'1995-01-23','1996-01-23'),(29992,73300,'1996-01-23','1997-01-22'),(29992,76068,'1997-01-22','1998-01-22'),(29992,78909,'1998-01-22','1999-01-22'),(29992,78534,'1999-01-22','2000-01-22'),(29992,80408,'2000-01-22','2001-01-21'),(29992,84819,'2001-01-21','2002-01-21'),(29992,86169,'2002-01-21','9999-01-01'),(29993,46875,'1997-08-30','1998-08-30'),(29993,48947,'1998-08-30','1999-08-30'),(29993,50120,'1999-08-30','2000-08-29'),(29993,52116,'2000-08-29','2001-08-29'),(29993,56358,'2001-08-29','9999-01-01'),(29994,72313,'1999-11-22','2000-11-21'),(29994,72562,'2000-11-21','2001-11-21'),(29994,75870,'2001-11-21','9999-01-01'),(29995,40000,'1993-05-12','1994-05-12'),(29995,40792,'1994-05-12','1995-05-12'),(29995,41556,'1995-05-12','1995-11-28'),(29996,40000,'1993-12-17','1994-12-17'),(29996,41080,'1994-12-17','1995-12-17'),(29996,41034,'1995-12-17','1996-12-16'),(29996,44783,'1996-12-16','1997-12-16'),(29996,48420,'1997-12-16','1998-12-16'),(29996,48156,'1998-12-16','1999-12-16'),(29996,48574,'1999-12-16','2000-12-15'),(29996,52112,'2000-12-15','2001-12-15'),(29996,53186,'2001-12-15','9999-01-01'),(29997,73262,'1995-01-15','1996-01-15'),(29997,75642,'1996-01-15','1997-01-14'),(29997,75473,'1997-01-14','1998-01-14'),(29997,79083,'1998-01-14','1999-01-14'),(29997,80172,'1999-01-14','2000-01-14'),(29997,81757,'2000-01-14','2001-01-13'),(29997,82864,'2001-01-13','2002-01-13'),(29997,86676,'2002-01-13','9999-01-01'),(29998,40000,'1993-05-12','1994-05-12'),(29998,39727,'1994-05-12','1995-05-12'),(29998,42758,'1995-05-12','1996-05-11'),(29998,43529,'1996-05-11','1997-05-11'),(29998,44273,'1997-05-11','1998-05-11'),(29998,46099,'1998-05-11','1998-09-22'),(29999,40000,'1992-12-05','1993-12-05'),(29999,44338,'1993-12-05','1994-12-05'),(29999,45792,'1994-12-05','1995-12-05'),(29999,49870,'1995-12-05','1996-12-04'),(29999,52461,'1996-12-04','1997-12-04'),(29999,55408,'1997-12-04','1998-12-04'),(29999,57134,'1998-12-04','1999-12-04'),(29999,59563,'1999-12-04','2000-12-03'),(29999,60153,'2000-12-03','2001-12-03'),(29999,60119,'2001-12-03','9999-01-01'),(30000,58543,'1985-10-21','1986-10-21'),(30000,60475,'1986-10-21','1987-10-21'),(30000,61751,'1987-10-21','1988-10-20'),(30000,64430,'1988-10-20','1989-10-20'),(30000,65280,'1989-10-20','1990-10-20'),(30000,68167,'1990-10-20','1991-10-20'),(30000,68774,'1991-10-20','1992-10-19'),(30000,72844,'1992-10-19','1993-10-19'),(30000,74394,'1993-10-19','1994-10-19'),(30000,76979,'1994-10-19','1995-10-19'),(30000,78618,'1995-10-19','1996-10-18'),(30000,80592,'1996-10-18','1997-10-18'),(30000,81117,'1997-10-18','1998-10-18'),(30000,80698,'1998-10-18','1999-10-18'),(30000,80716,'1999-10-18','2000-10-17'),(30000,84929,'2000-10-17','2001-10-17'),(30000,87553,'2001-10-17','9999-01-01'),(30001,40000,'1988-05-21','1989-05-21'),(30001,40332,'1989-05-21','1990-05-21'),(30001,42666,'1990-05-21','1991-05-21'),(30001,42439,'1991-05-21','1992-05-20'),(30001,42831,'1992-05-20','1993-05-20'),(30001,44407,'1993-05-20','1994-05-20'),(30001,48102,'1994-05-20','1995-05-20'),(30001,49636,'1995-05-20','1996-05-19'),(30001,51416,'1996-05-19','1997-05-19'),(30001,54199,'1997-05-19','1998-05-19'),(30001,55529,'1998-05-19','1999-05-19'),(30001,57814,'1999-05-19','2000-05-18'),(30001,58429,'2000-05-18','2001-05-18'),(30001,61243,'2001-05-18','2002-05-18'),(30001,64135,'2002-05-18','9999-01-01'),(30002,71829,'1998-09-24','1999-09-24'),(30002,75566,'1999-09-24','2000-09-23'),(30002,77973,'2000-09-23','2001-09-23'),(30002,82171,'2001-09-23','2002-02-14'),(30003,59115,'1992-01-07','1993-01-06'),(30003,62323,'1993-01-06','1994-01-06'),(30003,66742,'1994-01-06','1995-01-06'),(30003,69996,'1995-01-06','1996-01-06'),(30003,72829,'1996-01-06','1997-01-05'),(30003,72558,'1997-01-05','1998-01-05'),(30003,73793,'1998-01-05','1999-01-05'),(30003,77470,'1999-01-05','2000-01-05'),(30003,77985,'2000-01-05','2001-01-04'),(30003,77774,'2001-01-04','2002-01-04'),(30003,78767,'2002-01-04','9999-01-01'),(30004,40000,'1999-06-12','2000-06-11'),(30004,42169,'2000-06-11','2001-06-11'),(30004,44592,'2001-06-11','2002-06-11'),(30004,46715,'2002-06-11','9999-01-01'),(30005,59628,'1988-04-18','1989-04-18'),(30005,62020,'1989-04-18','1990-04-18'),(30005,62158,'1990-04-18','1991-04-18'),(30005,63721,'1991-04-18','1992-04-17'),(30005,64519,'1992-04-17','1993-04-17'),(30005,65310,'1993-04-17','1994-01-11'),(30006,57059,'1998-07-04','1999-07-04'),(30006,57767,'1999-07-04','2000-07-03'),(30006,60016,'2000-07-03','2001-07-03'),(30006,61799,'2001-07-03','2002-07-03'),(30006,64388,'2002-07-03','9999-01-01'),(30007,56378,'1990-02-23','1991-02-23'),(30007,59911,'1991-02-23','1992-02-23'),(30007,59769,'1992-02-23','1993-02-22'),(30007,60741,'1993-02-22','1994-02-22'),(30007,63944,'1994-02-22','1995-02-22'),(30007,65316,'1995-02-22','1996-02-22'),(30007,69806,'1996-02-22','1997-02-21'),(30007,72149,'1997-02-21','1998-02-21'),(30007,74568,'1998-02-21','1999-02-21'),(30007,76262,'1999-02-21','2000-02-21'),(30007,77914,'2000-02-21','2001-02-20'),(30007,79202,'2001-02-20','2002-02-20'),(30007,82589,'2002-02-20','9999-01-01'),(30008,57431,'1986-09-18','1987-09-18'),(30008,60401,'1987-09-18','1988-09-17'),(30008,64159,'1988-09-17','1989-09-17'),(30008,65077,'1989-09-17','1990-09-17'),(30008,66697,'1990-09-17','1991-09-17'),(30008,67346,'1991-09-17','1992-09-16'),(30008,69435,'1992-09-16','1993-09-16'),(30008,72666,'1993-09-16','1994-09-16'),(30008,75837,'1994-09-16','1995-09-16'),(30008,77849,'1995-09-16','1996-09-15'),(30008,77640,'1996-09-15','1997-09-15'),(30008,80280,'1997-09-15','1998-09-15'),(30008,81840,'1998-09-15','1999-09-15'),(30008,84116,'1999-09-15','2000-09-14'),(30008,86773,'2000-09-14','2001-09-14'),(30008,88068,'2001-09-14','9999-01-01'),(30009,65994,'1986-05-03','1987-05-03'),(30009,67136,'1987-05-03','1988-05-02'),(30009,68425,'1988-05-02','1989-05-02'),(30009,69167,'1989-05-02','1990-05-02'),(30009,73138,'1990-05-02','1991-05-02'),(30009,73492,'1991-05-02','1992-05-01'),(30009,74643,'1992-05-01','1993-05-01'),(30009,74925,'1993-05-01','1994-05-01'),(30009,75054,'1994-05-01','1995-05-01'),(30009,76692,'1995-05-01','1996-04-30'),(30009,76623,'1996-04-30','1997-04-30'),(30009,78640,'1997-04-30','1998-04-30'),(30009,80493,'1998-04-30','1999-04-30'),(30009,81465,'1999-04-30','2000-04-29'),(30009,81871,'2000-04-29','2001-04-29'),(30009,85630,'2001-04-29','2002-04-29'),(30009,89642,'2002-04-29','9999-01-01'),(30010,62531,'1991-01-09','1992-01-09'),(30010,66123,'1992-01-09','1993-01-08'),(30010,66502,'1993-01-08','1994-01-08'),(30010,68501,'1994-01-08','1995-01-08'),(30010,70478,'1995-01-08','1996-01-08'),(30010,74358,'1996-01-08','1997-01-07'),(30010,77128,'1997-01-07','1998-01-07'),(30010,81504,'1998-01-07','1999-01-07'),(30010,84067,'1999-01-07','2000-01-07'),(30010,85514,'2000-01-07','2001-01-06'),(30010,89569,'2001-01-06','2002-01-06'),(30010,91686,'2002-01-06','9999-01-01'),(30011,56948,'1997-07-04','1998-07-04'),(30011,57699,'1998-07-04','1999-07-04'),(30011,59775,'1999-07-04','2000-07-03'),(30011,63881,'2000-07-03','2000-07-29'),(30012,50038,'1986-07-24','1987-07-24'),(30012,53925,'1987-07-24','1988-07-23'),(30012,56821,'1988-07-23','1989-07-23'),(30012,58403,'1989-07-23','1990-07-23'),(30012,62083,'1990-07-23','1991-07-23'),(30012,62162,'1991-07-23','1992-07-22'),(30012,63901,'1992-07-22','1993-07-22'),(30012,66497,'1993-07-22','1994-07-22'),(30012,69573,'1994-07-22','1995-07-22'),(30012,73819,'1995-07-22','1996-07-21'),(30012,73437,'1996-07-21','1997-07-21'),(30012,77410,'1997-07-21','1998-07-21'),(30012,78919,'1998-07-21','1999-07-21'),(30012,80169,'1999-07-21','2000-07-20'),(30012,83797,'2000-07-20','2001-07-20'),(30012,83609,'2001-07-20','2002-07-20'),(30012,85419,'2002-07-20','9999-01-01'),(30013,61918,'1988-08-08','1989-08-08'),(30013,61627,'1989-08-08','1990-08-08'),(30013,61982,'1990-08-08','1991-08-08'),(30013,62015,'1991-08-08','1992-08-07'),(30013,65963,'1992-08-07','1993-08-07'),(30013,70440,'1993-08-07','1994-08-07'),(30013,73488,'1994-08-07','1995-08-07'),(30013,75608,'1995-08-07','1996-08-06'),(30013,79275,'1996-08-06','1997-08-06'),(30013,82524,'1997-08-06','1998-08-06'),(30013,83251,'1998-08-06','1999-08-06'),(30013,87100,'1999-08-06','2000-08-05'),(30013,91409,'2000-08-05','2001-08-05'),(30013,91257,'2001-08-05','9999-01-01'),(30014,47811,'1985-05-11','1986-05-11'),(30014,49573,'1986-05-11','1987-05-11'),(30014,49410,'1987-05-11','1988-05-10'),(30014,49877,'1988-05-10','1989-05-10'),(30014,50246,'1989-05-10','1990-05-10'),(30014,54212,'1990-05-10','1991-05-10'),(30014,54471,'1991-05-10','1992-05-09'),(30014,56150,'1992-05-09','1993-05-09'),(30014,58341,'1993-05-09','1994-05-09'),(30014,62384,'1994-05-09','1995-05-09'),(30014,65775,'1995-05-09','1996-05-08'),(30014,68589,'1996-05-08','1997-05-08'),(30014,68360,'1997-05-08','1998-05-08'),(30014,69930,'1998-05-08','1999-05-08'),(30014,74424,'1999-05-08','2000-05-07'),(30014,74569,'2000-05-07','2001-05-07'),(30014,74863,'2001-05-07','2002-05-07'),(30014,76160,'2002-05-07','9999-01-01'),(30015,43109,'1986-01-17','1987-01-17'),(30015,45256,'1987-01-17','1988-01-17'),(30015,48606,'1988-01-17','1989-01-16'),(30015,50066,'1989-01-16','1990-01-16'),(30015,52774,'1990-01-16','1991-01-16'),(30015,57101,'1991-01-16','1992-01-16'),(30015,60969,'1992-01-16','1993-01-15'),(30015,64118,'1993-01-15','1994-01-15'),(30015,66329,'1994-01-15','1995-01-15'),(30015,66761,'1995-01-15','1996-01-15'),(30015,70836,'1996-01-15','1997-01-14'),(30015,75085,'1997-01-14','1998-01-14'),(30015,76347,'1998-01-14','1999-01-14'),(30015,78288,'1999-01-14','2000-01-14'),(30015,78025,'2000-01-14','2001-01-13'),(30015,78741,'2001-01-13','2002-01-13'),(30015,81742,'2002-01-13','9999-01-01'),(30016,40000,'1996-09-24','1997-09-24'),(30016,43614,'1997-09-24','1998-09-24'),(30016,43698,'1998-09-24','1999-09-24'),(30016,44432,'1999-09-24','2000-09-23'),(30016,45149,'2000-09-23','2001-09-23'),(30016,49126,'2001-09-23','9999-01-01'),(30017,59894,'1987-02-24','1988-02-24'),(30017,60489,'1988-02-24','1989-02-23'),(30017,63480,'1989-02-23','1990-02-23'),(30017,67020,'1990-02-23','1991-02-23'),(30017,70316,'1991-02-23','1992-02-23'),(30017,73662,'1992-02-23','1993-02-22'),(30017,77858,'1993-02-22','1994-02-22'),(30017,81160,'1994-02-22','1995-02-22'),(30017,85624,'1995-02-22','1996-02-22'),(30017,88903,'1996-02-22','1997-02-21'),(30017,91292,'1997-02-21','1998-02-21'),(30017,92723,'1998-02-21','1999-02-21'),(30017,94687,'1999-02-21','2000-02-21'),(30017,96055,'2000-02-21','2001-02-20'),(30017,99102,'2001-02-20','2002-02-20'),(30017,100164,'2002-02-20','9999-01-01'),(30018,53804,'1991-09-02','1992-09-01'),(30018,55391,'1992-09-01','1993-09-01'),(30018,57339,'1993-09-01','1994-09-01'),(30018,58058,'1994-09-01','1995-09-01'),(30018,60372,'1995-09-01','1996-08-31'),(30018,64057,'1996-08-31','1997-08-31'),(30018,65944,'1997-08-31','1998-08-31'),(30018,65645,'1998-08-31','1999-08-31'),(30018,68441,'1999-08-31','2000-08-30'),(30018,68951,'2000-08-30','2001-08-30'),(30018,72412,'2001-08-30','9999-01-01'),(30019,67971,'1992-09-27','1993-09-27'),(30019,71229,'1993-09-27','1994-09-27'),(30019,72207,'1994-09-27','1995-09-27'),(30019,75868,'1995-09-27','1996-09-26'),(30019,76785,'1996-09-26','1997-09-26'),(30019,78838,'1997-09-26','1998-09-26'),(30019,80867,'1998-09-26','1999-09-26'),(30019,81560,'1999-09-26','2000-09-25'),(30019,84330,'2000-09-25','2001-09-25'),(30019,88042,'2001-09-25','9999-01-01'),(30020,41789,'1993-08-25','1994-08-25'),(30020,45836,'1994-08-25','1995-08-25'),(30020,46584,'1995-08-25','1996-08-24'),(30020,49383,'1996-08-24','1997-08-24'),(30020,51305,'1997-08-24','1998-08-24'),(30020,53747,'1998-08-24','1998-09-15'),(30021,74081,'1990-06-02','1991-06-02'),(30021,76512,'1991-06-02','1992-06-01'),(30021,79088,'1992-06-01','1993-06-01'),(30021,79152,'1993-06-01','1994-06-01'),(30021,80478,'1994-06-01','1995-06-01'),(30021,83720,'1995-06-01','1996-05-31'),(30021,85815,'1996-05-31','1997-05-31'),(30021,86942,'1997-05-31','1998-05-31'),(30021,90384,'1998-05-31','1999-05-31'),(30021,93940,'1999-05-31','2000-05-30'),(30021,96686,'2000-05-30','2001-05-30'),(30021,99283,'2001-05-30','2002-05-30'),(30021,103356,'2002-05-30','9999-01-01'),(30022,70392,'1996-01-07','1997-01-06'),(30022,69944,'1997-01-06','1998-01-06'),(30022,73393,'1998-01-06','1999-01-06'),(30022,75468,'1999-01-06','2000-01-06'),(30022,75263,'2000-01-06','2001-01-05'),(30022,78776,'2001-01-05','2002-01-05'),(30022,79984,'2002-01-05','9999-01-01'),(30023,40000,'1993-01-07','1994-01-07'),(30023,41592,'1994-01-07','1995-01-07'),(30023,41376,'1995-01-07','1996-01-07'),(30023,42930,'1996-01-07','1997-01-06'),(30023,44702,'1997-01-06','1998-01-06'),(30023,45725,'1998-01-06','1999-01-06'),(30023,46220,'1999-01-06','2000-01-06'),(30023,49498,'2000-01-06','2001-01-05'),(30023,53824,'2001-01-05','2002-01-05'),(30023,57315,'2002-01-05','9999-01-01'),(30024,58726,'1990-09-06','1991-09-06'),(30024,62987,'1991-09-06','1992-09-05'),(30024,62720,'1992-09-05','1993-09-05'),(30024,64088,'1993-09-05','1994-09-05'),(30024,67483,'1994-09-05','1995-09-05'),(30024,70779,'1995-09-05','1996-09-04'),(30024,71585,'1996-09-04','1997-09-04'),(30024,72585,'1997-09-04','1998-09-04'),(30024,73113,'1998-09-04','1999-09-04'),(30024,76144,'1999-09-04','2000-09-03'),(30024,76577,'2000-09-03','2001-09-03'),(30024,80451,'2001-09-03','9999-01-01'),(30025,40000,'1991-10-20','1992-10-19'),(30025,41788,'1992-10-19','1993-10-19'),(30025,44382,'1993-10-19','1994-10-19'),(30025,47362,'1994-10-19','1995-04-30'),(30026,65539,'1992-09-05','1993-07-18'),(30027,40000,'1985-09-17','1986-09-17'),(30027,40960,'1986-09-17','1987-09-17'),(30027,41065,'1987-09-17','1988-09-16'),(30027,41470,'1988-09-16','1989-09-16'),(30027,43279,'1989-09-16','1990-09-16'),(30027,44376,'1990-09-16','1991-09-16'),(30027,47978,'1991-09-16','1992-09-15'),(30027,47542,'1992-09-15','1993-09-15'),(30027,48807,'1993-09-15','1994-09-15'),(30027,52817,'1994-09-15','1995-09-15'),(30027,54248,'1995-09-15','1996-09-14'),(30027,54992,'1996-09-14','1997-09-14'),(30027,56290,'1997-09-14','1998-09-14'),(30027,56443,'1998-09-14','1999-09-14'),(30027,57831,'1999-09-14','2000-09-13'),(30027,57572,'2000-09-13','2001-09-13'),(30027,57089,'2001-09-13','9999-01-01'),(30028,60463,'1999-01-28','2000-01-28'),(30028,63656,'2000-01-28','2001-01-27'),(30028,66858,'2001-01-27','2002-01-27'),(30028,69579,'2002-01-27','9999-01-01'),(30029,40000,'1998-04-01','1999-04-01'),(30029,43694,'1999-04-01','1999-06-18'),(30030,55392,'1999-10-02','2000-10-01'),(30030,59876,'2000-10-01','2001-10-01'),(30030,60222,'2001-10-01','9999-01-01'),(30031,41099,'1992-02-07','1993-02-06'),(30031,45572,'1993-02-06','1994-02-06'),(30031,49245,'1994-02-06','1995-02-06'),(30031,50386,'1995-02-06','1996-02-06'),(30031,52703,'1996-02-06','1997-02-05'),(30031,56329,'1997-02-05','1998-02-05'),(30031,56509,'1998-02-05','1999-02-05'),(30031,57157,'1999-02-05','2000-02-05'),(30031,60754,'2000-02-05','2001-02-04'),(30031,64669,'2001-02-04','2002-02-04'),(30031,68918,'2002-02-04','9999-01-01'),(30032,46459,'1986-03-03','1987-03-03'),(30032,46524,'1987-03-03','1988-03-02'),(30032,46458,'1988-03-02','1989-03-02'),(30032,48484,'1989-03-02','1990-03-02'),(30032,48345,'1990-03-02','1991-03-02'),(30032,50302,'1991-03-02','1992-03-01'),(30032,52441,'1992-03-01','1993-03-01'),(30032,52927,'1993-03-01','1994-03-01'),(30032,56813,'1994-03-01','1995-03-01'),(30032,58971,'1995-03-01','1995-11-08'),(30033,44176,'1993-12-31','1994-12-31'),(30033,46532,'1994-12-31','1995-12-31'),(30033,49857,'1995-12-31','1996-12-30'),(30033,51526,'1996-12-30','1997-12-30'),(30033,52898,'1997-12-30','1998-12-30'),(30033,55510,'1998-12-30','1999-12-30'),(30033,58494,'1999-12-30','2000-12-29'),(30033,61862,'2000-12-29','2001-12-29'),(30033,65227,'2001-12-29','9999-01-01'),(30034,40000,'1995-08-08','1996-08-07'),(30034,40531,'1996-08-07','1997-08-07'),(30034,44559,'1997-08-07','1998-08-07'),(30034,45255,'1998-08-07','1999-08-07'),(30034,47486,'1999-08-07','2000-08-06'),(30034,49770,'2000-08-06','2001-08-06'),(30034,52530,'2001-08-06','9999-01-01'),(30035,45843,'1995-07-04','1996-07-03'),(30035,46701,'1996-07-03','1997-07-03'),(30035,46490,'1997-07-03','1998-07-03'),(30035,49677,'1998-07-03','1999-07-03'),(30035,51427,'1999-07-03','2000-07-02'),(30035,55721,'2000-07-02','2001-07-02'),(30035,57410,'2001-07-02','2002-07-02'),(30035,59312,'2002-07-02','9999-01-01'),(30036,46544,'1992-04-18','1993-04-18'),(30036,46183,'1993-04-18','1994-04-18'),(30036,46450,'1994-04-18','1995-04-18'),(30036,48650,'1995-04-18','1996-04-17'),(30036,48507,'1996-04-17','1997-04-17'),(30036,52794,'1997-04-17','1998-04-17'),(30036,52323,'1998-04-17','1999-04-17'),(30036,55311,'1999-04-17','2000-04-16'),(30036,58594,'2000-04-16','2001-04-16'),(30036,60120,'2001-04-16','2002-03-17'),(30037,56411,'1997-10-10','1998-10-10'),(30037,57400,'1998-10-10','1999-10-10'),(30037,57799,'1999-10-10','2000-10-09'),(30037,59136,'2000-10-09','2001-10-09'),(30037,61419,'2001-10-09','9999-01-01'),(30038,61422,'1989-05-13','1990-05-13'),(30038,61240,'1990-05-13','1991-05-13'),(30038,65147,'1991-05-13','1992-05-12'),(30038,64960,'1992-05-12','1993-05-12'),(30038,67798,'1993-05-12','1994-05-12'),(30038,70263,'1994-05-12','1995-05-12'),(30038,70674,'1995-05-12','1996-05-11'),(30038,71997,'1996-05-11','1997-05-11'),(30038,73303,'1997-05-11','1998-05-11'),(30038,73133,'1998-05-11','1999-05-11'),(30038,73146,'1999-05-11','2000-05-10'),(30038,77382,'2000-05-10','2001-05-10'),(30038,80617,'2001-05-10','2002-05-10'),(30038,83867,'2002-05-10','9999-01-01'),(30039,40000,'1989-02-07','1990-02-07'),(30039,43760,'1990-02-07','1991-02-07'),(30039,48022,'1991-02-07','1992-02-07'),(30039,48402,'1992-02-07','1993-02-06'),(30039,52378,'1993-02-06','1994-02-06'),(30039,54957,'1994-02-06','1995-02-06'),(30039,59341,'1995-02-06','1996-02-06'),(30039,63618,'1996-02-06','1997-02-05'),(30039,64201,'1997-02-05','1998-02-05'),(30039,68508,'1998-02-05','1999-02-05'),(30039,69187,'1999-02-05','2000-02-05'),(30039,69456,'2000-02-05','2001-02-04'),(30039,69547,'2001-02-04','2002-02-04'),(30039,71822,'2002-02-04','9999-01-01'),(30040,40000,'1991-02-16','1992-02-16'),(30040,43732,'1992-02-16','1993-02-15'),(30040,46706,'1993-02-15','1994-02-15'),(30040,49334,'1994-02-15','1995-02-15'),(30040,53721,'1995-02-15','1996-02-15'),(30040,56222,'1996-02-15','1997-02-14'),(30040,57293,'1997-02-14','1998-02-14'),(30040,58411,'1998-02-14','1999-02-14'),(30040,59415,'1999-02-14','2000-02-14'),(30040,59348,'2000-02-14','2001-02-13'),(30040,61726,'2001-02-13','2002-02-13'),(30040,63596,'2002-02-13','9999-01-01'),(30041,65952,'1985-03-10','1986-03-10'),(30041,69193,'1986-03-10','1986-10-15'),(30042,41052,'1988-03-22','1989-03-22'),(30042,43204,'1989-03-22','1990-03-22'),(30042,43127,'1990-03-22','1991-03-22'),(30042,47008,'1991-03-22','1992-03-21'),(30042,47488,'1992-03-21','1993-03-21'),(30042,48215,'1993-03-21','1994-03-21'),(30042,48866,'1994-03-21','1995-03-21'),(30042,53228,'1995-03-21','1996-03-20'),(30042,55199,'1996-03-20','1997-03-20'),(30042,55631,'1997-03-20','1998-03-20'),(30042,56487,'1998-03-20','1999-03-20'),(30042,56781,'1999-03-20','2000-03-19'),(30042,59222,'2000-03-19','2001-03-19'),(30042,62079,'2001-03-19','2002-03-19'),(30042,63374,'2002-03-19','9999-01-01'),(30043,40000,'1989-01-24','1990-01-24'),(30043,40776,'1990-01-24','1991-01-24'),(30043,41292,'1991-01-24','1992-01-24'),(30043,45747,'1992-01-24','1993-01-23'),(30043,45863,'1993-01-23','1994-01-23'),(30043,48430,'1994-01-23','1995-01-23'),(30043,50002,'1995-01-23','1996-01-23'),(30043,50907,'1996-01-23','1997-01-22'),(30043,54355,'1997-01-22','1997-06-21'),(30044,52091,'1987-08-20','1988-08-19'),(30044,53573,'1988-08-19','1989-08-19'),(30044,56955,'1989-08-19','1990-08-19'),(30044,60113,'1990-08-19','1991-08-19'),(30044,61604,'1991-08-19','1992-08-18'),(30044,61862,'1992-08-18','1993-08-18'),(30044,65394,'1993-08-18','1994-08-18'),(30044,69571,'1994-08-18','1995-08-18'),(30044,72014,'1995-08-18','1996-08-17'),(30044,76098,'1996-08-17','1997-08-17'),(30044,78216,'1997-08-17','1998-08-17'),(30044,82378,'1998-08-17','1999-08-17'),(30044,84833,'1999-08-17','2000-08-16'),(30044,88067,'2000-08-16','2001-08-16'),(30044,89758,'2001-08-16','9999-01-01'),(30045,62403,'1996-08-27','1997-08-27'),(30045,63435,'1997-08-27','1998-08-27'),(30045,65483,'1998-08-27','1999-08-27'),(30045,68635,'1999-08-27','2000-08-26'),(30045,72400,'2000-08-26','2001-08-26'),(30045,74392,'2001-08-26','9999-01-01'),(30046,63664,'1992-08-20','1993-08-20'),(30046,66830,'1993-08-20','1994-08-20'),(30046,67730,'1994-08-20','1995-08-20'),(30046,70154,'1995-08-20','1996-08-19'),(30046,71478,'1996-08-19','1997-08-19'),(30046,72526,'1997-08-19','1998-08-19'),(30046,75609,'1998-08-19','1999-08-19'),(30046,76396,'1999-08-19','2000-08-18'),(30046,80335,'2000-08-18','2001-08-18'),(30046,81970,'2001-08-18','9999-01-01'),(30047,49750,'1991-08-17','1992-08-16'),(30047,54001,'1992-08-16','1993-08-16'),(30047,54098,'1993-08-16','1994-08-16'),(30047,57900,'1994-08-16','1995-08-16'),(30047,61029,'1995-08-16','1996-08-15'),(30047,62336,'1996-08-15','1997-08-15'),(30047,66540,'1997-08-15','1998-08-15'),(30047,67606,'1998-08-15','1999-08-15'),(30047,67200,'1999-08-15','2000-08-14'),(30047,70800,'2000-08-14','2001-08-14'),(30047,74899,'2001-08-14','9999-01-01'),(30048,44801,'1989-01-29','1990-01-29'),(30048,46470,'1990-01-29','1991-01-29'),(30048,46675,'1991-01-29','1992-01-29'),(30048,46973,'1992-01-29','1993-01-28'),(30048,49892,'1993-01-28','1994-01-28'),(30048,53038,'1994-01-28','1995-01-28'),(30048,52935,'1995-01-28','1996-01-28'),(30048,53976,'1996-01-28','1997-01-27'),(30048,55511,'1997-01-27','1998-01-27'),(30048,56169,'1998-01-27','1999-01-27'),(30048,56798,'1999-01-27','2000-01-27'),(30048,59892,'2000-01-27','2001-01-26'),(30048,63377,'2001-01-26','2002-01-26'),(30048,65920,'2002-01-26','9999-01-01'),(30049,70530,'1999-11-08','1999-11-17'),(30050,40000,'1988-02-10','1989-02-09'),(30050,42469,'1989-02-09','1990-02-09'),(30050,45480,'1990-02-09','1991-02-09'),(30050,45907,'1991-02-09','1992-02-09'),(30050,46182,'1992-02-09','1993-02-08'),(30050,46154,'1993-02-08','1994-02-08'),(30050,49428,'1994-02-08','1995-02-08'),(30050,50222,'1995-02-08','1996-02-08'),(30050,53520,'1996-02-08','1997-02-07'),(30050,55652,'1997-02-07','1998-02-07'),(30050,55155,'1998-02-07','1999-02-07'),(30050,54730,'1999-02-07','2000-02-07'),(30050,54849,'2000-02-07','2001-02-06'),(30050,58123,'2001-02-06','2002-02-06'),(30050,59743,'2002-02-06','9999-01-01'),(30051,60395,'1987-04-16','1988-04-15'),(30051,61821,'1988-04-15','1989-04-15'),(30051,64775,'1989-04-15','1990-04-15'),(30051,67616,'1990-04-15','1991-04-15'),(30051,70386,'1991-04-15','1992-04-14'),(30051,72786,'1992-04-14','1993-04-14'),(30051,77186,'1993-04-14','1994-04-14'),(30051,81156,'1994-04-14','1995-04-14'),(30051,84055,'1995-04-14','1996-04-13'),(30051,86704,'1996-04-13','1997-04-13'),(30051,87587,'1997-04-13','1998-04-13'),(30051,91724,'1998-04-13','1999-04-13'),(30051,91350,'1999-04-13','2000-04-12'),(30051,94749,'2000-04-12','2001-04-12'),(30051,98828,'2001-04-12','2002-04-12'),(30051,99715,'2002-04-12','9999-01-01'),(30052,40000,'1991-09-25','1992-09-24'),(30052,42487,'1992-09-24','1993-09-24'),(30052,43789,'1993-09-24','1994-09-24'),(30052,46923,'1994-09-24','1995-09-24'),(30052,48797,'1995-09-24','1996-09-23'),(30052,51425,'1996-09-23','1997-09-23'),(30052,53516,'1997-09-23','1998-09-23'),(30052,55755,'1998-09-23','1999-09-23'),(30052,56767,'1999-09-23','2000-09-22'),(30052,60556,'2000-09-22','2001-09-22'),(30052,63621,'2001-09-22','9999-01-01'),(30053,45295,'1994-08-30','1995-08-30'),(30053,45358,'1995-08-30','1996-08-29'),(30053,46863,'1996-08-29','1997-08-29'),(30053,48639,'1997-08-29','1998-08-29'),(30053,49177,'1998-08-29','1999-08-29'),(30053,48788,'1999-08-29','2000-08-28'),(30053,50740,'2000-08-28','2001-08-28'),(30053,54386,'2001-08-28','9999-01-01'),(30054,40000,'1988-04-06','1989-04-06'),(30054,43835,'1989-04-06','1990-04-06'),(30054,48125,'1990-04-06','1991-04-05'),(30054,51624,'1991-04-05','1992-04-04'),(30054,51136,'1992-04-04','1993-04-05'),(30054,52958,'1993-04-05','1994-04-05'),(30054,56351,'1994-04-05','1995-04-05'),(30054,60593,'1995-04-05','1996-04-03'),(30054,64814,'1996-04-03','1997-04-03'),(30054,66019,'1997-04-03','1998-04-03'),(30054,68735,'1998-04-03','1999-04-03'),(30054,70403,'1999-04-03','2000-04-03'),(30054,73552,'2000-04-03','2001-04-03'),(30054,76640,'2001-04-03','2002-04-02'),(30054,80378,'2002-04-02','9999-01-01'),(30055,56326,'1992-05-14','1993-05-14'),(30055,56290,'1993-05-14','1994-05-14'),(30055,57320,'1994-05-14','1995-05-14'),(30055,57609,'1995-05-14','1996-05-13'),(30055,60269,'1996-05-13','1997-05-13'),(30055,61738,'1997-05-13','1998-05-13'),(30055,61749,'1998-05-13','1999-05-13'),(30055,64770,'1999-05-13','2000-05-12'),(30055,68358,'2000-05-12','2001-05-12'),(30055,68666,'2001-05-12','2002-05-12'),(30055,71778,'2002-05-12','9999-01-01'),(30056,40000,'1989-12-07','1990-12-07'),(30056,44369,'1990-12-07','1991-12-07'),(30056,47719,'1991-12-07','1992-12-06'),(30056,49298,'1992-12-06','1993-12-06'),(30056,51212,'1993-12-06','1994-12-06'),(30056,51070,'1994-12-06','1995-12-06'),(30056,54784,'1995-12-06','1996-12-05'),(30056,55823,'1996-12-05','1997-12-05'),(30056,58334,'1997-12-05','1998-12-05'),(30056,60456,'1998-12-05','1999-12-05'),(30056,60762,'1999-12-05','2000-12-04'),(30056,64059,'2000-12-04','2001-12-04'),(30056,65843,'2001-12-04','9999-01-01'),(30057,61304,'1987-07-09','1988-07-08'),(30057,63612,'1988-07-08','1988-11-24'),(30058,40000,'1994-03-26','1995-03-26'),(30058,41130,'1995-03-26','1996-03-25'),(30058,42162,'1996-03-25','1997-03-25'),(30058,43719,'1997-03-25','1998-03-25'),(30058,48107,'1998-03-25','1999-03-25'),(30058,49495,'1999-03-25','2000-03-24'),(30058,53044,'2000-03-24','2001-03-24'),(30058,54562,'2001-03-24','2002-03-24'),(30058,56556,'2002-03-24','9999-01-01'),(30059,70127,'1992-11-07','1993-11-07'),(30059,70402,'1993-11-07','1994-11-07'),(30059,70691,'1994-11-07','1995-11-07'),(30059,73327,'1995-11-07','1996-11-06'),(30059,73070,'1996-11-06','1997-11-06'),(30059,72577,'1997-11-06','1998-11-06'),(30059,76176,'1998-11-06','1999-11-06'),(30059,77578,'1999-11-06','2000-11-05'),(30059,79850,'2000-11-05','2001-11-05'),(30059,82439,'2001-11-05','9999-01-01'),(30060,69625,'1999-05-07','2000-05-06'),(30060,69754,'2000-05-06','2001-05-06'),(30060,71161,'2001-05-06','2002-05-06'),(30060,75513,'2002-05-06','9999-01-01'),(30061,56515,'1986-05-12','1987-05-12'),(30061,59816,'1987-05-12','1988-05-11'),(30061,61524,'1988-05-11','1989-05-11'),(30061,64204,'1989-05-11','1990-05-11'),(30061,63753,'1990-05-11','1991-05-11'),(30061,65149,'1991-05-11','1992-05-10'),(30061,69626,'1992-05-10','1993-05-10'),(30061,70308,'1993-05-10','1994-05-10'),(30061,73144,'1994-05-10','1995-05-10'),(30061,76411,'1995-05-10','1996-05-09'),(30061,80739,'1996-05-09','1997-05-09'),(30061,81845,'1997-05-09','1998-05-09'),(30061,86305,'1998-05-09','1999-05-09'),(30061,86539,'1999-05-09','2000-05-08'),(30061,88956,'2000-05-08','2001-05-08'),(30061,92366,'2001-05-08','2002-05-08'),(30061,95528,'2002-05-08','9999-01-01'),(30062,40000,'1989-06-04','1990-06-04'),(30062,42123,'1990-06-04','1991-06-04'),(30062,43754,'1991-06-04','1992-06-03'),(30062,44303,'1992-06-03','1993-06-03'),(30062,45818,'1993-06-03','1994-06-03'),(30062,49837,'1994-06-03','1995-06-03'),(30062,53275,'1995-06-03','1996-06-02'),(30062,57773,'1996-06-02','1997-06-02'),(30062,57540,'1997-06-02','1998-06-02'),(30062,61985,'1998-06-02','1999-06-02'),(30062,66384,'1999-06-02','2000-06-01'),(30062,68383,'2000-06-01','2001-06-01'),(30062,70461,'2001-06-01','2002-06-01'),(30062,74162,'2002-06-01','9999-01-01'),(30063,79562,'1987-12-23','1988-12-22'),(30063,82624,'1988-12-22','1989-12-22'),(30063,85016,'1989-12-22','1990-12-22'),(30063,85442,'1990-12-22','1991-12-22'),(30063,87249,'1991-12-22','1992-12-21'),(30063,87852,'1992-12-21','1993-12-21'),(30063,87397,'1993-12-21','1994-12-21'),(30063,89205,'1994-12-21','1995-12-21'),(30063,90489,'1995-12-21','1996-12-20'),(30063,93251,'1996-12-20','1997-12-20'),(30063,95909,'1997-12-20','1998-12-20'),(30063,99495,'1998-12-20','1999-12-20'),(30063,100481,'1999-12-20','2000-12-19'),(30063,101690,'2000-12-19','2001-12-19'),(30063,102850,'2001-12-19','9999-01-01'),(30064,47011,'1997-11-27','1998-11-27'),(30064,46903,'1998-11-27','1999-11-27'),(30064,50296,'1999-11-27','2000-11-26'),(30064,54643,'2000-11-26','2001-11-26'),(30064,56639,'2001-11-26','9999-01-01'),(30065,94016,'1991-08-23','1992-08-22'),(30065,98187,'1992-08-22','1993-08-22'),(30065,102152,'1993-08-22','1994-08-22'),(30065,103168,'1994-08-22','1995-08-22'),(30065,106543,'1995-08-22','1996-08-21'),(30065,110264,'1996-08-21','1997-08-21'),(30065,112996,'1997-08-21','1998-08-21'),(30065,113257,'1998-08-21','1999-08-21'),(30065,115666,'1999-08-21','2000-08-20'),(30065,117755,'2000-08-20','2001-08-20'),(30065,117532,'2001-08-20','9999-01-01'),(30066,40000,'1991-09-12','1992-09-11'),(30066,41561,'1992-09-11','1993-09-11'),(30066,41743,'1993-09-11','1994-09-11'),(30066,45582,'1994-09-11','1995-09-11'),(30066,48713,'1995-09-11','1996-09-10'),(30066,51155,'1996-09-10','1997-09-10'),(30066,52626,'1997-09-10','1998-09-10'),(30066,56533,'1998-09-10','1999-09-10'),(30066,60990,'1999-09-10','2000-09-09'),(30066,65421,'2000-09-09','2001-08-16'),(30067,43478,'1995-11-11','1996-11-10'),(30067,46201,'1996-11-10','1997-11-10'),(30067,46514,'1997-11-10','1998-11-10'),(30067,46532,'1998-11-10','1999-11-10'),(30067,50224,'1999-11-10','2000-11-09'),(30067,51142,'2000-11-09','2001-11-09'),(30067,55629,'2001-11-09','9999-01-01'),(30068,49940,'1990-12-30','1991-12-30'),(30068,51544,'1991-12-30','1992-12-29'),(30068,56017,'1992-12-29','1993-12-29'),(30068,58656,'1993-12-29','1994-12-29'),(30068,61500,'1994-12-29','1995-12-29'),(30068,61032,'1995-12-29','1996-12-28'),(30068,62745,'1996-12-28','1997-12-28'),(30068,64748,'1997-12-28','1998-12-28'),(30068,66251,'1998-12-28','1999-12-28'),(30068,68603,'1999-12-28','2000-12-27'),(30068,72373,'2000-12-27','2001-12-27'),(30068,75486,'2001-12-27','9999-01-01'),(30069,40000,'1998-06-08','1999-06-08'),(30069,43278,'1999-06-08','2000-06-07'),(30069,43870,'2000-06-07','2001-06-07'),(30069,46125,'2001-06-07','2002-06-07'),(30069,48453,'2002-06-07','9999-01-01'),(30070,69584,'1991-11-17','1992-11-16'),(30070,71721,'1992-11-16','1993-11-16'),(30070,71456,'1993-11-16','1994-11-16'),(30070,74833,'1994-11-16','1995-11-16'),(30070,77814,'1995-11-16','1996-11-15'),(30070,78159,'1996-11-15','1997-11-15'),(30070,78794,'1997-11-15','1998-11-15'),(30070,82830,'1998-11-15','1999-11-15'),(30070,82944,'1999-11-15','2000-11-14'),(30070,85351,'2000-11-14','2001-11-14'),(30070,89099,'2001-11-14','9999-01-01'),(30071,40000,'1991-06-16','1992-06-15'),(30071,41154,'1992-06-15','1993-06-15'),(30071,41612,'1993-06-15','1994-06-15'),(30071,44370,'1994-06-15','1995-06-15'),(30071,46246,'1995-06-15','1996-03-12'),(30072,63519,'1991-12-04','1992-12-03'),(30072,67883,'1992-12-03','1993-12-03'),(30072,70991,'1993-12-03','1994-12-03'),(30072,71858,'1994-12-03','1995-12-03'),(30072,71462,'1995-12-03','1996-12-02'),(30072,71691,'1996-12-02','1997-12-02'),(30072,76037,'1997-12-02','1998-12-02'),(30072,79066,'1998-12-02','1999-12-02'),(30072,80317,'1999-12-02','2000-12-01'),(30072,80961,'2000-12-01','2001-12-01'),(30072,81554,'2001-12-01','9999-01-01'),(30073,40000,'1994-04-24','1995-04-24'),(30073,39696,'1995-04-24','1996-04-23'),(30073,42651,'1996-04-23','1997-04-23'),(30073,46548,'1997-04-23','1998-04-23'),(30073,48318,'1998-04-23','1999-04-23'),(30073,48932,'1999-04-23','2000-04-22'),(30073,52367,'2000-04-22','2001-04-22'),(30073,56549,'2001-04-22','2002-04-22'),(30073,59750,'2002-04-22','9999-01-01'),(30074,87605,'1993-05-11','1994-05-11'),(30074,89978,'1994-05-11','1995-05-11'),(30074,92097,'1995-05-11','1996-05-10'),(30074,96099,'1996-05-10','1997-05-10'),(30074,98905,'1997-05-10','1997-05-17'),(30075,55958,'1987-03-07','1988-03-06'),(30075,60220,'1988-03-06','1989-03-06'),(30075,62791,'1989-03-06','1990-03-06'),(30075,66771,'1990-03-06','1991-03-06'),(30075,68261,'1991-03-06','1992-03-05'),(30075,71720,'1992-03-05','1993-03-05'),(30075,75266,'1993-03-05','1994-03-05'),(30075,76388,'1994-03-05','1995-03-05'),(30075,79947,'1995-03-05','1996-03-04'),(30075,79605,'1996-03-04','1997-03-04'),(30075,79231,'1997-03-04','1998-03-04'),(30075,83659,'1998-03-04','1999-03-04'),(30075,84144,'1999-03-04','2000-03-03'),(30075,86354,'2000-03-03','2001-03-03'),(30075,89433,'2001-03-03','2002-03-03'),(30075,90503,'2002-03-03','9999-01-01'),(30076,91441,'1999-08-06','2000-08-05'),(30076,91979,'2000-08-05','2001-08-05'),(30076,91725,'2001-08-05','9999-01-01'),(30077,78426,'1987-06-11','1988-06-10'),(30077,81917,'1988-06-10','1989-06-10'),(30077,83997,'1989-06-10','1990-06-10'),(30077,87653,'1990-06-10','1991-06-10'),(30077,90661,'1991-06-10','1992-06-09'),(30077,92422,'1992-06-09','1993-06-09'),(30077,95972,'1993-06-09','1994-06-09'),(30077,96375,'1994-06-09','1995-06-09'),(30077,97712,'1995-06-09','1996-06-08'),(30077,97957,'1996-06-08','1997-06-08'),(30077,100904,'1997-06-08','1998-06-08'),(30077,101925,'1998-06-08','1999-06-08'),(30077,103781,'1999-06-08','2000-06-07'),(30077,104982,'2000-06-07','2001-06-07'),(30077,104978,'2001-06-07','2002-06-07'),(30077,105395,'2002-06-07','9999-01-01'),(30078,44080,'1997-03-17','1998-03-17'),(30078,46942,'1998-03-17','1999-03-17'),(30078,48139,'1999-03-17','2000-03-16'),(30078,51104,'2000-03-16','2001-03-16'),(30078,53444,'2001-03-16','2002-03-16'),(30078,57864,'2002-03-16','9999-01-01'),(30079,46177,'1999-11-08','2000-11-07'),(30079,45966,'2000-11-07','2001-11-07'),(30079,49874,'2001-11-07','9999-01-01'),(30080,40000,'1987-07-15','1988-07-14'),(30080,41188,'1988-07-14','1989-07-14'),(30080,45571,'1989-07-14','1990-07-14'),(30080,47221,'1990-07-14','1991-07-14'),(30080,47791,'1991-07-14','1992-07-13'),(30080,50402,'1992-07-13','1993-07-13'),(30080,52762,'1993-07-13','1994-07-13'),(30080,55025,'1994-07-13','1995-07-13'),(30080,58239,'1995-07-13','1996-07-12'),(30080,57773,'1996-07-12','1996-11-09'),(30081,71466,'1989-06-10','1990-06-10'),(30081,73702,'1990-06-10','1991-06-10'),(30081,77170,'1991-06-10','1992-06-09'),(30081,78739,'1992-06-09','1993-06-09'),(30081,82059,'1993-06-09','1994-04-29'),(30082,40000,'1985-10-27','1986-10-26'),(30082,40923,'1986-10-26','1987-10-26'),(30082,42325,'1987-10-26','1988-10-26'),(30082,42822,'1988-10-26','1989-10-26'),(30082,43358,'1989-10-26','1990-10-26'),(30082,45265,'1990-10-26','1991-10-26'),(30082,46156,'1991-10-26','1992-10-25'),(30082,48870,'1992-10-25','1993-10-25'),(30082,53021,'1993-10-25','1994-10-25'),(30082,55096,'1994-10-25','1995-10-25'),(30082,56961,'1995-10-25','1996-10-24'),(30082,60055,'1996-10-24','1997-10-24'),(30082,64201,'1997-10-24','1998-10-24'),(30082,68207,'1998-10-24','1999-10-24'),(30082,68434,'1999-10-24','2000-10-23'),(30082,70101,'2000-10-23','2001-10-23'),(30082,71214,'2001-10-23','9999-01-01'),(30083,50950,'1988-02-04','1989-02-03'),(30083,54548,'1989-02-03','1990-02-03'),(30083,57000,'1990-02-03','1991-02-03'),(30083,58402,'1991-02-03','1992-02-03'),(30083,61297,'1992-02-03','1993-02-02'),(30083,65757,'1993-02-02','1994-02-02'),(30083,66062,'1994-02-02','1995-02-02'),(30083,68337,'1995-02-02','1996-02-02'),(30083,71630,'1996-02-02','1997-02-01'),(30083,72598,'1997-02-01','1998-02-01'),(30083,76891,'1998-02-01','1999-02-01'),(30083,76809,'1999-02-01','2000-02-01'),(30083,80360,'2000-02-01','2001-01-31'),(30083,81648,'2001-01-31','2002-01-31'),(30083,83488,'2002-01-31','9999-01-01'),(30084,66588,'1987-02-25','1988-02-25'),(30084,66925,'1988-02-25','1989-02-24'),(30084,68626,'1989-02-24','1990-02-24'),(30084,68549,'1990-02-24','1991-02-24'),(30084,72290,'1991-02-24','1992-02-24'),(30084,74129,'1992-02-24','1993-02-23'),(30084,75945,'1993-02-23','1994-02-23'),(30084,77496,'1994-02-23','1995-02-23'),(30084,77615,'1995-02-23','1996-02-23'),(30084,78897,'1996-02-23','1997-02-22'),(30084,78789,'1997-02-22','1998-02-22'),(30084,82810,'1998-02-22','1999-02-22'),(30084,82814,'1999-02-22','2000-02-22'),(30084,87051,'2000-02-22','2001-02-21'),(30084,87428,'2001-02-21','2002-02-21'),(30084,90799,'2002-02-21','9999-01-01'),(30085,45253,'1997-07-11','1998-07-11'),(30085,46882,'1998-07-11','1999-07-11'),(30085,49318,'1999-07-11','2000-07-10'),(30085,51660,'2000-07-10','2000-09-19'),(30086,42987,'1995-09-01','1996-08-31'),(30086,45632,'1996-08-31','1997-08-31'),(30086,49378,'1997-08-31','1998-08-31'),(30086,51532,'1998-08-31','1999-08-31'),(30086,53434,'1999-08-31','2000-08-30'),(30086,57547,'2000-08-30','2001-08-30'),(30086,59081,'2001-08-30','9999-01-01'),(30087,46392,'1987-09-14','1988-09-13'),(30087,50205,'1988-09-13','1989-09-13'),(30087,52981,'1989-09-13','1990-09-13'),(30087,54181,'1990-09-13','1991-09-13'),(30087,58408,'1991-09-13','1992-09-12'),(30087,59535,'1992-09-12','1993-09-12'),(30087,59350,'1993-09-12','1994-09-12'),(30087,61442,'1994-09-12','1995-09-12'),(30087,61591,'1995-09-12','1996-09-11'),(30087,64183,'1996-09-11','1997-09-11'),(30087,65090,'1997-09-11','1998-09-11'),(30087,66579,'1998-09-11','1999-09-11'),(30087,70287,'1999-09-11','2000-09-10'),(30087,74256,'2000-09-10','2001-09-10'),(30087,75184,'2001-09-10','9999-01-01'),(30088,40000,'1998-03-23','1999-03-23'),(30088,40435,'1999-03-23','2000-03-22'),(30088,43227,'2000-03-22','2001-03-22'),(30088,45930,'2001-03-22','2002-03-22'),(30088,48226,'2002-03-22','9999-01-01'),(30089,51659,'1995-11-11','1996-03-30'),(30090,53047,'1996-02-16','1997-02-15'),(30090,54563,'1997-02-15','1998-02-15'),(30090,58729,'1998-02-15','1999-02-15'),(30090,62577,'1999-02-15','2000-02-15'),(30090,62840,'2000-02-15','2001-02-14'),(30090,65779,'2001-02-14','2002-02-14'),(30090,69460,'2002-02-14','9999-01-01'),(30091,69331,'1988-08-08','1989-08-08'),(30091,71557,'1989-08-08','1990-08-08'),(30091,73836,'1990-08-08','1991-08-08'),(30091,74027,'1991-08-08','1992-08-07'),(30091,76611,'1992-08-07','1993-08-07'),(30091,78574,'1993-08-07','1994-08-07'),(30091,78219,'1994-08-07','1995-08-07'),(30091,81272,'1995-08-07','1996-08-06'),(30091,82011,'1996-08-06','1997-08-06'),(30091,84502,'1997-08-06','1998-08-06'),(30091,85690,'1998-08-06','1999-08-06'),(30091,89365,'1999-08-06','2000-08-05'),(30091,91691,'2000-08-05','2001-08-05'),(30091,96069,'2001-08-05','9999-01-01'),(30092,73013,'1996-01-24','1997-01-23'),(30092,75915,'1997-01-23','1998-01-23'),(30092,79264,'1998-01-23','1999-01-23'),(30092,83747,'1999-01-23','2000-01-23'),(30092,87830,'2000-01-23','2001-01-22'),(30092,92130,'2001-01-22','2002-01-22'),(30092,93502,'2002-01-22','9999-01-01'),(30093,54162,'1991-06-17','1992-06-16'),(30093,58534,'1992-06-16','1993-06-16'),(30093,62336,'1993-06-16','1994-06-16'),(30093,64089,'1994-06-16','1995-06-16'),(30093,68172,'1995-06-16','1996-06-15'),(30093,68545,'1996-06-15','1997-06-15'),(30093,69707,'1997-06-15','1998-06-15'),(30093,70943,'1998-06-15','1999-06-15'),(30093,71729,'1999-06-15','2000-06-14'),(30093,75177,'2000-06-14','2001-06-14'),(30093,78543,'2001-06-14','2002-06-14'),(30093,81245,'2002-06-14','9999-01-01'),(30094,46899,'1991-09-11','1992-09-10'),(30094,47620,'1992-09-10','1993-09-10'),(30094,47886,'1993-09-10','1994-09-10'),(30094,49671,'1994-09-10','1995-09-10'),(30094,50440,'1995-09-10','1996-09-09'),(30094,52175,'1996-09-09','1997-09-09'),(30094,52460,'1997-09-09','1998-09-09'),(30094,53177,'1998-09-09','1999-09-09'),(30094,54730,'1999-09-09','2000-09-08'),(30094,56262,'2000-09-08','2001-09-08'),(30094,56144,'2001-09-08','9999-01-01'),(30095,40000,'1985-06-22','1986-06-22'),(30095,43146,'1986-06-22','1987-06-22'),(30095,46375,'1987-06-22','1988-06-21'),(30095,48051,'1988-06-21','1989-06-21'),(30095,50614,'1989-06-21','1990-06-21'),(30095,52568,'1990-06-21','1991-06-21'),(30095,55908,'1991-06-21','1992-06-20'),(30095,58536,'1992-06-20','1993-06-20'),(30095,58948,'1993-06-20','1994-06-20'),(30095,60861,'1994-06-20','1995-06-20'),(30095,64852,'1995-06-20','1996-06-19'),(30095,64956,'1996-06-19','1997-06-19'),(30095,68247,'1997-06-19','1998-06-19'),(30095,69470,'1998-06-19','1999-06-19'),(30095,71248,'1999-06-19','2000-06-18'),(30095,75293,'2000-06-18','2001-06-18'),(30095,78963,'2001-06-18','2002-06-18'),(30095,80053,'2002-06-18','9999-01-01'),(30096,46458,'1987-09-03','1988-09-02'),(30096,49182,'1988-09-02','1989-09-02'),(30096,50462,'1989-09-02','1990-09-02'),(30096,52108,'1990-09-02','1991-09-02'),(30096,55125,'1991-09-02','1992-09-01'),(30096,58687,'1992-09-01','1993-09-01'),(30096,60430,'1993-09-01','1994-09-01'),(30096,61863,'1994-09-01','1995-09-01'),(30096,62950,'1995-09-01','1996-08-31'),(30096,67330,'1996-08-31','1997-08-31'),(30096,68113,'1997-08-31','1998-08-31'),(30096,70644,'1998-08-31','1999-08-31'),(30096,71127,'1999-08-31','2000-08-30'),(30096,75217,'2000-08-30','2001-08-30'),(30096,76845,'2001-08-30','9999-01-01'),(30097,49601,'1995-07-11','1996-07-10'),(30097,50465,'1996-07-10','1997-05-09'),(30098,43895,'1989-02-09','1990-02-09'),(30098,47792,'1990-02-09','1991-02-09'),(30098,51906,'1991-02-09','1992-02-09'),(30098,54504,'1992-02-09','1993-02-08'),(30098,56904,'1993-02-08','1994-02-08'),(30098,61186,'1994-02-08','1995-02-08'),(30098,63640,'1995-02-08','1996-02-08'),(30098,66610,'1996-02-08','1997-02-07'),(30098,70771,'1997-02-07','1998-02-07'),(30098,71366,'1998-02-07','1999-02-07'),(30098,70971,'1999-02-07','2000-02-07'),(30098,70729,'2000-02-07','2001-02-06'),(30098,70808,'2001-02-06','2002-02-06'),(30098,73624,'2002-02-06','9999-01-01'),(30099,40000,'1990-07-15','1991-07-15'),(30099,39763,'1991-07-15','1992-07-14'),(30099,39578,'1992-07-14','1993-07-14'),(30099,41402,'1993-07-14','1994-07-14'),(30099,44944,'1994-07-14','1995-07-14'),(30099,45423,'1995-07-14','1996-07-13'),(30099,48181,'1996-07-13','1997-07-13'),(30099,50822,'1997-07-13','1998-07-13'),(30099,51671,'1998-07-13','1999-07-13'),(30099,52823,'1999-07-13','2000-07-12'),(30099,53100,'2000-07-12','2001-07-12'),(30099,53289,'2001-07-12','2002-07-12'),(30099,54303,'2002-07-12','9999-01-01'),(30100,50328,'1993-08-31','1993-10-24'),(30101,40000,'1986-12-23','1987-12-23'),(30101,40790,'1987-12-23','1988-12-22'),(30101,42020,'1988-12-22','1989-12-22'),(30101,44600,'1989-12-22','1990-12-22'),(30101,44452,'1990-12-22','1991-12-22'),(30101,47489,'1991-12-22','1992-12-21'),(30101,47284,'1992-12-21','1993-12-21'),(30101,47411,'1993-12-21','1994-12-21'),(30101,50553,'1994-12-21','1995-12-21'),(30101,52318,'1995-12-21','1996-12-20'),(30101,52960,'1996-12-20','1997-12-20'),(30101,56765,'1997-12-20','1998-12-20'),(30101,56363,'1998-12-20','1999-12-20'),(30101,59832,'1999-12-20','2000-12-19'),(30101,60577,'2000-12-19','2001-12-19'),(30101,60614,'2001-12-19','9999-01-01'),(30102,40000,'1994-01-22','1995-01-22'),(30102,44365,'1995-01-22','1996-01-22'),(30102,47641,'1996-01-22','1997-01-21'),(30102,49608,'1997-01-21','1998-01-21'),(30102,49854,'1998-01-21','1999-01-21'),(30102,51680,'1999-01-21','2000-01-21'),(30102,51328,'2000-01-21','2001-01-20'),(30102,53329,'2001-01-20','2002-01-20'),(30102,55877,'2002-01-20','9999-01-01'),(30103,81159,'1991-01-11','1992-01-11'),(30103,84973,'1992-01-11','1993-01-10'),(30103,88713,'1993-01-10','1994-01-10'),(30103,92317,'1994-01-10','1995-01-10'),(30103,94375,'1995-01-10','1996-01-10'),(30103,97380,'1996-01-10','1997-01-09'),(30103,100330,'1997-01-09','1998-01-09'),(30103,103648,'1998-01-09','1999-01-09'),(30103,104209,'1999-01-09','2000-01-09'),(30103,105501,'2000-01-09','2001-01-08'),(30103,109912,'2001-01-08','2002-01-08'),(30103,110918,'2002-01-08','9999-01-01'),(30104,40000,'1998-04-15','1999-04-15'),(30104,40717,'1999-04-15','2000-04-14'),(30104,40242,'2000-04-14','2001-04-14'),(30104,43274,'2001-04-14','2002-04-14'),(30104,43924,'2002-04-14','9999-01-01'),(30105,104617,'1995-09-13','1996-09-12'),(30105,104142,'1996-09-12','1997-09-12'),(30105,106938,'1997-09-12','1998-09-12'),(30105,107198,'1998-09-12','1999-09-12'),(30105,107967,'1999-09-12','2000-09-11'),(30105,108495,'2000-09-11','2001-06-30'),(30106,40000,'1999-03-21','2000-03-20'),(30106,39837,'2000-03-20','2001-03-20'),(30106,43694,'2001-03-20','2002-03-20'),(30106,43453,'2002-03-20','9999-01-01'),(30107,44582,'1995-04-10','1996-02-02'),(30108,40000,'1987-01-23','1988-01-23'),(30108,44105,'1988-01-23','1989-01-22'),(30108,44847,'1989-01-22','1990-01-22'),(30108,45759,'1990-01-22','1991-01-22'),(30108,47935,'1991-01-22','1992-01-22'),(30108,48218,'1992-01-22','1993-01-21'),(30108,52590,'1993-01-21','1994-01-21'),(30108,53302,'1994-01-21','1995-01-21'),(30108,55045,'1995-01-21','1996-01-21'),(30108,58662,'1996-01-21','1997-01-20'),(30108,58986,'1997-01-20','1998-01-20'),(30108,60324,'1998-01-20','1999-01-20'),(30108,60734,'1999-01-20','2000-01-20'),(30108,60881,'2000-01-20','2001-01-19'),(30108,61136,'2001-01-19','2002-01-19'),(30108,64707,'2002-01-19','9999-01-01'),(30109,40000,'1994-04-03','1995-04-03'),(30109,40321,'1995-04-03','1996-04-02'),(30109,42209,'1996-04-02','1997-04-02'),(30109,41891,'1997-04-02','1998-04-02'),(30109,45157,'1998-04-02','1999-04-02'),(30109,47113,'1999-04-02','2000-04-01'),(30109,47084,'2000-04-01','2001-04-01'),(30109,51241,'2001-04-01','2002-04-01'),(30109,54593,'2002-04-01','9999-01-01'),(30110,45459,'1986-03-30','1987-03-30'),(30110,47481,'1987-03-30','1988-01-31'),(30111,76584,'1990-10-22','1991-10-22'),(30111,80023,'1991-10-22','1992-08-29'),(30112,68504,'1985-02-19','1986-02-19'),(30112,71305,'1986-02-19','1987-02-19'),(30112,70817,'1987-02-19','1988-02-19'),(30112,74724,'1988-02-19','1989-02-18'),(30112,76335,'1989-02-18','1990-02-18'),(30112,79132,'1990-02-18','1991-02-18'),(30112,83065,'1991-02-18','1992-02-18'),(30112,84678,'1992-02-18','1993-02-17'),(30112,88799,'1993-02-17','1994-02-17'),(30112,89129,'1994-02-17','1995-02-17'),(30112,88818,'1995-02-17','1996-02-17'),(30112,88983,'1996-02-17','1997-02-16'),(30112,92977,'1997-02-16','1998-02-16'),(30112,94892,'1998-02-16','1999-02-16'),(30112,98882,'1999-02-16','2000-02-16'),(30112,100268,'2000-02-16','2001-02-15'),(30112,100872,'2001-02-15','2002-02-15'),(30112,100595,'2002-02-15','9999-01-01'),(30113,69927,'1997-11-13','1998-11-13'),(30113,71937,'1998-11-13','1999-11-13'),(30113,75732,'1999-11-13','2000-11-12'),(30113,76674,'2000-11-12','2001-11-12'),(30113,77445,'2001-11-12','9999-01-01'),(30114,77989,'1989-04-24','1990-04-24'),(30114,81983,'1990-04-24','1991-04-24'),(30114,86166,'1991-04-24','1992-04-23'),(30114,90544,'1992-04-23','1993-04-23'),(30114,92948,'1993-04-23','1994-04-23'),(30114,95075,'1994-04-23','1995-04-23'),(30114,96060,'1995-04-23','1996-04-22'),(30114,99122,'1996-04-22','1997-04-22'),(30114,99569,'1997-04-22','1998-04-22'),(30114,99520,'1998-04-22','1999-04-22'),(30114,100771,'1999-04-22','2000-04-21'),(30114,102906,'2000-04-21','2001-04-21'),(30114,104773,'2001-04-21','2002-04-21'),(30114,105997,'2002-04-21','9999-01-01'),(30115,40150,'1989-09-27','1990-09-27'),(30115,43538,'1990-09-27','1991-09-27'),(30115,44711,'1991-09-27','1992-09-26'),(30115,45244,'1992-09-26','1993-09-26'),(30115,46953,'1993-09-26','1994-09-26'),(30115,49255,'1994-09-26','1995-09-26'),(30115,49952,'1995-09-26','1996-09-25'),(30115,52840,'1996-09-25','1997-09-25'),(30115,54656,'1997-09-25','1998-09-25'),(30115,56466,'1998-09-25','1999-09-25'),(30115,56536,'1999-09-25','2000-09-24'),(30115,56514,'2000-09-24','2001-09-24'),(30115,56443,'2001-09-24','9999-01-01'),(30116,44599,'1999-04-23','2000-04-22'),(30116,45990,'2000-04-22','2001-04-22'),(30116,46865,'2001-04-22','2002-04-22'),(30116,50137,'2002-04-22','9999-01-01'),(30117,43706,'1989-01-29','1990-01-29'),(30117,44677,'1990-01-29','1991-01-29'),(30117,45161,'1991-01-29','1992-01-29'),(30117,47807,'1992-01-29','1993-01-28'),(30117,51967,'1993-01-28','1994-01-28'),(30117,54004,'1994-01-28','1995-01-28'),(30117,57470,'1995-01-28','1996-01-28'),(30117,58380,'1996-01-28','1997-01-27'),(30117,59208,'1997-01-27','1998-01-27'),(30117,61097,'1998-01-27','1999-01-27'),(30117,63535,'1999-01-27','2000-01-27'),(30117,64155,'2000-01-27','2001-01-26'),(30117,65633,'2001-01-26','2002-01-26'),(30117,69381,'2002-01-26','9999-01-01'),(30118,40000,'1986-06-17','1987-06-17'),(30118,42717,'1987-06-17','1988-06-16'),(30118,44100,'1988-06-16','1989-06-16'),(30118,48566,'1989-06-16','1990-06-16'),(30118,49640,'1990-06-16','1991-06-16'),(30118,52299,'1991-06-16','1992-06-15'),(30118,56716,'1992-06-15','1993-06-15'),(30118,60736,'1993-06-15','1994-06-15'),(30118,64723,'1994-06-15','1995-06-15'),(30118,64805,'1995-06-15','1996-06-14'),(30118,64542,'1996-06-14','1997-06-14'),(30118,64174,'1997-06-14','1997-11-15'),(30119,58757,'1996-03-18','1997-03-18'),(30119,58291,'1997-03-18','1998-03-18'),(30119,60378,'1998-03-18','1999-03-18'),(30119,61316,'1999-03-18','2000-03-17'),(30119,64420,'2000-03-17','2001-03-17'),(30119,66720,'2001-03-17','2002-03-17'),(30119,70235,'2002-03-17','2002-03-20'),(30120,46832,'1998-01-18','1999-01-18'),(30120,50653,'1999-01-18','2000-01-18'),(30120,55123,'2000-01-18','2001-01-17'),(30120,57850,'2001-01-17','2002-01-17'),(30120,59483,'2002-01-17','9999-01-01'),(30121,66748,'1989-09-27','1990-09-27'),(30121,71028,'1990-09-27','1991-09-27'),(30121,72765,'1991-09-27','1992-09-26'),(30121,76840,'1992-09-26','1993-09-26'),(30121,77729,'1993-09-26','1994-09-26'),(30121,77815,'1994-09-26','1995-09-26'),(30121,82222,'1995-09-26','1996-09-25'),(30121,82425,'1996-09-25','1997-09-25'),(30121,84169,'1997-09-25','1998-09-25'),(30121,84803,'1998-09-25','1999-09-25'),(30121,87110,'1999-09-25','2000-09-24'),(30121,87270,'2000-09-24','2001-09-24'),(30121,88919,'2001-09-24','9999-01-01'),(30122,53142,'1997-09-13','1998-09-13'),(30122,56464,'1998-09-13','1999-09-13'),(30122,60547,'1999-09-13','2000-09-12'),(30122,62712,'2000-09-12','2001-09-12'),(30122,66939,'2001-09-12','9999-01-01'),(30123,78638,'1988-01-16','1989-01-15'),(30123,78544,'1989-01-15','1990-01-15'),(30123,82592,'1990-01-15','1991-01-15'),(30123,86305,'1991-01-15','1992-01-15'),(30123,85870,'1992-01-15','1993-01-14'),(30123,86984,'1993-01-14','1994-01-14'),(30123,88783,'1994-01-14','1995-01-14'),(30123,90156,'1995-01-14','1996-01-14'),(30123,94502,'1996-01-14','1997-01-13'),(30123,97334,'1997-01-13','1998-01-13'),(30123,98409,'1998-01-13','1999-01-13'),(30123,101774,'1999-01-13','2000-01-13'),(30123,101991,'2000-01-13','2001-01-12'),(30123,104347,'2001-01-12','2002-01-12'),(30123,107262,'2002-01-12','9999-01-01'),(30124,59836,'1996-08-16','1997-08-16'),(30124,59978,'1997-08-16','1997-11-01'),(30125,40000,'1995-01-01','1996-01-01'),(30125,42399,'1996-01-01','1996-12-31'),(30125,45984,'1996-12-31','1997-12-31'),(30125,49041,'1997-12-31','1998-12-31'),(30125,52061,'1998-12-31','1999-12-31'),(30125,55115,'1999-12-31','2000-12-30'),(30125,55640,'2000-12-30','2001-12-30'),(30125,55503,'2001-12-30','9999-01-01'),(30126,40000,'1995-06-24','1996-06-23'),(30126,43353,'1996-06-23','1997-06-23'),(30126,43652,'1997-06-23','1998-06-23'),(30126,47817,'1998-06-23','1999-06-23'),(30126,49630,'1999-06-23','2000-06-22'),(30126,49519,'2000-06-22','2001-06-22'),(30126,53679,'2001-06-22','2002-06-22'),(30126,57252,'2002-06-22','9999-01-01'),(30127,70264,'1989-06-30','1990-06-30'),(30127,72976,'1990-06-30','1991-06-30'),(30127,72681,'1991-06-30','1992-06-29'),(30127,72542,'1992-06-29','1993-06-29'),(30127,75631,'1993-06-29','1994-06-29'),(30127,79012,'1994-06-29','1995-06-29'),(30127,82581,'1995-06-29','1996-06-28'),(30127,84667,'1996-06-28','1997-06-28'),(30127,88258,'1997-06-28','1998-06-28'),(30127,88711,'1998-06-28','1999-06-28'),(30127,88365,'1999-06-28','2000-06-27'),(30127,89183,'2000-06-27','2001-06-27'),(30127,91313,'2001-06-27','2002-06-27'),(30127,92694,'2002-06-27','9999-01-01'),(30128,49227,'1993-07-13','1994-07-13'),(30128,49503,'1994-07-13','1995-07-13'),(30128,49841,'1995-07-13','1996-07-12'),(30128,50488,'1996-07-12','1997-07-12'),(30128,54922,'1997-07-12','1998-07-12'),(30128,54683,'1998-07-12','1999-07-12'),(30128,57459,'1999-07-12','2000-07-11'),(30128,58612,'2000-07-11','2001-07-11'),(30128,62305,'2001-07-11','2002-07-11'),(30128,64847,'2002-07-11','9999-01-01'),(30129,59906,'1990-07-22','1991-07-22'),(30129,61330,'1991-07-22','1992-07-21'),(30129,62759,'1992-07-21','1993-07-21'),(30129,64380,'1993-07-21','1994-07-21'),(30129,68768,'1994-07-21','1995-07-21'),(30129,70378,'1995-07-21','1996-07-20'),(30129,72682,'1996-07-20','1997-07-20'),(30129,73456,'1997-07-20','1998-07-20'),(30129,74416,'1998-07-20','1999-07-20'),(30129,77963,'1999-07-20','2000-07-19'),(30129,77562,'2000-07-19','2001-07-19'),(30129,79169,'2001-07-19','2002-07-19'),(30129,81130,'2002-07-19','9999-01-01'),(30130,40000,'1998-06-16','1999-06-16'),(30130,42041,'1999-06-16','2000-06-15'),(30130,43101,'2000-06-15','2001-06-15'),(30130,43258,'2001-06-15','2002-06-15'),(30130,44087,'2002-06-15','9999-01-01'),(30131,47411,'1994-10-18','1995-10-18'),(30131,49711,'1995-10-18','1996-10-17'),(30131,50713,'1996-10-17','1997-10-17'),(30131,53261,'1997-10-17','1998-10-17'),(30131,57509,'1998-10-17','1999-05-12'),(30132,69662,'1995-01-25','1996-01-25'),(30132,74040,'1996-01-25','1997-01-24'),(30132,76975,'1997-01-24','1998-01-24'),(30132,79907,'1998-01-24','1999-01-24'),(30132,82659,'1999-01-24','2000-01-24'),(30132,83672,'2000-01-24','2001-01-23'),(30132,86783,'2001-01-23','2002-01-23'),(30132,89234,'2002-01-23','9999-01-01'),(30133,40000,'1991-07-13','1992-07-12'),(30133,43370,'1992-07-12','1993-07-12'),(30133,43026,'1993-07-12','1994-07-12'),(30133,43866,'1994-07-12','1995-07-12'),(30133,48127,'1995-07-12','1996-07-11'),(30133,50668,'1996-07-11','1997-07-11'),(30133,50233,'1997-07-11','1998-07-11'),(30133,54605,'1998-07-11','1999-07-11'),(30133,58094,'1999-07-11','2000-07-10'),(30133,60597,'2000-07-10','2001-07-10'),(30133,64270,'2001-07-10','2002-07-10'),(30133,68648,'2002-07-10','9999-01-01'),(30134,47722,'1994-02-08','1995-02-08'),(30134,48942,'1995-02-08','1996-02-08'),(30134,50949,'1996-02-08','1997-02-07'),(30134,53775,'1997-02-07','1998-02-07'),(30134,54103,'1998-02-07','1999-02-07'),(30134,57373,'1999-02-07','2000-02-07'),(30134,59821,'2000-02-07','2001-02-06'),(30134,61481,'2001-02-06','2002-02-06'),(30134,65070,'2002-02-06','9999-01-01'),(30135,76607,'1992-01-12','1993-01-11'),(30135,79148,'1993-01-11','1994-01-11'),(30135,82601,'1994-01-11','1995-01-11'),(30135,83649,'1995-01-11','1996-01-11'),(30135,83326,'1996-01-11','1997-01-10'),(30135,86561,'1997-01-10','1998-01-10'),(30135,89138,'1998-01-10','1999-01-10'),(30135,90698,'1999-01-10','2000-01-10'),(30135,91610,'2000-01-10','2001-01-09'),(30135,92636,'2001-01-09','2002-01-09'),(30135,94609,'2002-01-09','9999-01-01'),(30136,40000,'1986-10-08','1987-10-08'),(30136,40844,'1987-10-08','1988-10-07'),(30136,40493,'1988-10-07','1989-10-07'),(30136,41106,'1989-10-07','1990-10-07'),(30136,41926,'1990-10-07','1991-10-07'),(30136,42094,'1991-10-07','1992-10-06'),(30136,43490,'1992-10-06','1993-10-06'),(30136,44193,'1993-10-06','1994-10-06'),(30136,45066,'1994-10-06','1995-10-06'),(30136,46683,'1995-10-06','1996-10-05'),(30136,48041,'1996-10-05','1997-10-05'),(30136,49641,'1997-10-05','1998-10-05'),(30136,53303,'1998-10-05','1999-10-05'),(30136,55926,'1999-10-05','2000-10-04'),(30136,58335,'2000-10-04','2001-10-04'),(30136,60356,'2001-10-04','9999-01-01'),(30137,40000,'1988-08-08','1989-08-08'),(30137,41803,'1989-08-08','1990-08-08'),(30137,45342,'1990-08-08','1991-08-08'),(30137,47351,'1991-08-08','1992-08-07'),(30137,47057,'1992-08-07','1993-08-07'),(30137,50423,'1993-08-07','1994-08-07'),(30137,52396,'1994-08-07','1995-08-07'),(30137,52781,'1995-08-07','1996-08-06'),(30137,52415,'1996-08-06','1997-08-06'),(30137,54850,'1997-08-06','1998-08-06'),(30137,59305,'1998-08-06','1999-08-06'),(30137,61423,'1999-08-06','2000-08-05'),(30137,65847,'2000-08-05','2001-08-05'),(30137,66722,'2001-08-05','9999-01-01'),(30138,59036,'1998-10-01','1999-10-01'),(30138,60849,'1999-10-01','2000-09-30'),(30138,64217,'2000-09-30','2001-09-30'),(30138,67779,'2001-09-30','9999-01-01'),(30139,63086,'1985-02-06','1986-02-06'),(30139,63841,'1986-02-06','1987-02-06'),(30139,68159,'1987-02-06','1988-02-06'),(30139,70298,'1988-02-06','1989-02-05'),(30139,71955,'1989-02-05','1990-02-05'),(30139,76044,'1990-02-05','1991-02-05'),(30139,77287,'1991-02-05','1992-02-05'),(30139,81657,'1992-02-05','1993-02-04'),(30139,82470,'1993-02-04','1994-02-04'),(30139,83793,'1994-02-04','1995-02-04'),(30139,85823,'1995-02-04','1996-02-04'),(30139,89945,'1996-02-04','1997-02-03'),(30139,93537,'1997-02-03','1998-02-03'),(30139,96025,'1998-02-03','1999-02-03'),(30139,98635,'1999-02-03','2000-02-03'),(30139,100455,'2000-02-03','2001-02-02'),(30139,101181,'2001-02-02','2002-02-02'),(30139,101239,'2002-02-02','9999-01-01'),(30140,52433,'1993-11-24','1994-11-24'),(30140,53218,'1994-11-24','1995-11-24'),(30140,53548,'1995-11-24','1996-11-23'),(30140,55467,'1996-11-23','1997-11-23'),(30140,55768,'1997-11-23','1998-11-23'),(30140,59563,'1998-11-23','1999-07-13'),(30141,45720,'1999-02-17','2000-02-17'),(30141,45342,'2000-02-17','2001-02-16'),(30141,48959,'2001-02-16','2002-02-16'),(30141,49366,'2002-02-16','9999-01-01'),(30142,41026,'1991-01-07','1992-01-07'),(30142,45315,'1992-01-07','1993-01-06'),(30142,47246,'1993-01-06','1994-01-06'),(30142,46834,'1994-01-06','1995-01-06'),(30142,48519,'1995-01-06','1996-01-06'),(30142,51544,'1996-01-06','1997-01-05'),(30142,52130,'1997-01-05','1998-01-05'),(30142,55638,'1998-01-05','1999-01-05'),(30142,55595,'1999-01-05','2000-01-05'),(30142,58068,'2000-01-05','2001-01-04'),(30142,60240,'2001-01-04','2002-01-04'),(30142,62776,'2002-01-04','9999-01-01'),(30143,53875,'1991-11-06','1992-11-05'),(30143,56478,'1992-11-05','1993-11-05'),(30143,56923,'1993-11-05','1994-11-05'),(30143,60176,'1994-11-05','1995-11-05'),(30143,62191,'1995-11-05','1996-11-04'),(30143,65018,'1996-11-04','1997-11-04'),(30143,66563,'1997-11-04','1998-11-04'),(30143,66243,'1998-11-04','1999-11-04'),(30143,70288,'1999-11-04','2000-11-03'),(30143,70675,'2000-11-03','2001-11-03'),(30143,72616,'2001-11-03','9999-01-01'),(30144,54312,'1997-11-04','1998-11-04'),(30144,57711,'1998-11-04','1999-11-04'),(30144,59363,'1999-11-04','2000-11-03'),(30144,63803,'2000-11-03','2001-11-03'),(30144,63325,'2001-11-03','9999-01-01'),(30145,40000,'1988-08-24','1989-08-24'),(30145,43784,'1989-08-24','1990-08-24'),(30145,44438,'1990-08-24','1991-08-24'),(30145,47601,'1991-08-24','1992-08-23'),(30145,49556,'1992-08-23','1993-08-23'),(30145,52264,'1993-08-23','1994-08-23'),(30145,55426,'1994-08-23','1995-08-23'),(30145,56907,'1995-08-23','1996-08-22'),(30145,56481,'1996-08-22','1997-08-22'),(30145,56474,'1997-08-22','1998-08-22'),(30145,56306,'1998-08-22','1999-08-22'),(30145,58925,'1999-08-22','2000-08-21'),(30145,62200,'2000-08-21','2001-08-21'),(30145,65605,'2001-08-21','9999-01-01'),(30146,40000,'1985-09-27','1986-09-27'),(30146,42619,'1986-09-27','1987-09-27'),(30146,43755,'1987-09-27','1988-09-26'),(30146,43577,'1988-09-26','1989-09-26'),(30146,43619,'1989-09-26','1990-09-26'),(30146,44411,'1990-09-26','1991-09-26'),(30146,44213,'1991-09-26','1992-09-25'),(30146,47258,'1992-09-25','1993-09-25'),(30146,51131,'1993-09-25','1994-09-25'),(30146,51520,'1994-09-25','1995-09-25'),(30146,51471,'1995-09-25','1996-09-24'),(30146,55897,'1996-09-24','1997-09-24'),(30146,58030,'1997-09-24','1998-09-24'),(30146,59190,'1998-09-24','1999-09-24'),(30146,59118,'1999-09-24','2000-09-23'),(30146,59592,'2000-09-23','2001-09-23'),(30146,61092,'2001-09-23','9999-01-01'),(30147,40000,'1999-09-02','2000-09-01'),(30147,40227,'2000-09-01','2001-09-01'),(30147,44105,'2001-09-01','9999-01-01'),(30148,68284,'1986-08-10','1987-08-10'),(30148,70391,'1987-08-10','1988-08-09'),(30148,73671,'1988-08-09','1989-08-09'),(30148,77071,'1989-08-09','1990-08-09'),(30148,80447,'1990-08-09','1991-08-09'),(30148,83444,'1991-08-09','1992-08-08'),(30148,83744,'1992-08-08','1993-08-08'),(30148,86827,'1993-08-08','1994-08-08'),(30148,89178,'1994-08-08','1995-08-08'),(30148,93613,'1995-08-08','1996-08-07'),(30148,95504,'1996-08-07','1997-08-07'),(30148,96698,'1997-08-07','1998-08-07'),(30148,98058,'1998-08-07','1999-08-07'),(30148,101909,'1999-08-07','2000-08-06'),(30148,103968,'2000-08-06','2001-08-06'),(30148,105367,'2001-08-06','9999-01-01'),(30149,45494,'1990-09-04','1991-09-04'),(30149,45960,'1991-09-04','1992-09-03'),(30149,48476,'1992-09-03','1993-09-03'),(30149,48465,'1993-09-03','1994-09-03'),(30149,50638,'1994-09-03','1995-09-03'),(30149,51596,'1995-09-03','1996-09-02'),(30149,51937,'1996-09-02','1997-09-02'),(30149,52977,'1997-09-02','1998-08-29'),(30150,51303,'1990-04-11','1991-04-11'),(30150,52261,'1991-04-11','1992-04-10'),(30150,51867,'1992-04-10','1993-04-10'),(30150,53807,'1993-04-10','1994-04-10'),(30150,54523,'1994-04-10','1995-04-10'),(30150,54226,'1995-04-10','1996-04-09'),(30150,54699,'1996-04-09','1997-04-09'),(30150,57944,'1997-04-09','1998-04-09'),(30150,61449,'1998-04-09','1999-04-09'),(30150,65034,'1999-04-09','2000-04-08'),(30150,68117,'2000-04-08','2001-04-08'),(30150,70212,'2001-04-08','2002-04-08'),(30150,73218,'2002-04-08','9999-01-01'),(30151,74761,'1995-10-05','1996-10-04'),(30151,77397,'1996-10-04','1997-10-04'),(30151,79721,'1997-10-04','1998-10-04'),(30151,83844,'1998-10-04','1999-10-04'),(30151,83429,'1999-10-04','2000-10-03'),(30151,83667,'2000-10-03','2001-10-03'),(30151,83310,'2001-10-03','9999-01-01'),(30152,82254,'1999-12-27','2000-12-26'),(30152,84466,'2000-12-26','2001-12-26'),(30152,86052,'2001-12-26','9999-01-01'),(30153,98585,'1985-08-22','1986-08-22'),(30153,101794,'1986-08-22','1987-08-22'),(30153,103714,'1987-08-22','1988-08-21'),(30153,107227,'1988-08-21','1989-08-21'),(30153,108483,'1989-08-21','1990-08-21'),(30153,108798,'1990-08-21','1991-08-21'),(30153,112696,'1991-08-21','1992-08-20'),(30153,115466,'1992-08-20','1993-08-20'),(30153,117150,'1993-08-20','1994-08-20'),(30153,116658,'1994-08-20','1995-08-20'),(30153,118897,'1995-08-20','1996-08-19'),(30153,123143,'1996-08-19','1997-08-19'),(30153,124584,'1997-08-19','1998-08-19'),(30153,128791,'1998-08-19','1999-08-19'),(30153,132819,'1999-08-19','2000-08-18'),(30153,134909,'2000-08-18','2001-08-18'),(30153,139014,'2001-08-18','9999-01-01'),(30154,40000,'1999-04-19','2000-04-18'),(30154,40180,'2000-04-18','2001-04-18'),(30154,40240,'2001-04-18','2002-04-18'),(30154,40603,'2002-04-18','9999-01-01'),(30155,40247,'1992-08-05','1993-08-05'),(30155,40775,'1993-08-05','1994-08-05'),(30155,43174,'1994-08-05','1995-08-05'),(30155,46517,'1995-08-05','1996-08-04'),(30155,50791,'1996-08-04','1997-08-04'),(30155,53342,'1997-08-04','1998-08-04'),(30155,53666,'1998-08-04','1999-08-04'),(30155,54709,'1999-08-04','2000-08-03'),(30155,58112,'2000-08-03','2001-08-03'),(30155,60904,'2001-08-03','9999-01-01'),(30156,40000,'1989-04-11','1990-04-11'),(30156,40682,'1990-04-11','1991-04-11'),(30156,44193,'1991-04-11','1992-04-10'),(30156,45010,'1992-04-10','1993-04-10'),(30156,46361,'1993-04-10','1994-04-10'),(30156,50079,'1994-04-10','1995-04-10'),(30156,52221,'1995-04-10','1996-04-09'),(30156,56226,'1996-04-09','1997-04-09'),(30156,57735,'1997-04-09','1998-04-09'),(30156,60005,'1998-04-09','1999-04-09'),(30156,63571,'1999-04-09','2000-04-08'),(30156,63096,'2000-04-08','2001-04-08'),(30156,66064,'2001-04-08','2002-04-08'),(30156,68896,'2002-04-08','9999-01-01'),(30157,40000,'1987-07-04','1988-07-03'),(30157,41034,'1988-07-03','1989-07-03'),(30157,44129,'1989-07-03','1990-07-03'),(30157,46920,'1990-07-03','1991-07-03'),(30157,50783,'1991-07-03','1992-07-02'),(30157,50786,'1992-07-02','1993-07-02'),(30157,51380,'1993-07-02','1994-07-02'),(30157,52340,'1994-07-02','1995-07-02'),(30157,56621,'1995-07-02','1996-07-01'),(30157,60148,'1996-07-01','1997-07-01'),(30157,63293,'1997-07-01','1998-07-01'),(30157,67675,'1998-07-01','1999-07-01'),(30157,71652,'1999-07-01','2000-06-30'),(30157,71208,'2000-06-30','2001-06-30'),(30157,72177,'2001-06-30','2002-06-30'),(30157,72436,'2002-06-30','9999-01-01'),(30158,53938,'1991-10-03','1992-10-02'),(30158,57597,'1992-10-02','1993-10-02'),(30158,58760,'1993-10-02','1994-10-02'),(30158,59977,'1994-10-02','1995-10-02'),(30158,61940,'1995-10-02','1996-10-01'),(30158,65018,'1996-10-01','1997-10-01'),(30158,67502,'1997-10-01','1998-10-01'),(30158,71837,'1998-10-01','1999-10-01'),(30158,74777,'1999-10-01','2000-09-30'),(30158,74701,'2000-09-30','2001-09-30'),(30158,77160,'2001-09-30','2001-11-16'),(30159,74064,'1995-06-24','1996-06-23'),(30159,75875,'1996-06-23','1997-06-23'),(30159,77601,'1997-06-23','1998-06-23'),(30159,78915,'1998-06-23','1999-06-23'),(30159,79367,'1999-06-23','2000-06-22'),(30159,79739,'2000-06-22','2001-06-22'),(30159,83584,'2001-06-22','2002-06-22'),(30159,84335,'2002-06-22','9999-01-01'),(30160,74836,'1991-06-05','1992-06-04'),(30160,77349,'1992-06-04','1993-06-04'),(30160,81087,'1993-06-04','1994-06-04'),(30160,85306,'1994-06-04','1995-06-04'),(30160,86235,'1995-06-04','1996-06-03'),(30160,90567,'1996-06-03','1997-06-03'),(30160,93689,'1997-06-03','1998-06-03'),(30160,95424,'1998-06-03','1999-06-03'),(30160,96978,'1999-06-03','2000-06-02'),(30160,98877,'2000-06-02','2001-06-02'),(30160,100381,'2001-06-02','2002-06-02'),(30160,101155,'2002-06-02','9999-01-01'),(30161,40000,'1999-12-21','2000-05-18'),(30162,59784,'1995-07-31','1996-07-30'),(30162,61386,'1996-07-30','1997-07-30'),(30162,64904,'1997-07-30','1998-07-30'),(30162,64483,'1998-07-30','1999-07-30'),(30162,67334,'1999-07-30','2000-07-29'),(30162,69404,'2000-07-29','2001-07-29'),(30162,71502,'2001-07-29','2002-07-29'),(30162,74461,'2002-07-29','9999-01-01'),(30163,79691,'1987-09-27','1988-09-26'),(30163,79672,'1988-09-26','1989-09-26'),(30163,83005,'1989-09-26','1990-09-26'),(30163,82578,'1990-09-26','1991-09-26'),(30163,83462,'1991-09-26','1992-09-25'),(30163,83481,'1992-09-25','1993-09-25'),(30163,84188,'1993-09-25','1994-09-25'),(30163,85082,'1994-09-25','1995-09-25'),(30163,86265,'1995-09-25','1996-09-24'),(30163,89299,'1996-09-24','1997-09-24'),(30163,91910,'1997-09-24','1998-09-24'),(30163,95209,'1998-09-24','1999-09-24'),(30163,94928,'1999-09-24','2000-09-23'),(30163,96645,'2000-09-23','2001-09-23'),(30163,99717,'2001-09-23','9999-01-01'),(30164,40000,'1999-10-01','2000-09-30'),(30164,42446,'2000-09-30','2001-09-30'),(30164,42300,'2001-09-30','9999-01-01'),(30165,40000,'1997-04-17','1997-11-18'),(30166,40000,'1991-04-18','1992-04-17'),(30166,42923,'1992-04-17','1993-04-17'),(30166,46877,'1993-04-17','1994-04-17'),(30166,47443,'1994-04-17','1995-04-17'),(30166,51211,'1995-04-17','1996-04-16'),(30166,52940,'1996-04-16','1997-04-16'),(30166,55287,'1997-04-16','1998-04-16'),(30166,58299,'1998-04-16','1999-04-16'),(30166,60887,'1999-04-16','2000-04-15'),(30166,64661,'2000-04-15','2001-04-15'),(30166,64783,'2001-04-15','2002-04-15'),(30166,68240,'2002-04-15','9999-01-01'),(30167,64649,'1985-07-25','1986-07-25'),(30167,66023,'1986-07-25','1987-07-25'),(30167,67307,'1987-07-25','1988-07-24'),(30167,67764,'1988-07-24','1989-07-24'),(30167,72258,'1989-07-24','1990-07-24'),(30167,75246,'1990-07-24','1991-07-24'),(30167,78077,'1991-07-24','1992-07-23'),(30167,78600,'1992-07-23','1993-07-23'),(30167,78208,'1993-07-23','1994-07-23'),(30167,79932,'1994-07-23','1995-07-23'),(30167,81772,'1995-07-23','1996-07-22'),(30167,81954,'1996-07-22','1997-07-22'),(30167,86269,'1997-07-22','1998-07-22'),(30167,89657,'1998-07-22','1999-07-22'),(30167,93527,'1999-07-22','2000-07-21'),(30167,97178,'2000-07-21','2001-07-21'),(30167,100947,'2001-07-21','2002-07-21'),(30167,104155,'2002-07-21','9999-01-01'),(30168,60000,'1986-03-05','1987-03-05'),(30168,62877,'1987-03-05','1988-03-04'),(30168,62547,'1988-03-04','1989-03-04'),(30168,63822,'1989-03-04','1990-03-04'),(30168,65351,'1990-03-04','1991-03-04'),(30168,67411,'1991-03-04','1992-03-03'),(30168,67981,'1992-03-03','1993-03-03'),(30168,69949,'1993-03-03','1994-03-03'),(30168,69742,'1994-03-03','1995-03-03'),(30168,70122,'1995-03-03','1996-03-02'),(30168,72115,'1996-03-02','1997-03-02'),(30168,75510,'1997-03-02','1998-03-02'),(30168,76175,'1998-03-02','1999-03-02'),(30168,77694,'1999-03-02','2000-03-01'),(30168,80484,'2000-03-01','2001-03-01'),(30168,80304,'2001-03-01','2002-03-01'),(30168,81843,'2002-03-01','9999-01-01'),(30169,51952,'1998-02-11','1998-10-14'),(30170,62976,'1995-03-09','1996-03-08'),(30170,65847,'1996-03-08','1997-03-08'),(30170,69544,'1997-03-08','1998-03-08'),(30170,69459,'1998-03-08','1999-03-08'),(30170,69285,'1999-03-08','2000-03-07'),(30170,72410,'2000-03-07','2001-03-07'),(30170,76441,'2001-03-07','2002-03-07'),(30170,79286,'2002-03-07','9999-01-01'),(30171,65426,'1993-09-22','1994-09-22'),(30171,67033,'1994-09-22','1995-09-22'),(30171,70204,'1995-09-22','1996-09-21'),(30171,72708,'1996-09-21','1997-09-21'),(30171,73652,'1997-09-21','1998-09-21'),(30171,75881,'1998-09-21','1999-09-21'),(30171,77193,'1999-09-21','2000-09-20'),(30171,78914,'2000-09-20','2001-09-20'),(30171,81768,'2001-09-20','9999-01-01'),(30172,84108,'1999-11-04','2000-11-03'),(30172,87495,'2000-11-03','2001-11-03'),(30172,87742,'2001-11-03','9999-01-01'),(30173,57918,'1994-06-05','1995-06-05'),(30173,58528,'1995-06-05','1996-06-04'),(30173,62952,'1996-06-04','1997-06-04'),(30173,64035,'1997-06-04','1998-06-04'),(30173,63925,'1998-06-04','1999-06-04'),(30173,64188,'1999-06-04','2000-06-03'),(30173,64937,'2000-06-03','2001-06-03'),(30173,67532,'2001-06-03','2002-06-03'),(30173,69358,'2002-06-03','9999-01-01'),(30174,40000,'1996-04-06','1997-04-06'),(30174,41240,'1997-04-06','1998-04-06'),(30174,42639,'1998-04-06','1998-05-10'),(30175,40596,'1995-01-22','1996-01-22'),(30175,43859,'1996-01-22','1997-01-21'),(30175,47029,'1997-01-21','1998-01-21'),(30175,51385,'1998-01-21','1999-01-21'),(30175,53696,'1999-01-21','2000-01-21'),(30175,54161,'2000-01-21','2001-01-20'),(30175,53800,'2001-01-20','2002-01-20'),(30175,56191,'2002-01-20','9999-01-01'),(30176,40000,'1992-11-17','1993-11-17'),(30176,41789,'1993-11-17','1994-11-17'),(30176,44397,'1994-11-17','1995-11-17'),(30176,44272,'1995-11-17','1996-11-16'),(30176,46224,'1996-11-16','1997-11-16'),(30176,46037,'1997-11-16','1998-11-16'),(30176,46427,'1998-11-16','1999-11-16'),(30176,46896,'1999-11-16','1999-12-14'),(30177,64279,'1991-05-13','1992-05-12'),(30177,67213,'1992-05-12','1993-05-12'),(30177,71325,'1993-05-12','1994-05-12'),(30177,72132,'1994-05-12','1995-05-12'),(30177,75785,'1995-05-12','1996-05-11'),(30177,78409,'1996-05-11','1997-05-11'),(30177,81946,'1997-05-11','1998-05-11'),(30177,83577,'1998-05-11','1999-05-11'),(30177,85942,'1999-05-11','2000-05-10'),(30177,88464,'2000-05-10','2001-05-10'),(30177,92336,'2001-05-10','2002-05-10'),(30177,92480,'2002-05-10','9999-01-01'),(30178,68667,'1993-06-21','1994-06-21'),(30178,68845,'1994-06-21','1995-06-21'),(30178,72251,'1995-06-21','1996-06-20'),(30178,75781,'1996-06-20','1997-06-20'),(30178,75731,'1997-06-20','1998-06-20'),(30178,77433,'1998-06-20','1999-06-20'),(30178,80370,'1999-06-20','2000-06-19'),(30178,81953,'2000-06-19','2001-06-19'),(30178,85513,'2001-06-19','2002-06-19'),(30178,87633,'2002-06-19','9999-01-01'),(30179,76390,'1986-01-31','1987-01-31'),(30179,76799,'1987-01-31','1988-01-31'),(30179,79971,'1988-01-31','1989-01-30'),(30179,81268,'1989-01-30','1990-01-30'),(30179,84216,'1990-01-30','1991-01-30'),(30179,84068,'1991-01-30','1992-01-30'),(30179,86669,'1992-01-30','1993-01-29'),(30179,90454,'1993-01-29','1994-01-29'),(30179,89963,'1994-01-29','1995-01-29'),(30179,90718,'1995-01-29','1996-01-29'),(30179,93128,'1996-01-29','1997-01-28'),(30179,94013,'1997-01-28','1998-01-28'),(30179,98321,'1998-01-28','1999-01-28'),(30179,98469,'1999-01-28','2000-01-28'),(30179,100724,'2000-01-28','2001-01-27'),(30179,100254,'2001-01-27','2002-01-27'),(30179,104508,'2002-01-27','9999-01-01'),(30180,47150,'1996-06-26','1997-06-26'),(30180,47782,'1997-06-26','1998-06-26'),(30180,47489,'1998-06-26','1999-06-26'),(30180,48790,'1999-06-26','2000-06-25'),(30180,52417,'2000-06-25','2001-06-25'),(30180,53638,'2001-06-25','2002-06-25'),(30180,54607,'2002-06-25','9999-01-01'),(30181,50309,'1997-06-16','1998-06-16'),(30181,53280,'1998-06-16','1999-06-16'),(30181,57115,'1999-06-16','2000-06-15'),(30181,58650,'2000-06-15','2001-06-15'),(30181,61722,'2001-06-15','2002-06-15'),(30181,66209,'2002-06-15','9999-01-01'),(30182,61572,'1985-12-08','1986-12-08'),(30182,61765,'1986-12-08','1987-12-08'),(30182,61735,'1987-12-08','1988-12-07'),(30182,62069,'1988-12-07','1989-12-07'),(30182,66080,'1989-12-07','1990-12-07'),(30182,66535,'1990-12-07','1991-12-07'),(30182,69502,'1991-12-07','1992-12-06'),(30182,71228,'1992-12-06','1993-12-06'),(30182,74953,'1993-12-06','1994-12-06'),(30182,79306,'1994-12-06','1995-12-06'),(30182,79670,'1995-12-06','1996-12-05'),(30182,82002,'1996-12-05','1997-12-05'),(30182,85072,'1997-12-05','1998-12-05'),(30182,88215,'1998-12-05','1999-12-05'),(30182,89392,'1999-12-05','2000-12-04'),(30182,90645,'2000-12-04','2001-12-04'),(30182,93618,'2001-12-04','9999-01-01'),(30183,58332,'1993-03-27','1994-03-27'),(30183,61392,'1994-03-27','1995-03-27'),(30183,61180,'1995-03-27','1996-03-26'),(30183,61362,'1996-03-26','1997-03-26'),(30183,61744,'1997-03-26','1998-03-26'),(30183,63345,'1998-03-26','1999-03-26'),(30183,63061,'1999-03-26','2000-03-25'),(30183,64376,'2000-03-25','2001-03-25'),(30183,66553,'2001-03-25','2002-03-25'),(30183,67328,'2002-03-25','9999-01-01'),(30184,40000,'1994-06-26','1995-06-26'),(30184,40580,'1995-06-26','1996-06-25'),(30184,41082,'1996-06-25','1997-06-25'),(30184,42117,'1997-06-25','1998-06-25'),(30184,43929,'1998-06-25','1999-06-25'),(30184,47807,'1999-06-25','2000-06-24'),(30184,49057,'2000-06-24','2001-06-24'),(30184,52481,'2001-06-24','2002-06-24'),(30184,53816,'2002-06-24','9999-01-01'),(30185,73633,'1994-02-06','1995-02-06'),(30185,78081,'1995-02-06','1995-03-15'),(30186,43522,'1999-04-04','2000-04-03'),(30186,46273,'2000-04-03','2001-04-03'),(30186,47524,'2001-04-03','2002-04-03'),(30186,47183,'2002-04-03','9999-01-01'),(30187,74943,'1998-11-17','1999-11-17'),(30187,77257,'1999-11-17','2000-11-16'),(30187,77415,'2000-11-16','2001-11-16'),(30187,81444,'2001-11-16','9999-01-01'),(30188,81648,'1996-08-01','1997-08-01'),(30188,84365,'1997-08-01','1998-08-01'),(30188,88036,'1998-08-01','1999-08-01'),(30188,91190,'1999-08-01','2000-07-31'),(30188,93834,'2000-07-31','2001-07-31'),(30188,93936,'2001-07-31','2002-07-31'),(30188,94316,'2002-07-31','9999-01-01'),(30189,40000,'1986-12-24','1987-12-24'),(30189,44280,'1987-12-24','1988-12-23'),(30189,48231,'1988-12-23','1989-12-23'),(30189,51046,'1989-12-23','1990-12-23'),(30189,55329,'1990-12-23','1991-12-23'),(30189,56899,'1991-12-23','1992-12-22'),(30189,59327,'1992-12-22','1993-12-22'),(30189,59992,'1993-12-22','1994-12-22'),(30189,60991,'1994-12-22','1995-12-22'),(30189,61781,'1995-12-22','1996-12-21'),(30189,62896,'1996-12-21','1997-12-21'),(30189,63534,'1997-12-21','1998-12-21'),(30189,66185,'1998-12-21','1999-12-21'),(30189,67199,'1999-12-21','2000-12-20'),(30189,71035,'2000-12-20','2001-12-20'),(30189,75286,'2001-12-20','9999-01-01'),(30190,40000,'1989-10-13','1990-10-13'),(30190,40132,'1990-10-13','1991-10-13'),(30190,43407,'1991-10-13','1992-10-12'),(30190,42951,'1992-10-12','1993-10-12'),(30190,46519,'1993-10-12','1994-10-12'),(30190,49652,'1994-10-12','1995-10-12'),(30190,50431,'1995-10-12','1996-10-11'),(30190,52654,'1996-10-11','1997-10-11'),(30190,55226,'1997-10-11','1998-10-11'),(30190,55326,'1998-10-11','1999-10-11'),(30190,55877,'1999-10-11','2000-10-10'),(30190,57252,'2000-10-10','2001-10-10'),(30190,59833,'2001-10-10','2002-04-05'),(30191,40000,'1998-09-10','1999-09-10'),(30191,40725,'1999-09-10','2000-09-09'),(30191,41097,'2000-09-09','2001-09-09'),(30191,44699,'2001-09-09','9999-01-01'),(30192,40000,'1990-05-13','1991-05-13'),(30192,42690,'1991-05-13','1992-05-12'),(30192,43046,'1992-05-12','1993-05-12'),(30192,44639,'1993-05-12','1994-05-12'),(30192,44787,'1994-05-12','1995-05-12'),(30192,48349,'1995-05-12','1996-05-11'),(30192,52251,'1996-05-11','1997-05-11'),(30192,54974,'1997-05-11','1998-05-11'),(30192,58558,'1998-05-11','1999-05-11'),(30192,59018,'1999-05-11','2000-05-10'),(30192,60505,'2000-05-10','2001-05-10'),(30192,61199,'2001-05-10','2002-05-10'),(30192,65171,'2002-05-10','9999-01-01'),(30193,59789,'1991-10-16','1991-10-24'),(30194,55677,'1986-12-17','1987-12-17'),(30194,59795,'1987-12-17','1988-12-16'),(30194,63833,'1988-12-16','1989-12-16'),(30194,65204,'1989-12-16','1990-12-16'),(30194,66189,'1990-12-16','1991-12-16'),(30194,67064,'1991-12-16','1992-12-15'),(30194,71560,'1992-12-15','1993-12-15'),(30194,74725,'1993-12-15','1994-12-15'),(30194,78158,'1994-12-15','1995-12-15'),(30194,79694,'1995-12-15','1996-12-14'),(30194,83821,'1996-12-14','1997-12-14'),(30194,86405,'1997-12-14','1998-12-14'),(30194,87970,'1998-12-14','1999-12-14'),(30194,89571,'1999-12-14','2000-12-13'),(30194,93239,'2000-12-13','2001-12-13'),(30194,96417,'2001-12-13','9999-01-01'),(30195,63234,'1997-01-20','1998-01-20'),(30195,63587,'1998-01-20','1999-01-20'),(30195,67358,'1999-01-20','2000-01-20'),(30195,68047,'2000-01-20','2001-01-19'),(30195,67664,'2001-01-19','2002-01-19'),(30195,71313,'2002-01-19','9999-01-01'),(30196,86532,'1993-12-29','1994-12-29'),(30196,88745,'1994-12-29','1995-12-29'),(30196,91322,'1995-12-29','1996-12-28'),(30196,92881,'1996-12-28','1997-12-28'),(30196,92658,'1997-12-28','1998-12-28'),(30196,94271,'1998-12-28','1999-12-28'),(30196,98336,'1999-12-28','2000-12-27'),(30196,100912,'2000-12-27','2001-12-27'),(30196,104536,'2001-12-27','9999-01-01'),(30197,51012,'1995-12-04','1996-12-03'),(30197,53908,'1996-12-03','1997-12-03'),(30197,57927,'1997-12-03','1998-12-03'),(30197,60565,'1998-12-03','1999-12-03'),(30197,64340,'1999-12-03','2000-12-02'),(30197,65773,'2000-12-02','2001-12-02'),(30197,69292,'2001-12-02','9999-01-01'),(30198,40000,'1995-08-16','1996-08-15'),(30198,43577,'1996-08-15','1997-08-15'),(30198,44106,'1997-08-15','1998-08-15'),(30198,46741,'1998-08-15','1999-08-15'),(30198,47684,'1999-08-15','2000-08-14'),(30198,48158,'2000-08-14','2001-08-14'),(30198,50114,'2001-08-14','9999-01-01'),(30199,43637,'1989-11-01','1990-11-01'),(30199,47778,'1990-11-01','1991-11-01'),(30199,47586,'1991-11-01','1992-10-31'),(30199,50768,'1992-10-31','1993-10-31'),(30199,51022,'1993-10-31','1994-10-31'),(30199,54196,'1994-10-31','1995-10-31'),(30199,55857,'1995-10-31','1996-10-30'),(30199,56888,'1996-10-30','1997-10-30'),(30199,56667,'1997-10-30','1998-10-30'),(30199,58933,'1998-10-30','1999-10-30'),(30199,63106,'1999-10-30','2000-10-29'),(30199,63392,'2000-10-29','2001-10-29'),(30199,64456,'2001-10-29','9999-01-01'),(30200,40000,'1986-03-17','1987-03-17'),(30200,41245,'1987-03-17','1988-03-16'),(30200,45145,'1988-03-16','1989-03-16'),(30200,48305,'1989-03-16','1990-03-16'),(30200,50344,'1990-03-16','1991-03-16'),(30200,53628,'1991-03-16','1992-03-15'),(30200,57532,'1992-03-15','1993-03-15'),(30200,61481,'1993-03-15','1994-03-15'),(30200,64927,'1994-03-15','1995-03-15'),(30200,67778,'1995-03-15','1996-03-14'),(30200,71270,'1996-03-14','1997-03-14'),(30200,73716,'1997-03-14','1998-03-14'),(30200,73851,'1998-03-14','1998-03-30'),(30201,40000,'1997-07-12','1998-07-12'),(30201,43601,'1998-07-12','1999-07-12'),(30201,44519,'1999-07-12','2000-07-11'),(30201,46366,'2000-07-11','2001-07-11'),(30201,49886,'2001-07-11','2002-07-11'),(30201,49497,'2002-07-11','9999-01-01'),(30202,55704,'1985-12-01','1986-12-01'),(30202,55455,'1986-12-01','1987-12-01'),(30202,58716,'1987-12-01','1988-11-30'),(30202,61708,'1988-11-30','1989-11-30'),(30202,65550,'1989-11-30','1990-11-30'),(30202,66562,'1990-11-30','1991-11-30'),(30202,67888,'1991-11-30','1992-11-29'),(30202,68375,'1992-11-29','1993-11-29'),(30202,71827,'1993-11-29','1994-11-29'),(30202,72677,'1994-11-29','1995-11-29'),(30202,73287,'1995-11-29','1996-03-14'),(30203,40448,'1999-03-20','2000-03-19'),(30203,43179,'2000-03-19','2001-03-19'),(30203,45492,'2001-03-19','2002-03-19'),(30203,48234,'2002-03-19','9999-01-01'),(30204,66261,'1990-11-10','1991-11-10'),(30204,66499,'1991-11-10','1992-11-09'),(30204,66382,'1992-11-09','1993-11-09'),(30204,68534,'1993-11-09','1994-11-09'),(30204,72256,'1994-11-09','1995-11-09'),(30204,71846,'1995-11-09','1996-11-08'),(30204,74330,'1996-11-08','1997-11-08'),(30204,74147,'1997-11-08','1998-11-08'),(30204,75215,'1998-11-08','1999-11-08'),(30204,76271,'1999-11-08','2000-11-07'),(30204,76856,'2000-11-07','2001-11-07'),(30204,76360,'2001-11-07','9999-01-01'),(30205,40000,'1988-02-14','1989-02-13'),(30205,44326,'1989-02-13','1990-02-13'),(30205,45881,'1990-02-13','1991-02-13'),(30205,45805,'1991-02-13','1992-02-13'),(30205,45994,'1992-02-13','1993-02-12'),(30205,48218,'1993-02-12','1994-02-12'),(30205,51137,'1994-02-12','1995-02-12'),(30205,50982,'1995-02-12','1996-02-12'),(30205,51130,'1996-02-12','1997-02-11'),(30205,51415,'1997-02-11','1998-02-11'),(30205,53733,'1998-02-11','1999-02-11'),(30205,55145,'1999-02-11','2000-02-11'),(30205,57354,'2000-02-11','2001-02-10'),(30205,59825,'2001-02-10','2002-02-10'),(30205,62450,'2002-02-10','9999-01-01'),(30206,40000,'1988-04-07','1989-04-07'),(30206,41825,'1989-04-07','1990-04-07'),(30206,42109,'1990-04-07','1991-04-06'),(30206,46338,'1991-04-06','1992-04-06'),(30206,50300,'1992-04-06','1993-04-06'),(30206,53149,'1993-04-06','1994-04-06'),(30206,52938,'1994-04-06','1995-04-06'),(30206,52598,'1995-04-06','1996-04-04'),(30206,54332,'1996-04-04','1997-04-04'),(30206,55695,'1997-04-04','1998-04-04'),(30206,57553,'1998-04-04','1999-04-05'),(30206,59931,'1999-04-05','2000-04-04'),(30206,63036,'2000-04-04','2001-04-04'),(30206,62651,'2001-04-04','2002-04-03'),(30206,66212,'2002-04-03','9999-01-01'),(30207,40000,'1998-05-30','1999-05-30'),(30207,42789,'1999-05-30','2000-05-29'),(30207,46042,'2000-05-29','2001-05-29'),(30207,47013,'2001-05-29','2002-05-29'),(30207,50940,'2002-05-29','9999-01-01'),(30208,90338,'1985-10-12','1986-10-12'),(30208,94516,'1986-10-12','1987-10-12'),(30208,94204,'1987-10-12','1988-10-11'),(30208,98390,'1988-10-11','1989-10-11'),(30208,101678,'1989-10-11','1990-10-11'),(30208,102651,'1990-10-11','1991-10-11'),(30208,105273,'1991-10-11','1992-10-10'),(30208,105577,'1992-10-10','1993-10-10'),(30208,106834,'1993-10-10','1994-10-10'),(30208,106851,'1994-10-10','1995-10-10'),(30208,108491,'1995-10-10','1996-10-09'),(30208,109805,'1996-10-09','1997-10-09'),(30208,111531,'1997-10-09','1998-10-09'),(30208,116023,'1998-10-09','1999-10-09'),(30208,119959,'1999-10-09','2000-10-08'),(30208,123536,'2000-10-08','2001-10-08'),(30208,124950,'2001-10-08','9999-01-01'),(30209,89176,'1994-12-23','1995-12-23'),(30209,89534,'1995-12-23','1996-12-22'),(30209,91496,'1996-12-22','1997-12-22'),(30209,93373,'1997-12-22','1998-12-22'),(30209,95189,'1998-12-22','1999-12-22'),(30209,97071,'1999-12-22','2000-12-21'),(30209,100697,'2000-12-21','2001-12-21'),(30209,102371,'2001-12-21','9999-01-01'),(30210,45063,'1994-05-28','1995-05-28'),(30210,47937,'1995-05-28','1996-05-27'),(30210,48739,'1996-05-27','1997-05-27'),(30210,49858,'1997-05-27','1998-05-27'),(30210,52604,'1998-05-27','1999-05-27'),(30210,52996,'1999-05-27','2000-05-26'),(30210,56185,'2000-05-26','2001-05-26'),(30210,56233,'2001-05-26','2002-05-26'),(30210,58183,'2002-05-26','9999-01-01'),(30211,68997,'1994-07-24','1995-07-24'),(30211,71902,'1995-07-24','1996-07-23'),(30211,75810,'1996-07-23','1997-07-23'),(30211,79570,'1997-07-23','1998-07-23'),(30211,80880,'1998-07-23','1999-07-23'),(30211,83648,'1999-07-23','2000-07-22'),(30211,84502,'2000-07-22','2001-06-18'),(30212,53724,'1989-03-22','1990-03-22'),(30212,57420,'1990-03-22','1991-03-22'),(30212,57348,'1991-03-22','1992-03-21'),(30212,57610,'1992-03-21','1993-03-21'),(30212,57425,'1993-03-21','1994-03-21'),(30212,57572,'1994-03-21','1995-03-21'),(30212,57077,'1995-03-21','1996-03-20'),(30212,60913,'1996-03-20','1997-03-20'),(30212,61811,'1997-03-20','1998-03-20'),(30212,65794,'1998-03-20','1999-03-20'),(30212,69229,'1999-03-20','2000-03-19'),(30212,73175,'2000-03-19','2001-03-19'),(30212,77129,'2001-03-19','2002-03-19'),(30212,80982,'2002-03-19','9999-01-01'),(30213,56686,'1999-08-14','2000-08-13'),(30213,60140,'2000-08-13','2001-06-06'),(30214,61524,'1987-12-26','1988-12-25'),(30214,64149,'1988-12-25','1989-12-25'),(30214,67456,'1989-12-25','1990-12-25'),(30214,67263,'1990-12-25','1991-12-25'),(30214,68118,'1991-12-25','1992-12-24'),(30214,68680,'1992-12-24','1993-12-24'),(30214,70101,'1993-12-24','1994-12-24'),(30214,73659,'1994-12-24','1995-12-24'),(30214,74763,'1995-12-24','1996-12-23'),(30214,78166,'1996-12-23','1997-12-23'),(30214,79999,'1997-12-23','1998-12-23'),(30214,82355,'1998-12-23','1999-12-23'),(30214,83892,'1999-12-23','2000-12-22'),(30214,87923,'2000-12-22','2001-12-22'),(30214,91718,'2001-12-22','9999-01-01'),(30215,83816,'1991-09-02','1992-09-01'),(30215,86852,'1992-09-01','1993-09-01'),(30215,88302,'1993-09-01','1994-09-01'),(30215,91053,'1994-09-01','1995-09-01'),(30215,90652,'1995-09-01','1996-08-31'),(30215,90512,'1996-08-31','1997-08-31'),(30215,93070,'1997-08-31','1998-08-31'),(30215,95763,'1998-08-31','1999-08-31'),(30215,96222,'1999-08-31','2000-08-30'),(30215,95888,'2000-08-30','2001-08-30'),(30215,96114,'2001-08-30','9999-01-01'),(30216,59465,'1997-05-06','1998-05-06'),(30216,62716,'1998-05-06','1999-05-06'),(30216,65923,'1999-05-06','2000-05-05'),(30216,66168,'2000-05-05','2000-12-13'),(30217,40000,'1988-12-12','1989-12-12'),(30217,42368,'1989-12-12','1990-12-12'),(30217,42409,'1990-12-12','1991-12-12'),(30217,45135,'1991-12-12','1992-12-11'),(30217,48163,'1992-12-11','1993-12-11'),(30217,51328,'1993-12-11','1994-12-11'),(30217,52002,'1994-12-11','1995-12-11'),(30217,56275,'1995-12-11','1996-12-10'),(30217,60174,'1996-12-10','1997-12-10'),(30217,63182,'1997-12-10','1998-12-10'),(30217,64835,'1998-12-10','1999-12-10'),(30217,65154,'1999-12-10','2000-12-09'),(30217,66603,'2000-12-09','2001-12-09'),(30217,70797,'2001-12-09','9999-01-01'),(30218,62768,'1994-09-02','1995-09-02'),(30218,65581,'1995-09-02','1996-09-01'),(30218,69133,'1996-09-01','1997-09-01'),(30218,69133,'1997-09-01','1998-09-01'),(30218,73069,'1998-09-01','1999-09-01'),(30218,75100,'1999-09-01','2000-08-31'),(30218,76105,'2000-08-31','2001-08-31'),(30218,76654,'2001-08-31','9999-01-01'),(30219,40000,'1996-04-13','1997-04-13'),(30219,42191,'1997-04-13','1998-04-13'),(30219,46558,'1998-04-13','1999-04-13'),(30219,50646,'1999-04-13','2000-04-12'),(30219,51770,'2000-04-12','2001-04-12'),(30219,53443,'2001-04-12','2002-04-01'),(30220,40000,'1997-09-04','1998-09-04'),(30220,41429,'1998-09-04','1999-09-04'),(30220,41860,'1999-09-04','2000-09-03'),(30220,46004,'2000-09-03','2001-09-03'),(30220,47146,'2001-09-03','9999-01-01'),(30221,72096,'1986-02-21','1987-02-21'),(30221,75598,'1987-02-21','1988-02-21'),(30221,76667,'1988-02-21','1989-02-20'),(30221,78749,'1989-02-20','1990-02-20'),(30221,79505,'1990-02-20','1991-02-20'),(30221,83393,'1991-02-20','1992-02-20'),(30221,83864,'1992-02-20','1993-02-19'),(30221,87937,'1993-02-19','1994-02-19'),(30221,87761,'1994-02-19','1995-02-19'),(30221,89768,'1995-02-19','1996-02-19'),(30221,92070,'1996-02-19','1997-02-18'),(30221,92266,'1997-02-18','1998-02-18'),(30221,95017,'1998-02-18','1999-02-18'),(30221,99043,'1999-02-18','1999-09-20'),(30222,40045,'1992-01-25','1993-01-24'),(30222,40676,'1993-01-24','1994-01-24'),(30222,42457,'1994-01-24','1995-01-24'),(30222,45853,'1995-01-24','1996-01-24'),(30222,48012,'1996-01-24','1997-01-23'),(30222,52501,'1997-01-23','1998-01-23'),(30222,52971,'1998-01-23','1999-01-23'),(30222,54273,'1999-01-23','2000-01-23'),(30222,55623,'2000-01-23','2001-01-22'),(30222,58926,'2001-01-22','2002-01-22'),(30222,59682,'2002-01-22','9999-01-01'),(30223,40000,'1992-04-17','1993-04-17'),(30223,40469,'1993-04-17','1994-04-17'),(30223,40199,'1994-04-17','1995-04-17'),(30223,41935,'1995-04-17','1996-04-16'),(30223,42295,'1996-04-16','1997-04-16'),(30223,44754,'1997-04-16','1998-04-16'),(30223,46855,'1998-04-16','1999-04-16'),(30223,46791,'1999-04-16','2000-04-15'),(30223,46922,'2000-04-15','2001-04-15'),(30223,47486,'2001-04-15','2002-04-15'),(30223,51222,'2002-04-15','9999-01-01'),(30224,48803,'1996-05-16','1997-05-16'),(30224,52757,'1997-05-16','1998-05-16'),(30224,52869,'1998-05-16','1999-05-16'),(30224,53649,'1999-05-16','2000-05-15'),(30224,53545,'2000-05-15','2001-05-15'),(30224,54962,'2001-05-15','2002-05-15'),(30224,56007,'2002-05-15','9999-01-01'),(30225,40000,'1998-12-05','1999-12-05'),(30225,43031,'1999-12-05','2000-12-04'),(30225,42899,'2000-12-04','2001-12-04'),(30225,47001,'2001-12-04','9999-01-01'),(30226,47180,'1988-12-01','1989-12-01'),(30226,48034,'1989-12-01','1990-12-01'),(30226,50956,'1990-12-01','1991-12-01'),(30226,53677,'1991-12-01','1992-11-30'),(30226,55878,'1992-11-30','1993-11-30'),(30226,59472,'1993-11-30','1994-11-30'),(30226,59300,'1994-11-30','1995-11-30'),(30226,60014,'1995-11-30','1996-11-29'),(30226,64434,'1996-11-29','1997-11-29'),(30226,68359,'1997-11-29','1998-11-29'),(30226,70106,'1998-11-29','1999-11-29'),(30226,70093,'1999-11-29','2000-11-28'),(30226,74113,'2000-11-28','2001-11-28'),(30226,77565,'2001-11-28','9999-01-01'),(30227,42138,'1992-07-31','1993-07-31'),(30227,42879,'1993-07-31','1994-05-08'),(30228,56450,'1996-06-16','1997-06-16'),(30228,58631,'1997-06-16','1998-06-16'),(30228,61736,'1998-06-16','1999-06-16'),(30228,62860,'1999-06-16','2000-06-15'),(30228,62998,'2000-06-15','2001-06-15'),(30228,62726,'2001-06-15','2002-06-15'),(30228,63908,'2002-06-15','9999-01-01'),(30229,72307,'1993-08-25','1994-08-25'),(30229,75803,'1994-08-25','1995-08-25'),(30229,76745,'1995-08-25','1996-08-24'),(30229,78515,'1996-08-24','1997-08-24'),(30229,82595,'1997-08-24','1998-08-24'),(30229,84444,'1998-08-24','1999-08-24'),(30229,84497,'1999-08-24','2000-08-23'),(30229,86669,'2000-08-23','2001-08-23'),(30229,87472,'2001-08-23','9999-01-01'),(30230,78914,'1996-03-28','1997-03-28'),(30230,80929,'1997-03-28','1998-03-28'),(30230,82885,'1998-03-28','1999-03-28'),(30230,83456,'1999-03-28','2000-03-27'),(30230,87266,'2000-03-27','2001-03-27'),(30230,91604,'2001-03-27','2002-03-27'),(30230,95128,'2002-03-27','9999-01-01'),(30231,42245,'1989-03-03','1990-03-03'),(30231,44459,'1990-03-03','1991-03-03'),(30231,46944,'1991-03-03','1992-03-02'),(30231,47275,'1992-03-02','1993-03-02'),(30231,50723,'1993-03-02','1994-03-02'),(30231,52890,'1994-03-02','1995-03-02'),(30231,53195,'1995-03-02','1996-03-01'),(30231,57645,'1996-03-01','1997-03-01'),(30231,61258,'1997-03-01','1998-03-01'),(30231,60829,'1998-03-01','1999-03-01'),(30231,64102,'1999-03-01','2000-02-29'),(30231,68030,'2000-02-29','2001-02-28'),(30231,72433,'2001-02-28','2002-02-28'),(30231,75218,'2002-02-28','9999-01-01'),(30232,42712,'1999-11-06','2000-11-05'),(30232,43491,'2000-11-05','2001-11-05'),(30232,45202,'2001-11-05','9999-01-01'),(30233,45897,'1999-06-09','2000-06-08'),(30233,45441,'2000-06-08','2000-09-11'),(30234,53720,'1995-02-09','1996-02-09'),(30234,55340,'1996-02-09','1997-02-08'),(30234,55252,'1997-02-08','1998-02-08'),(30234,57659,'1998-02-08','1999-02-08'),(30234,61244,'1999-02-08','2000-02-08'),(30234,64640,'2000-02-08','2001-02-07'),(30234,65242,'2001-02-07','2002-02-07'),(30234,68818,'2002-02-07','9999-01-01'),(30235,42567,'1995-02-08','1996-02-08'),(30235,44085,'1996-02-08','1997-02-07'),(30235,44292,'1997-02-07','1998-02-07'),(30235,46027,'1998-02-07','1999-02-07'),(30235,45877,'1999-02-07','2000-02-07'),(30235,46264,'2000-02-07','2001-02-06'),(30235,46875,'2001-02-06','2002-02-06'),(30235,49363,'2002-02-06','9999-01-01'),(30236,85405,'1988-03-25','1989-03-25'),(30236,85516,'1989-03-25','1990-03-25'),(30236,87442,'1990-03-25','1991-03-25'),(30236,87378,'1991-03-25','1992-03-24'),(30236,91082,'1992-03-24','1993-03-24'),(30236,94519,'1993-03-24','1994-03-24'),(30236,97935,'1994-03-24','1995-03-24'),(30236,97484,'1995-03-24','1996-03-23'),(30236,98584,'1996-03-23','1997-03-23'),(30236,101144,'1997-03-23','1998-03-23'),(30236,102119,'1998-03-23','1999-03-23'),(30236,103824,'1999-03-23','2000-03-22'),(30236,104248,'2000-03-22','2001-03-22'),(30236,108634,'2001-03-22','2002-03-22'),(30236,109090,'2002-03-22','9999-01-01'),(30237,40000,'1997-11-20','1998-11-20'),(30237,43057,'1998-11-20','1999-11-20'),(30237,47547,'1999-11-20','2000-11-19'),(30237,48033,'2000-11-19','2001-10-14'),(30238,45645,'1991-09-05','1992-09-04'),(30238,46592,'1992-09-04','1993-09-04'),(30238,48114,'1993-09-04','1994-09-04'),(30238,51289,'1994-09-04','1995-09-04'),(30238,52836,'1995-09-04','1996-09-03'),(30238,52488,'1996-09-03','1997-09-03'),(30238,55419,'1997-09-03','1998-09-03'),(30238,55463,'1998-09-03','1999-09-03'),(30238,58940,'1999-09-03','2000-09-02'),(30238,58518,'2000-09-02','2001-09-02'),(30238,59373,'2001-09-02','9999-01-01'),(30239,67027,'1990-09-11','1991-09-11'),(30239,70292,'1991-09-11','1992-09-10'),(30239,74541,'1992-09-10','1993-09-10'),(30239,77564,'1993-09-10','1994-09-10'),(30239,77589,'1994-09-10','1995-09-10'),(30239,81464,'1995-09-10','1996-09-09'),(30239,81042,'1996-09-09','1997-09-09'),(30239,85358,'1997-09-09','1998-09-09'),(30239,86399,'1998-09-09','1999-09-09'),(30239,87644,'1999-09-09','2000-09-08'),(30239,89852,'2000-09-08','2001-09-08'),(30239,89546,'2001-09-08','9999-01-01'),(30240,103696,'1991-03-29','1992-03-28'),(30240,105107,'1992-03-28','1993-03-28'),(30240,108926,'1993-03-28','1994-03-28'),(30240,112879,'1994-03-28','1995-03-28'),(30240,113291,'1995-03-28','1996-03-27'),(30240,113829,'1996-03-27','1997-03-27'),(30240,116629,'1997-03-27','1998-03-27'),(30240,118225,'1998-03-27','1999-03-27'),(30240,120660,'1999-03-27','2000-03-26'),(30240,124622,'2000-03-26','2001-03-26'),(30240,127102,'2001-03-26','2002-03-26'),(30240,129547,'2002-03-26','9999-01-01'),(30241,63819,'1994-11-12','1995-11-12'),(30241,65944,'1995-11-12','1996-11-11'),(30241,65950,'1996-11-11','1997-11-11'),(30241,69310,'1997-11-11','1998-11-11'),(30241,71909,'1998-11-11','1999-11-11'),(30241,74283,'1999-11-11','2000-11-10'),(30241,74298,'2000-11-10','2001-11-10'),(30241,77284,'2001-11-10','9999-01-01'),(30242,77204,'1990-01-07','1991-01-07'),(30242,78221,'1991-01-07','1992-01-07'),(30242,80709,'1992-01-07','1993-01-06'),(30242,82231,'1993-01-06','1994-01-06'),(30242,81968,'1994-01-06','1995-01-06'),(30242,82003,'1995-01-06','1996-01-06'),(30242,85020,'1996-01-06','1997-01-05'),(30242,87032,'1997-01-05','1998-01-05'),(30242,88412,'1998-01-05','1999-01-05'),(30242,91690,'1999-01-05','2000-01-05'),(30242,95086,'2000-01-05','2001-01-04'),(30242,99519,'2001-01-04','2002-01-04'),(30242,102837,'2002-01-04','9999-01-01'),(30243,49173,'1998-06-26','1999-06-26'),(30243,49061,'1999-06-26','2000-06-25'),(30243,49968,'2000-06-25','2001-06-25'),(30243,54217,'2001-06-25','2002-06-25'),(30243,55060,'2002-06-25','9999-01-01'),(30244,52364,'1995-06-20','1996-06-19'),(30244,51882,'1996-06-19','1997-06-19'),(30244,55894,'1997-06-19','1997-12-09'),(30245,57980,'1992-05-24','1993-05-24'),(30245,59585,'1993-05-24','1994-05-24'),(30245,60244,'1994-05-24','1995-05-24'),(30245,61057,'1995-05-24','1996-05-23'),(30245,62619,'1996-05-23','1997-05-23'),(30245,63766,'1997-05-23','1998-05-23'),(30245,67905,'1998-05-23','1999-05-23'),(30245,69932,'1999-05-23','2000-05-22'),(30245,71628,'2000-05-22','2001-05-22'),(30245,72748,'2001-05-22','2002-05-22'),(30245,76223,'2002-05-22','9999-01-01'),(30246,46036,'1986-12-14','1987-12-14'),(30246,46991,'1987-12-14','1988-12-13'),(30246,47536,'1988-12-13','1989-12-13'),(30246,50205,'1989-12-13','1990-12-13'),(30246,52203,'1990-12-13','1991-12-13'),(30246,54778,'1991-12-13','1992-12-12'),(30246,55765,'1992-12-12','1993-12-12'),(30246,55406,'1993-12-12','1994-12-12'),(30246,56780,'1994-12-12','1995-12-12'),(30246,58461,'1995-12-12','1996-12-11'),(30246,59236,'1996-12-11','1997-12-11'),(30246,63028,'1997-12-11','1998-12-11'),(30246,64362,'1998-12-11','1999-12-11'),(30246,68684,'1999-12-11','2000-12-10'),(30246,71026,'2000-12-10','2001-12-10'),(30246,71053,'2001-12-10','9999-01-01'),(30247,40000,'1991-02-11','1992-02-11'),(30247,41858,'1992-02-11','1993-02-10'),(30247,42877,'1993-02-10','1994-02-10'),(30247,46325,'1994-02-10','1995-02-10'),(30247,47506,'1995-02-10','1996-02-10'),(30247,50981,'1996-02-10','1997-02-09'),(30247,52571,'1997-02-09','1998-02-09'),(30247,56212,'1998-02-09','1999-02-09'),(30247,58121,'1999-02-09','2000-02-09'),(30247,61526,'2000-02-09','2001-02-08'),(30247,62456,'2001-02-08','2002-02-08'),(30247,63638,'2002-02-08','9999-01-01'),(30248,40080,'1994-01-05','1995-01-05'),(30248,41516,'1995-01-05','1996-01-05'),(30248,45373,'1996-01-05','1996-03-25'),(30249,75323,'1985-03-31','1986-03-31'),(30249,77517,'1986-03-31','1987-03-31'),(30249,81204,'1987-03-31','1988-03-30'),(30249,81485,'1988-03-30','1989-03-30'),(30249,85154,'1989-03-30','1990-03-30'),(30249,88860,'1990-03-30','1991-03-30'),(30249,92107,'1991-03-30','1992-03-29'),(30249,93698,'1992-03-29','1993-03-29'),(30249,94521,'1993-03-29','1994-03-29'),(30249,97835,'1994-03-29','1995-03-29'),(30249,101028,'1995-03-29','1996-03-28'),(30249,104395,'1996-03-28','1997-03-28'),(30249,105521,'1997-03-28','1998-03-28'),(30249,109626,'1998-03-28','1999-03-28'),(30249,113619,'1999-03-28','2000-03-27'),(30249,117346,'2000-03-27','2001-03-27'),(30249,119822,'2001-03-27','2002-03-27'),(30249,122920,'2002-03-27','9999-01-01'),(30250,40000,'1985-11-15','1986-11-15'),(30250,39990,'1986-11-15','1987-11-15'),(30250,42270,'1987-11-15','1988-11-14'),(30250,41948,'1988-11-14','1989-11-14'),(30250,41986,'1989-11-14','1990-11-14'),(30250,43819,'1990-11-14','1991-11-14'),(30250,45695,'1991-11-14','1992-11-13'),(30250,47451,'1992-11-13','1993-11-13'),(30250,48903,'1993-11-13','1994-11-13'),(30250,50354,'1994-11-13','1995-11-13'),(30250,51603,'1995-11-13','1996-11-12'),(30250,53655,'1996-11-12','1997-11-12'),(30250,54551,'1997-11-12','1998-11-12'),(30250,56969,'1998-11-12','1999-11-12'),(30250,57535,'1999-11-12','2000-11-11'),(30250,58701,'2000-11-11','2001-11-11'),(30250,58440,'2001-11-11','9999-01-01'),(30251,40000,'1998-04-15','1999-04-15'),(30251,43362,'1999-04-15','2000-04-14'),(30251,46787,'2000-04-14','2001-04-14'),(30251,50805,'2001-04-14','2002-04-14'),(30251,54655,'2002-04-14','9999-01-01'),(30252,53993,'1989-03-20','1990-03-20'),(30252,54826,'1990-03-20','1991-03-20'),(30252,55537,'1991-03-20','1992-03-19'),(30252,55350,'1992-03-19','1993-03-19'),(30252,55674,'1993-03-19','1994-03-19'),(30252,56410,'1994-03-19','1995-03-19'),(30252,59953,'1995-03-19','1996-03-18'),(30252,62707,'1996-03-18','1997-03-18'),(30252,62409,'1997-03-18','1998-03-18'),(30252,66362,'1998-03-18','1999-03-18'),(30252,66040,'1999-03-18','2000-03-17'),(30252,67754,'2000-03-17','2001-03-17'),(30252,70951,'2001-03-17','2002-03-17'),(30252,73250,'2002-03-17','9999-01-01'),(30253,72827,'1993-05-02','1994-05-02'),(30253,72781,'1994-05-02','1995-05-02'),(30253,76652,'1995-05-02','1996-05-01'),(30253,77780,'1996-05-01','1997-05-01'),(30253,78090,'1997-05-01','1998-05-01'),(30253,81816,'1998-05-01','1999-05-01'),(30253,82339,'1999-05-01','2000-04-30'),(30253,85428,'2000-04-30','2001-04-30'),(30253,87074,'2001-04-30','2002-04-30'),(30253,86885,'2002-04-30','9999-01-01'),(30254,42706,'1988-01-29','1989-01-28'),(30254,45647,'1989-01-28','1990-01-28'),(30254,48022,'1990-01-28','1991-01-28'),(30254,49122,'1991-01-28','1992-01-28'),(30254,51300,'1992-01-28','1993-01-27'),(30254,53397,'1993-01-27','1994-01-27'),(30254,55249,'1994-01-27','1994-04-10'),(30255,40000,'1999-02-13','2000-02-13'),(30255,44297,'2000-02-13','2001-02-12'),(30255,46694,'2001-02-12','2002-02-12'),(30255,50242,'2002-02-12','9999-01-01'),(30256,75509,'1995-03-20','1996-03-19'),(30256,76285,'1996-03-19','1997-03-19'),(30256,78445,'1997-03-19','1998-03-19'),(30256,82439,'1998-03-19','1999-03-19'),(30256,85052,'1999-03-19','2000-03-18'),(30256,87046,'2000-03-18','2001-03-18'),(30256,88193,'2001-03-18','2002-03-18'),(30256,90094,'2002-03-18','9999-01-01'),(30257,40000,'1988-02-23','1989-02-22'),(30257,40171,'1989-02-22','1990-02-22'),(30257,41804,'1990-02-22','1991-02-22'),(30257,44875,'1991-02-22','1992-02-22'),(30257,48497,'1992-02-22','1993-02-21'),(30257,49612,'1993-02-21','1994-02-21'),(30257,53228,'1994-02-21','1995-02-21'),(30257,53273,'1995-02-21','1996-02-21'),(30257,55413,'1996-02-21','1997-02-20'),(30257,55878,'1997-02-20','1998-02-20'),(30257,60192,'1998-02-20','1999-02-20'),(30257,60908,'1999-02-20','2000-02-20'),(30257,65186,'2000-02-20','2001-02-19'),(30257,66898,'2001-02-19','2002-02-19'),(30257,70097,'2002-02-19','9999-01-01'),(30258,40000,'1995-07-15','1996-07-14'),(30258,43494,'1996-07-14','1996-08-10'),(30259,49841,'1993-07-14','1994-07-14'),(30259,51835,'1994-07-14','1995-07-14'),(30259,54546,'1995-07-14','1996-07-13'),(30259,58202,'1996-07-13','1997-07-13'),(30259,59129,'1997-07-13','1998-07-13'),(30259,62181,'1998-07-13','1999-07-13'),(30259,63992,'1999-07-13','2000-07-12'),(30259,67941,'2000-07-12','2001-07-12'),(30259,69647,'2001-07-12','2002-07-12'),(30259,71247,'2002-07-12','9999-01-01'),(30260,105455,'1992-08-12','1993-08-12'),(30260,105970,'1993-08-12','1994-08-12'),(30260,107955,'1994-08-12','1995-08-12'),(30260,111023,'1995-08-12','1996-08-11'),(30260,114512,'1996-08-11','1997-08-11'),(30260,118607,'1997-08-11','1998-08-11'),(30260,122248,'1998-08-11','1999-08-11'),(30260,123743,'1999-08-11','2000-08-10'),(30260,124274,'2000-08-10','2001-08-10'),(30260,127315,'2001-08-10','9999-01-01'),(30261,64090,'1993-02-25','1994-02-25'),(30261,67444,'1994-02-25','1995-02-25'),(30261,71131,'1995-02-25','1996-02-25'),(30261,73650,'1996-02-25','1997-02-24'),(30261,74799,'1997-02-24','1998-02-24'),(30261,76998,'1998-02-24','1999-02-24'),(30261,79771,'1999-02-24','2000-02-24'),(30261,80295,'2000-02-24','2001-02-23'),(30261,80623,'2001-02-23','2002-02-23'),(30261,83437,'2002-02-23','9999-01-01'),(30262,40000,'1993-07-29','1994-07-29'),(30262,41579,'1994-07-29','1995-07-29'),(30262,41487,'1995-07-29','1996-07-28'),(30262,44414,'1996-07-28','1997-07-28'),(30262,46858,'1997-07-28','1998-07-28'),(30262,47448,'1998-07-28','1999-07-28'),(30262,48946,'1999-07-28','2000-07-27'),(30262,48450,'2000-07-27','2001-07-27'),(30262,48265,'2001-07-27','2002-07-27'),(30262,51154,'2002-07-27','9999-01-01'),(30263,75954,'1996-09-27','1997-09-27'),(30263,75557,'1997-09-27','1998-09-27'),(30263,79024,'1998-09-27','1999-09-27'),(30263,82748,'1999-09-27','2000-09-26'),(30263,84761,'2000-09-26','2001-09-26'),(30263,85650,'2001-09-26','9999-01-01'),(30264,40000,'1994-07-04','1995-07-04'),(30264,43934,'1995-07-04','1996-07-03'),(30264,44996,'1996-07-03','1997-07-03'),(30264,46111,'1997-07-03','1998-07-03'),(30264,49740,'1998-07-03','1999-07-03'),(30264,49285,'1999-07-03','2000-07-02'),(30264,53679,'2000-07-02','2001-07-02'),(30264,56956,'2001-07-02','2002-07-02'),(30264,59532,'2002-07-02','9999-01-01'),(30265,54871,'1985-07-27','1986-07-27'),(30265,58476,'1986-07-27','1987-07-27'),(30265,62891,'1987-07-27','1988-07-26'),(30265,66000,'1988-07-26','1989-07-26'),(30265,66422,'1989-07-26','1990-07-26'),(30265,66615,'1990-07-26','1991-07-26'),(30265,66942,'1991-07-26','1992-07-25'),(30265,70935,'1992-07-25','1993-07-25'),(30265,73852,'1993-07-25','1994-07-25'),(30265,75168,'1994-07-25','1995-07-25'),(30265,76805,'1995-07-25','1996-07-24'),(30265,80282,'1996-07-24','1997-07-24'),(30265,81032,'1997-07-24','1998-07-24'),(30265,83276,'1998-07-24','1999-07-24'),(30265,86227,'1999-07-24','2000-07-23'),(30265,87591,'2000-07-23','2001-07-23'),(30265,90244,'2001-07-23','2002-07-23'),(30265,90686,'2002-07-23','9999-01-01'),(30266,79581,'1990-01-29','1991-01-29'),(30266,83706,'1991-01-29','1992-01-29'),(30266,84643,'1992-01-29','1993-01-28'),(30266,85260,'1993-01-28','1994-01-28'),(30266,88603,'1994-01-28','1994-11-16'),(30267,46648,'1993-08-07','1994-08-07'),(30267,48128,'1994-08-07','1995-08-07'),(30267,51809,'1995-08-07','1996-08-06'),(30267,51524,'1996-08-06','1997-08-06'),(30267,52880,'1997-08-06','1998-08-06'),(30267,54782,'1998-08-06','1999-08-06'),(30267,56333,'1999-08-06','2000-08-05'),(30267,58124,'2000-08-05','2001-08-05'),(30267,58219,'2001-08-05','9999-01-01'),(30268,45147,'1991-06-06','1992-06-05'),(30268,45469,'1992-06-05','1993-06-05'),(30268,49021,'1993-06-05','1994-06-05'),(30268,53219,'1994-06-05','1995-06-05'),(30268,53009,'1995-06-05','1996-06-04'),(30268,55489,'1996-06-04','1997-06-04'),(30268,55399,'1997-06-04','1998-06-04'),(30268,57242,'1998-06-04','1999-06-04'),(30268,57516,'1999-06-04','2000-06-03'),(30268,61378,'2000-06-03','2001-06-03'),(30268,64016,'2001-06-03','2002-06-03'),(30268,67029,'2002-06-03','9999-01-01'),(30269,40000,'1988-12-02','1989-12-02'),(30269,41682,'1989-12-02','1990-12-02'),(30269,44112,'1990-12-02','1991-12-02'),(30269,44760,'1991-12-02','1992-12-01'),(30269,46627,'1992-12-01','1993-12-01'),(30269,50899,'1993-12-01','1994-12-01'),(30269,52975,'1994-12-01','1995-12-01'),(30269,53826,'1995-12-01','1996-11-30'),(30269,56830,'1996-11-30','1997-11-30'),(30269,57164,'1997-11-30','1998-11-30'),(30269,57886,'1998-11-30','1999-11-30'),(30269,61786,'1999-11-30','2000-11-29'),(30269,63022,'2000-11-29','2001-11-29'),(30269,65237,'2001-11-29','9999-01-01'),(30270,40000,'1990-02-23','1991-02-23'),(30270,41686,'1991-02-23','1992-02-23'),(30270,45971,'1992-02-23','1992-03-03'),(30271,58322,'1985-03-11','1986-03-11'),(30271,60848,'1986-03-11','1987-03-11'),(30271,63747,'1987-03-11','1988-03-10'),(30271,67926,'1988-03-10','1989-03-10'),(30271,67488,'1989-03-10','1990-03-10'),(30271,67573,'1990-03-10','1991-03-10'),(30271,71981,'1991-03-10','1992-03-09'),(30271,75797,'1992-03-09','1993-03-09'),(30271,78128,'1993-03-09','1994-03-09'),(30271,80914,'1994-03-09','1995-03-09'),(30271,80447,'1995-03-09','1996-03-08'),(30271,82075,'1996-03-08','1997-03-08'),(30271,83541,'1997-03-08','1998-03-08'),(30271,84911,'1998-03-08','1999-03-08'),(30271,88977,'1999-03-08','2000-03-07'),(30271,89315,'2000-03-07','2001-03-07'),(30271,90073,'2001-03-07','2002-03-07'),(30271,91495,'2002-03-07','9999-01-01'),(30272,62102,'1992-09-07','1993-09-07'),(30272,61828,'1993-09-07','1994-09-07'),(30272,61409,'1994-09-07','1995-09-07'),(30272,65247,'1995-09-07','1996-09-06'),(30272,65932,'1996-09-06','1997-09-06'),(30272,68395,'1997-09-06','1998-09-06'),(30272,70794,'1998-09-06','1999-09-06'),(30272,74495,'1999-09-06','2000-09-05'),(30272,76641,'2000-09-05','2001-09-05'),(30272,78287,'2001-09-05','9999-01-01'),(30273,40000,'1998-07-30','1999-07-30'),(30273,43508,'1999-07-30','2000-07-29'),(30273,47161,'2000-07-29','2001-07-29'),(30273,50367,'2001-07-29','2002-07-29'),(30273,53336,'2002-07-29','9999-01-01'),(30274,41486,'1986-03-07','1987-03-07'),(30274,42287,'1987-03-07','1988-03-06'),(30274,46126,'1988-03-06','1989-03-06'),(30274,46534,'1989-03-06','1990-03-06'),(30274,48056,'1990-03-06','1991-03-06'),(30274,48131,'1991-03-06','1992-03-05'),(30274,51869,'1992-03-05','1993-03-05'),(30274,55288,'1993-03-05','1994-03-05'),(30274,56903,'1994-03-05','1995-03-05'),(30274,61115,'1995-03-05','1996-03-04'),(30274,62332,'1996-03-04','1997-03-04'),(30274,63740,'1997-03-04','1998-03-04'),(30274,65124,'1998-03-04','1999-03-04'),(30274,67004,'1999-03-04','2000-03-03'),(30274,69761,'2000-03-03','2001-03-03'),(30274,69287,'2001-03-03','2002-03-03'),(30274,72426,'2002-03-03','9999-01-01'),(30275,47626,'1993-03-03','1994-03-03'),(30275,50029,'1994-03-03','1995-03-03'),(30275,52501,'1995-03-03','1996-03-02'),(30275,55431,'1996-03-02','1997-03-02'),(30275,55132,'1997-03-02','1998-03-02'),(30275,57691,'1998-03-02','1999-03-02'),(30275,62109,'1999-03-02','2000-03-01'),(30275,62775,'2000-03-01','2001-03-01'),(30275,65445,'2001-03-01','2002-03-01'),(30275,68433,'2002-03-01','9999-01-01'),(30276,40000,'1992-07-19','1993-07-19'),(30276,43436,'1993-07-19','1994-07-19'),(30276,45238,'1994-07-19','1995-07-19'),(30276,45958,'1995-07-19','1996-07-18'),(30276,47279,'1996-07-18','1997-07-18'),(30276,46817,'1997-07-18','1998-07-18'),(30276,48175,'1998-07-18','1999-07-18'),(30276,52656,'1999-07-18','2000-07-17'),(30276,53996,'2000-07-17','2001-07-17'),(30276,58362,'2001-07-17','2002-07-17'),(30276,62342,'2002-07-17','9999-01-01'),(30277,40000,'1989-10-31','1990-10-31'),(30277,39555,'1990-10-31','1991-10-31'),(30277,41810,'1991-10-31','1992-10-30'),(30277,42624,'1992-10-30','1993-10-30'),(30277,46415,'1993-10-30','1994-10-30'),(30277,46910,'1994-10-30','1995-10-30'),(30277,46591,'1995-10-30','1996-10-29'),(30277,49877,'1996-10-29','1997-10-29'),(30277,49404,'1997-10-29','1998-10-29'),(30277,50742,'1998-10-29','1999-10-29'),(30277,50732,'1999-10-29','2000-10-28'),(30277,52137,'2000-10-28','2001-10-28'),(30277,52023,'2001-10-28','9999-01-01'),(30278,54630,'1998-05-23','1999-05-23'),(30278,57086,'1999-05-23','2000-05-22'),(30278,59603,'2000-05-22','2001-05-22'),(30278,63772,'2001-05-22','2002-05-22'),(30278,63797,'2002-05-22','9999-01-01'),(30279,40000,'1993-03-26','1994-03-26'),(30279,43961,'1994-03-26','1995-03-26'),(30279,43484,'1995-03-26','1995-10-16'),(30280,40000,'1992-07-28','1993-07-28'),(30280,39730,'1993-07-28','1994-07-28'),(30280,40966,'1994-07-28','1995-07-28'),(30280,43924,'1995-07-28','1996-07-27'),(30280,45820,'1996-07-27','1997-07-27'),(30280,48793,'1997-07-27','1998-07-27'),(30280,50956,'1998-07-27','1999-07-27'),(30280,51187,'1999-07-27','2000-07-26'),(30280,55523,'2000-07-26','2001-01-14'),(30281,48414,'1986-01-16','1987-01-16'),(30281,52449,'1987-01-16','1988-01-16'),(30281,53802,'1988-01-16','1989-01-15'),(30281,55539,'1989-01-15','1990-01-15'),(30281,57726,'1990-01-15','1991-01-15'),(30281,58459,'1991-01-15','1992-01-15'),(30281,61001,'1992-01-15','1993-01-14'),(30281,62483,'1993-01-14','1994-01-14'),(30281,65565,'1994-01-14','1995-01-14'),(30281,67209,'1995-01-14','1996-01-14'),(30281,68057,'1996-01-14','1997-01-13'),(30281,67969,'1997-01-13','1998-01-13'),(30281,68321,'1998-01-13','1999-01-13'),(30281,72551,'1999-01-13','2000-01-13'),(30281,72507,'2000-01-13','2001-01-12'),(30281,73441,'2001-01-12','2002-01-12'),(30281,74915,'2002-01-12','9999-01-01'),(30282,67361,'1999-09-11','2000-09-10'),(30282,71335,'2000-09-10','2001-09-10'),(30282,73779,'2001-09-10','9999-01-01'),(30283,56514,'1987-07-25','1988-07-24'),(30283,57631,'1988-07-24','1989-07-24'),(30283,61516,'1989-07-24','1990-07-24'),(30283,62474,'1990-07-24','1991-07-24'),(30283,65142,'1991-07-24','1992-07-23'),(30283,66513,'1992-07-23','1993-07-23'),(30283,68678,'1993-07-23','1994-07-23'),(30283,68381,'1994-07-23','1995-07-23'),(30283,72339,'1995-07-23','1996-07-22'),(30283,72004,'1996-07-22','1997-07-22'),(30283,71924,'1997-07-22','1998-01-18'),(30284,58878,'1990-02-19','1991-02-19'),(30284,60258,'1991-02-19','1992-02-19'),(30284,64720,'1992-02-19','1993-02-18'),(30284,67633,'1993-02-18','1994-02-18'),(30284,69369,'1994-02-18','1995-02-18'),(30284,69045,'1995-02-18','1996-02-18'),(30284,72713,'1996-02-18','1997-02-17'),(30284,74914,'1997-02-17','1998-02-17'),(30284,75084,'1998-02-17','1999-02-17'),(30284,77801,'1999-02-17','2000-02-17'),(30284,82269,'2000-02-17','2001-02-16'),(30284,85230,'2001-02-16','2002-02-16'),(30284,85328,'2002-02-16','9999-01-01'),(30285,40000,'1987-03-29','1988-03-28'),(30285,43442,'1988-03-28','1989-03-28'),(30285,47122,'1989-03-28','1990-03-28'),(30285,47625,'1990-03-28','1991-03-28'),(30285,50316,'1991-03-28','1992-03-27'),(30285,50063,'1992-03-27','1993-03-27'),(30285,52122,'1993-03-27','1994-03-27'),(30285,53712,'1994-03-27','1995-03-27'),(30285,57617,'1995-03-27','1996-03-26'),(30285,61127,'1996-03-26','1997-03-26'),(30285,64346,'1997-03-26','1998-03-26'),(30285,68705,'1998-03-26','1999-03-26'),(30285,71363,'1999-03-26','2000-03-25'),(30285,75729,'2000-03-25','2001-03-25'),(30285,80039,'2001-03-25','2002-03-25'),(30285,81995,'2002-03-25','9999-01-01'),(30286,42257,'1996-09-15','1997-09-15'),(30286,44063,'1997-09-15','1998-09-15'),(30286,43765,'1998-09-15','1999-09-15'),(30286,43729,'1999-09-15','2000-09-14'),(30286,43436,'2000-09-14','2001-09-14'),(30286,44044,'2001-09-14','9999-01-01'),(30287,60587,'1987-04-04','1988-04-03'),(30287,62475,'1988-04-03','1989-04-03'),(30287,62290,'1989-04-03','1990-04-03'),(30287,63807,'1990-04-03','1991-04-03'),(30287,64425,'1991-04-03','1992-04-02'),(30287,66641,'1992-04-02','1993-04-02'),(30287,70476,'1993-04-02','1994-04-02'),(30287,73923,'1994-04-02','1995-04-02'),(30287,76793,'1995-04-02','1996-04-01'),(30287,80126,'1996-04-01','1997-04-01'),(30287,83983,'1997-04-01','1998-04-01'),(30287,85092,'1998-04-01','1999-04-01'),(30287,87837,'1999-04-01','2000-03-31'),(30287,91091,'2000-03-31','2001-03-31'),(30287,94970,'2001-03-31','2002-03-31'),(30287,97576,'2002-03-31','9999-01-01'),(30288,43064,'1998-10-21','1999-10-21'),(30288,43202,'1999-10-21','2000-10-20'),(30288,47372,'2000-10-20','2001-10-20'),(30288,48594,'2001-10-20','2001-11-27'),(30289,75393,'1987-09-10','1988-09-09'),(30289,75586,'1988-09-09','1989-09-09'),(30289,77032,'1989-09-09','1990-09-09'),(30289,80363,'1990-09-09','1991-09-09'),(30289,80495,'1991-09-09','1992-09-08'),(30289,82297,'1992-09-08','1993-09-08'),(30289,83667,'1993-09-08','1993-10-01'),(30290,40000,'1995-05-12','1996-05-11'),(30290,41290,'1996-05-11','1997-05-11'),(30290,45457,'1997-05-11','1998-05-11'),(30290,48262,'1998-05-11','1999-05-11'),(30290,50016,'1999-05-11','2000-05-10'),(30290,49653,'2000-05-10','2001-05-10'),(30290,53284,'2001-05-10','2002-05-10'),(30290,57426,'2002-05-10','9999-01-01'),(30291,40000,'1999-07-18','2000-07-17'),(30291,41508,'2000-07-17','2001-07-17'),(30291,42666,'2001-07-17','2002-07-17'),(30291,46967,'2002-07-17','9999-01-01'),(30292,45912,'1992-11-26','1993-11-26'),(30292,45941,'1993-11-26','1994-11-26'),(30292,47095,'1994-11-26','1995-11-26'),(30292,47148,'1995-11-26','1996-11-25'),(30292,51085,'1996-11-25','1997-11-25'),(30292,53100,'1997-11-25','1998-11-25'),(30292,55799,'1998-11-25','1999-11-25'),(30292,59209,'1999-11-25','2000-11-24'),(30292,62628,'2000-11-24','2001-11-24'),(30292,63656,'2001-11-24','9999-01-01'),(30293,48469,'1994-03-20','1995-03-20'),(30293,48809,'1995-03-20','1996-03-19'),(30293,51503,'1996-03-19','1997-03-19'),(30293,51338,'1997-03-19','1998-03-19'),(30293,51788,'1998-03-19','1999-03-19'),(30293,51767,'1999-03-19','2000-03-18'),(30293,52130,'2000-03-18','2001-03-18'),(30293,51682,'2001-03-18','2002-03-18'),(30293,52629,'2002-03-18','9999-01-01'),(30294,41907,'1990-04-02','1991-04-01'),(30294,42539,'1991-04-01','1992-03-31'),(30294,44620,'1992-03-31','1993-03-31'),(30294,44727,'1993-03-31','1994-03-31'),(30294,46675,'1994-03-31','1995-03-31'),(30294,50306,'1995-03-31','1996-03-30'),(30294,54505,'1996-03-30','1997-03-30'),(30294,55241,'1997-03-30','1998-03-30'),(30294,55468,'1998-03-30','1999-03-30'),(30294,56359,'1999-03-30','2000-03-29'),(30294,60680,'2000-03-29','2001-03-29'),(30294,63184,'2001-03-29','2002-03-29'),(30294,66160,'2002-03-29','9999-01-01'),(30295,65632,'1986-01-22','1987-01-22'),(30295,67310,'1987-01-22','1988-01-22'),(30295,67101,'1988-01-22','1989-01-21'),(30295,67393,'1989-01-21','1990-01-21'),(30295,68532,'1990-01-21','1991-01-21'),(30295,71537,'1991-01-21','1992-01-21'),(30295,71434,'1992-01-21','1993-01-20'),(30295,71768,'1993-01-20','1994-01-20'),(30295,75319,'1994-01-20','1995-01-20'),(30295,77524,'1995-01-20','1996-01-20'),(30295,79942,'1996-01-20','1997-01-19'),(30295,83573,'1997-01-19','1998-01-19'),(30295,87154,'1998-01-19','1999-01-19'),(30295,88453,'1999-01-19','2000-01-19'),(30295,92377,'2000-01-19','2001-01-18'),(30295,94671,'2001-01-18','2002-01-18'),(30295,97258,'2002-01-18','9999-01-01'),(30296,60890,'1991-11-20','1992-11-19'),(30296,62369,'1992-11-19','1993-11-19'),(30296,63224,'1993-11-19','1994-11-19'),(30296,66059,'1994-11-19','1995-11-19'),(30296,69515,'1995-11-19','1996-11-18'),(30296,71928,'1996-11-18','1997-11-18'),(30296,71943,'1997-11-18','1998-11-18'),(30296,74386,'1998-11-18','1999-11-18'),(30296,77311,'1999-11-18','2000-11-17'),(30296,77385,'2000-11-17','2001-11-17'),(30296,79965,'2001-11-17','9999-01-01'),(30297,40000,'1990-05-27','1991-05-27'),(30297,41566,'1991-05-27','1992-05-26'),(30297,44716,'1992-05-26','1993-05-26'),(30297,48246,'1993-05-26','1994-05-26'),(30297,48322,'1994-05-26','1995-05-26'),(30297,51798,'1995-05-26','1996-05-25'),(30297,53025,'1996-05-25','1996-09-21'),(30298,40000,'1996-05-31','1997-05-31'),(30298,40437,'1997-05-31','1998-05-31'),(30298,44528,'1998-05-31','1999-05-31'),(30298,48571,'1999-05-31','2000-05-30'),(30298,48524,'2000-05-30','2001-05-30'),(30298,51503,'2001-05-30','2002-05-30'),(30298,55187,'2002-05-30','9999-01-01'),(30299,46956,'1987-07-16','1988-07-15'),(30299,49623,'1988-07-15','1989-07-15'),(30299,53790,'1989-07-15','1990-07-15'),(30299,54438,'1990-07-15','1991-07-15'),(30299,54977,'1991-07-15','1992-07-14'),(30299,58100,'1992-07-14','1993-07-14'),(30299,62527,'1993-07-14','1994-07-14'),(30299,66131,'1994-07-14','1995-07-14'),(30299,68020,'1995-07-14','1996-07-13'),(30299,69173,'1996-07-13','1997-07-13'),(30299,72749,'1997-07-13','1998-07-13'),(30299,73015,'1998-07-13','1999-07-13'),(30299,73242,'1999-07-13','2000-07-12'),(30299,76990,'2000-07-12','2001-07-12'),(30299,79058,'2001-07-12','2002-07-12'),(30299,79493,'2002-07-12','9999-01-01'),(30300,40000,'1999-09-21','2000-09-20'),(30300,41547,'2000-09-20','2001-09-20'),(30300,44975,'2001-09-20','9999-01-01'),(30301,40000,'1995-06-30','1996-06-29'),(30301,44483,'1996-06-29','1997-06-29'),(30301,45024,'1997-06-29','1998-06-29'),(30301,45667,'1998-06-29','1999-06-29'),(30301,49952,'1999-06-29','2000-06-28'),(30301,52730,'2000-06-28','2001-06-28'),(30301,53241,'2001-06-28','2002-06-28'),(30301,55827,'2002-06-28','9999-01-01'),(30302,80557,'1985-08-16','1986-08-16'),(30302,80770,'1986-08-16','1987-08-16'),(30302,82001,'1987-08-16','1988-08-15'),(30302,84377,'1988-08-15','1989-08-15'),(30302,88452,'1989-08-15','1990-08-15'),(30302,87972,'1990-08-15','1991-08-15'),(30302,91930,'1991-08-15','1992-08-14'),(30302,95873,'1992-08-14','1993-08-14'),(30302,97630,'1993-08-14','1994-08-14'),(30302,101717,'1994-08-14','1995-08-14'),(30302,104785,'1995-08-14','1996-08-13'),(30302,106599,'1996-08-13','1997-08-13'),(30302,108594,'1997-08-13','1998-08-13'),(30302,108927,'1998-08-13','1999-08-13'),(30302,113215,'1999-08-13','2000-08-12'),(30302,114755,'2000-08-12','2001-08-12'),(30302,117546,'2001-08-12','9999-01-01'),(30303,44574,'1997-02-08','1998-02-08'),(30303,48091,'1998-02-08','1999-02-08'),(30303,50010,'1999-02-08','2000-02-08'),(30303,53963,'2000-02-08','2001-02-07'),(30303,57715,'2001-02-07','2002-02-07'),(30303,59031,'2002-02-07','9999-01-01'),(30304,41445,'1990-08-04','1991-08-04'),(30304,42912,'1991-08-04','1992-08-03'),(30304,43488,'1992-08-03','1993-08-03'),(30304,47535,'1993-08-03','1994-08-03'),(30304,49735,'1994-08-03','1995-08-03'),(30304,50985,'1995-08-03','1996-08-02'),(30304,53513,'1996-08-02','1997-08-02'),(30304,54780,'1997-08-02','1998-08-02'),(30304,58641,'1998-08-02','1999-08-02'),(30304,62131,'1999-08-02','2000-08-01'),(30304,63680,'2000-08-01','2001-08-01'),(30304,64690,'2001-08-01','2002-08-01'),(30304,66523,'2002-08-01','9999-01-01'),(30305,66002,'1990-05-31','1991-05-31'),(30305,67205,'1991-05-31','1992-05-30'),(30305,70807,'1992-05-30','1993-05-30'),(30305,73550,'1993-05-30','1994-05-30'),(30305,77032,'1994-05-30','1995-05-30'),(30305,81277,'1995-05-30','1996-05-29'),(30305,81263,'1996-05-29','1997-05-29'),(30305,83532,'1997-05-29','1998-05-29'),(30305,86279,'1998-05-29','1999-05-29'),(30305,87699,'1999-05-29','2000-05-28'),(30305,90784,'2000-05-28','2001-05-28'),(30305,90407,'2001-05-28','2002-05-28'),(30305,91801,'2002-05-28','9999-01-01'),(30306,46817,'1996-09-15','1997-07-18'),(30307,40000,'1988-10-08','1989-10-08'),(30307,40491,'1989-10-08','1990-10-08'),(30307,44144,'1990-10-08','1991-10-08'),(30307,47974,'1991-10-08','1992-10-07'),(30307,50974,'1992-10-07','1993-10-07'),(30307,55218,'1993-10-07','1994-10-07'),(30307,59241,'1994-10-07','1995-10-07'),(30307,61524,'1995-10-07','1996-10-06'),(30307,63143,'1996-10-06','1997-10-06'),(30307,66656,'1997-10-06','1998-10-06'),(30307,68393,'1998-10-06','1999-10-06'),(30307,71267,'1999-10-06','2000-10-05'),(30307,74130,'2000-10-05','2001-10-05'),(30307,76346,'2001-10-05','9999-01-01'),(30308,40000,'1994-07-06','1995-07-06'),(30308,40880,'1995-07-06','1996-07-05'),(30308,42081,'1996-07-05','1997-07-05'),(30308,43210,'1997-07-05','1998-07-05'),(30308,43210,'1998-07-05','1999-07-05'),(30308,47045,'1999-07-05','2000-07-04'),(30308,50373,'2000-07-04','2001-07-04'),(30308,53205,'2001-07-04','2002-07-04'),(30308,53251,'2002-07-04','9999-01-01'),(30309,41215,'1997-04-12','1998-04-12'),(30309,45470,'1998-04-12','1999-04-12'),(30309,47054,'1999-04-12','2000-04-11'),(30309,48870,'2000-04-11','2001-04-11'),(30309,51836,'2001-04-11','2002-04-11'),(30309,54664,'2002-04-11','9999-01-01'),(30310,40000,'1995-08-31','1996-08-30'),(30310,41863,'1996-08-30','1997-08-30'),(30310,41406,'1997-08-30','1998-08-30'),(30310,43887,'1998-08-30','1999-08-30'),(30310,44639,'1999-08-30','2000-08-29'),(30310,45338,'2000-08-29','2001-08-29'),(30310,49621,'2001-08-29','9999-01-01'),(30311,40000,'1994-09-11','1994-11-09'),(30312,40000,'1990-07-11','1991-07-11'),(30312,39738,'1991-07-11','1992-07-10'),(30312,41724,'1992-07-10','1993-07-10'),(30312,45901,'1993-07-10','1994-07-10'),(30312,46170,'1994-07-10','1995-07-10'),(30312,46916,'1995-07-10','1996-07-09'),(30312,50874,'1996-07-09','1997-07-09'),(30312,54261,'1997-07-09','1998-07-09'),(30312,54008,'1998-07-09','1999-07-09'),(30312,54338,'1999-07-09','2000-07-08'),(30312,57211,'2000-07-08','2001-07-08'),(30312,59895,'2001-07-08','2002-07-08'),(30312,62747,'2002-07-08','9999-01-01'),(30313,63475,'1992-10-31','1993-10-31'),(30313,64965,'1993-10-31','1994-10-31'),(30313,68696,'1994-10-31','1995-10-31'),(30313,71214,'1995-10-31','1996-10-30'),(30313,73772,'1996-10-30','1997-10-30'),(30313,74527,'1997-10-30','1998-10-30'),(30313,76405,'1998-10-30','1999-10-30'),(30313,79368,'1999-10-30','2000-10-29'),(30313,83624,'2000-10-29','2001-10-29'),(30313,87033,'2001-10-29','9999-01-01'),(30314,40000,'1996-06-16','1997-06-16'),(30314,42255,'1997-06-16','1998-06-16'),(30314,44598,'1998-06-16','1999-06-16'),(30314,46720,'1999-06-16','2000-06-15'),(30314,48775,'2000-06-15','2001-06-15'),(30314,53255,'2001-06-15','2002-06-15'),(30314,55845,'2002-06-15','9999-01-01'),(30315,45811,'1999-10-17','2000-10-16'),(30315,47915,'2000-10-16','2001-07-22'),(30316,88038,'1990-02-14','1991-02-14'),(30316,90996,'1991-02-14','1992-02-14'),(30316,92584,'1992-02-14','1993-02-13'),(30316,96598,'1993-02-13','1994-02-13'),(30316,100816,'1994-02-13','1995-02-13'),(30316,102948,'1995-02-13','1996-02-13'),(30316,105496,'1996-02-13','1997-02-12'),(30316,107706,'1997-02-12','1998-02-12'),(30316,107567,'1998-02-12','1999-02-12'),(30316,109425,'1999-02-12','2000-02-12'),(30316,113045,'2000-02-12','2001-02-11'),(30316,116781,'2001-02-11','2002-02-11'),(30316,119796,'2002-02-11','9999-01-01'),(30317,40000,'1995-04-20','1996-04-19'),(30317,43652,'1996-04-19','1997-04-19'),(30317,44934,'1997-04-19','1998-04-19'),(30317,44896,'1998-04-19','1999-04-19'),(30317,47443,'1999-04-19','2000-04-18'),(30317,47738,'2000-04-18','2001-04-18'),(30317,47431,'2001-04-18','2002-04-18'),(30317,47739,'2002-04-18','9999-01-01'),(30318,41487,'1992-07-01','1993-07-01'),(30318,42763,'1993-07-01','1994-07-01'),(30318,45350,'1994-07-01','1995-07-01'),(30318,48966,'1995-07-01','1996-06-30'),(30318,50586,'1996-06-30','1997-06-30'),(30318,51723,'1997-06-30','1998-06-30'),(30318,52724,'1998-06-30','1999-06-30'),(30318,56037,'1999-06-30','2000-06-29'),(30318,56064,'2000-06-29','2001-06-29'),(30318,58608,'2001-06-29','2002-06-29'),(30318,61798,'2002-06-29','9999-01-01'),(30319,40348,'1999-04-28','2000-04-27'),(30319,41509,'2000-04-27','2001-04-27'),(30319,41582,'2001-04-27','2002-04-27'),(30319,41608,'2002-04-27','9999-01-01'),(30320,40000,'1990-06-10','1991-06-10'),(30320,40647,'1991-06-10','1992-06-09'),(30320,41307,'1992-06-09','1993-06-09'),(30320,44506,'1993-06-09','1994-06-09'),(30320,44808,'1994-06-09','1995-06-09'),(30320,46272,'1995-06-09','1996-06-08'),(30320,48306,'1996-06-08','1997-06-08'),(30320,52302,'1997-06-08','1998-06-08'),(30320,55522,'1998-06-08','1999-06-08'),(30320,56723,'1999-06-08','2000-06-07'),(30320,56599,'2000-06-07','2001-06-07'),(30320,59341,'2001-06-07','2002-06-07'),(30320,59758,'2002-06-07','9999-01-01'),(30321,74703,'1993-09-18','1994-09-18'),(30321,75113,'1994-09-18','1995-09-18'),(30321,77253,'1995-09-18','1996-09-17'),(30321,79078,'1996-09-17','1997-09-17'),(30321,80214,'1997-09-17','1998-09-17'),(30321,80422,'1998-09-17','1999-09-17'),(30321,81728,'1999-09-17','2000-09-16'),(30321,83365,'2000-09-16','2001-09-16'),(30321,87701,'2001-09-16','9999-01-01'),(30322,40000,'1991-10-24','1992-10-23'),(30322,41624,'1992-10-23','1993-10-23'),(30322,44374,'1993-10-23','1994-10-23'),(30322,47779,'1994-10-23','1995-10-23'),(30322,48940,'1995-10-23','1996-10-22'),(30322,49088,'1996-10-22','1997-10-22'),(30322,51262,'1997-10-22','1998-10-22'),(30322,53441,'1998-10-22','1999-10-22'),(30322,55290,'1999-10-22','2000-10-21'),(30322,59305,'2000-10-21','2001-10-21'),(30322,62757,'2001-10-21','9999-01-01'),(30323,40000,'1985-06-10','1986-06-10'),(30323,42930,'1986-06-10','1987-06-10'),(30323,44295,'1987-06-10','1988-06-09'),(30323,47586,'1988-06-09','1989-06-09'),(30323,47986,'1989-06-09','1990-06-09'),(30323,49287,'1990-06-09','1991-06-09'),(30323,52705,'1991-06-09','1992-06-08'),(30323,54438,'1992-06-08','1993-06-08'),(30323,55243,'1993-06-08','1994-06-08'),(30323,58262,'1994-06-08','1995-06-08'),(30323,61268,'1995-06-08','1996-06-07'),(30323,61026,'1996-06-07','1997-06-07'),(30323,64512,'1997-06-07','1998-06-07'),(30323,66963,'1998-06-07','1999-06-07'),(30323,70295,'1999-06-07','2000-06-06'),(30323,69870,'2000-06-06','2001-06-06'),(30323,74157,'2001-06-06','2002-06-06'),(30323,75216,'2002-06-06','9999-01-01'),(30324,43253,'1989-09-01','1990-09-01'),(30324,46981,'1990-09-01','1991-09-01'),(30324,49652,'1991-09-01','1992-08-31'),(30324,49375,'1992-08-31','1993-08-31'),(30324,50115,'1993-08-31','1994-08-31'),(30324,51351,'1994-08-31','1995-08-31'),(30324,51786,'1995-08-31','1996-08-30'),(30324,54140,'1996-08-30','1997-08-30'),(30324,54318,'1997-08-30','1998-08-30'),(30324,53919,'1998-08-30','1999-04-27'),(30325,75141,'1998-01-28','1999-01-28'),(30325,75738,'1999-01-28','2000-01-28'),(30325,75879,'2000-01-28','2001-01-27'),(30325,80255,'2001-01-27','2002-01-27'),(30325,81026,'2002-01-27','9999-01-01'),(30326,52110,'1985-09-27','1986-09-27'),(30326,52709,'1986-09-27','1987-09-27'),(30326,55420,'1987-09-27','1988-09-26'),(30326,58861,'1988-09-26','1989-09-26'),(30326,59241,'1989-09-26','1990-09-26'),(30326,62949,'1990-09-26','1991-09-26'),(30326,63869,'1991-09-26','1992-09-25'),(30326,65476,'1992-09-25','1993-09-25'),(30326,65851,'1993-09-25','1994-09-25'),(30326,65781,'1994-09-25','1995-09-25'),(30326,67890,'1995-09-25','1996-09-24'),(30326,69052,'1996-09-24','1997-09-24'),(30326,72700,'1997-09-24','1998-09-24'),(30326,74013,'1998-09-24','1999-09-24'),(30326,76237,'1999-09-24','2000-09-23'),(30326,79908,'2000-09-23','2001-09-23'),(30326,82395,'2001-09-23','9999-01-01'),(30327,54670,'1991-03-20','1992-03-19'),(30327,54913,'1992-03-19','1993-03-19'),(30327,57177,'1993-03-19','1994-03-19'),(30327,59597,'1994-03-19','1995-03-19'),(30327,59322,'1995-03-19','1996-03-18'),(30327,59045,'1996-03-18','1997-03-18'),(30327,59703,'1997-03-18','1998-03-18'),(30327,60176,'1998-03-18','1999-03-01'),(30328,52121,'1991-08-24','1992-08-23'),(30328,55815,'1992-08-23','1993-08-23'),(30328,57252,'1993-08-23','1994-08-23'),(30328,56970,'1994-08-23','1995-08-23'),(30328,60127,'1995-08-23','1996-08-22'),(30328,60617,'1996-08-22','1997-08-22'),(30328,61207,'1997-08-22','1998-08-22'),(30328,65017,'1998-08-22','1999-08-22'),(30328,67023,'1999-08-22','2000-08-21'),(30328,66603,'2000-08-21','2001-08-21'),(30328,67761,'2001-08-21','9999-01-01'),(30329,40000,'1993-07-04','1994-07-04'),(30329,43733,'1994-07-04','1995-07-04'),(30329,48203,'1995-07-04','1996-07-03'),(30329,49716,'1996-07-03','1997-07-03'),(30329,50878,'1997-07-03','1998-07-03'),(30329,52459,'1998-07-03','1999-07-03'),(30329,52180,'1999-07-03','2000-07-02'),(30329,56483,'2000-07-02','2001-07-02'),(30329,56546,'2001-07-02','2002-07-02'),(30329,59100,'2002-07-02','9999-01-01'),(30330,74776,'1991-11-10','1992-11-09'),(30330,75718,'1992-11-09','1993-11-09'),(30330,78859,'1993-11-09','1994-11-09'),(30330,82992,'1994-11-09','1995-11-09'),(30330,83256,'1995-11-09','1996-11-08'),(30330,86624,'1996-11-08','1997-11-08'),(30330,87784,'1997-11-08','1998-11-08'),(30330,88771,'1998-11-08','1999-11-08'),(30330,88371,'1999-11-08','2000-11-07'),(30330,88539,'2000-11-07','2001-11-07'),(30330,90963,'2001-11-07','9999-01-01'),(30331,53126,'1991-02-04','1992-02-04'),(30331,54135,'1992-02-04','1993-02-03'),(30331,55708,'1993-02-03','1994-02-03'),(30331,55726,'1994-02-03','1995-02-03'),(30331,57392,'1995-02-03','1996-02-03'),(30331,58942,'1996-02-03','1997-02-02'),(30331,61390,'1997-02-02','1998-02-02'),(30331,62167,'1998-02-02','1999-02-02'),(30331,66215,'1999-02-02','2000-02-02'),(30331,70373,'2000-02-02','2001-02-01'),(30331,70460,'2001-02-01','2002-02-01'),(30331,73732,'2002-02-01','9999-01-01'),(30332,84544,'1992-07-08','1993-07-08'),(30332,86471,'1993-07-08','1994-07-08'),(30332,87484,'1994-07-08','1995-07-08'),(30332,91148,'1995-07-08','1996-07-07'),(30332,93775,'1996-07-07','1997-07-07'),(30332,93411,'1997-07-07','1998-07-07'),(30332,97398,'1998-07-07','1999-07-07'),(30332,101209,'1999-07-07','2000-07-06'),(30332,103094,'2000-07-06','2001-07-06'),(30332,104396,'2001-07-06','2002-07-06'),(30332,107833,'2002-07-06','9999-01-01'),(30333,41372,'1991-04-12','1992-04-11'),(30333,45203,'1992-04-11','1993-04-11'),(30333,49194,'1993-04-11','1994-04-11'),(30333,50292,'1994-04-11','1995-04-11'),(30333,54199,'1995-04-11','1996-04-10'),(30333,58009,'1996-04-10','1997-04-10'),(30333,61308,'1997-04-10','1998-04-10'),(30333,60948,'1998-04-10','1999-04-10'),(30333,61386,'1999-04-10','2000-04-09'),(30333,64730,'2000-04-09','2001-04-09'),(30333,66603,'2001-04-09','2002-04-09'),(30333,66494,'2002-04-09','9999-01-01'),(30334,40000,'1986-06-23','1987-06-23'),(30334,42018,'1987-06-23','1988-06-22'),(30334,42145,'1988-06-22','1989-06-22'),(30334,45971,'1989-06-22','1990-06-22'),(30334,46587,'1990-06-22','1991-06-22'),(30334,49684,'1991-06-22','1992-06-21'),(30334,50498,'1992-06-21','1993-06-21'),(30334,53293,'1993-06-21','1994-06-21'),(30334,53652,'1994-06-21','1995-06-21'),(30334,53341,'1995-06-21','1996-06-20'),(30334,55783,'1996-06-20','1997-06-20'),(30334,59242,'1997-06-20','1998-06-20'),(30334,59162,'1998-06-20','1999-06-20'),(30334,62978,'1999-06-20','2000-06-19'),(30334,65133,'2000-06-19','2001-06-19'),(30334,67829,'2001-06-19','2002-06-19'),(30334,69367,'2002-06-19','9999-01-01'),(30335,48688,'1994-09-28','1995-09-28'),(30335,52144,'1995-09-28','1996-09-27'),(30335,52314,'1996-09-27','1997-09-27'),(30335,51873,'1997-09-27','1998-09-27'),(30335,55204,'1998-09-27','1999-09-27'),(30335,55385,'1999-09-27','2000-09-26'),(30335,56075,'2000-09-26','2001-09-26'),(30335,56856,'2001-09-26','2002-04-09'),(30336,42747,'1994-07-22','1995-07-22'),(30336,45806,'1995-07-22','1996-07-21'),(30336,48732,'1996-07-21','1997-07-21'),(30336,51703,'1997-07-21','1998-07-21'),(30336,51603,'1998-07-21','1999-07-21'),(30336,52542,'1999-07-21','2000-07-20'),(30336,56671,'2000-07-20','2001-07-20'),(30336,56527,'2001-07-20','2002-07-20'),(30336,59975,'2002-07-20','9999-01-01'),(30337,61912,'1989-09-01','1990-09-01'),(30337,63984,'1990-09-01','1991-09-01'),(30337,67572,'1991-09-01','1992-08-31'),(30337,71435,'1992-08-31','1993-08-31'),(30337,73254,'1993-08-31','1994-08-31'),(30337,73292,'1994-08-31','1995-08-31'),(30337,74249,'1995-08-31','1996-08-30'),(30337,75601,'1996-08-30','1997-08-30'),(30337,76248,'1997-08-30','1998-08-30'),(30337,80551,'1998-08-30','1999-08-30'),(30337,80287,'1999-08-30','2000-08-29'),(30337,83696,'2000-08-29','2001-08-29'),(30337,84137,'2001-08-29','9999-01-01'),(30338,40000,'1990-09-06','1991-09-06'),(30338,40458,'1991-09-06','1992-09-05'),(30338,44463,'1992-09-05','1993-09-05'),(30338,47245,'1993-09-05','1994-09-05'),(30338,50543,'1994-09-05','1995-09-05'),(30338,54205,'1995-09-05','1996-09-04'),(30338,58110,'1996-09-04','1997-09-04'),(30338,57779,'1997-09-04','1998-09-04'),(30338,58024,'1998-09-04','1999-09-04'),(30338,60382,'1999-09-04','2000-09-03'),(30338,62412,'2000-09-03','2001-09-03'),(30338,62573,'2001-09-03','9999-01-01'),(30339,60402,'1991-11-26','1992-11-25'),(30339,62014,'1992-11-25','1993-11-25'),(30339,63048,'1993-11-25','1994-11-25'),(30339,63567,'1994-11-25','1995-11-25'),(30339,63461,'1995-11-25','1996-11-24'),(30339,63892,'1996-11-24','1997-11-24'),(30339,66633,'1997-11-24','1998-11-24'),(30339,69219,'1998-11-24','1999-11-24'),(30339,71061,'1999-11-24','2000-11-23'),(30339,71510,'2000-11-23','2001-11-23'),(30339,75668,'2001-11-23','9999-01-01'),(30340,51477,'1995-11-27','1996-11-26'),(30340,54122,'1996-11-26','1997-11-26'),(30340,55274,'1997-11-26','1998-11-26'),(30340,56120,'1998-11-26','1999-11-26'),(30340,59343,'1999-11-26','2000-11-25'),(30340,60316,'2000-11-25','2001-11-25'),(30340,62024,'2001-11-25','9999-01-01'),(30341,70258,'1987-08-29','1988-08-28'),(30341,74312,'1988-08-28','1989-08-28'),(30341,76037,'1989-08-28','1990-08-28'),(30341,78112,'1990-08-28','1991-08-28'),(30341,81455,'1991-08-28','1992-08-27'),(30341,82907,'1992-08-27','1993-08-27'),(30341,85724,'1993-08-27','1994-08-27'),(30341,86254,'1994-08-27','1995-08-27'),(30341,86955,'1995-08-27','1996-08-26'),(30341,90765,'1996-08-26','1997-08-26'),(30341,91864,'1997-08-26','1998-08-26'),(30341,95968,'1998-08-26','1999-08-26'),(30341,100306,'1999-08-26','2000-08-25'),(30341,99865,'2000-08-25','2001-08-25'),(30341,100621,'2001-08-25','9999-01-01'),(30342,51519,'1996-06-14','1997-06-14'),(30342,52864,'1997-06-14','1998-06-14'),(30342,54894,'1998-06-14','1999-06-14'),(30342,58738,'1999-06-14','2000-06-13'),(30342,59047,'2000-06-13','2001-06-13'),(30342,58784,'2001-06-13','2002-06-13'),(30342,61932,'2002-06-13','9999-01-01'),(30343,78217,'1999-04-04','2000-04-03'),(30343,78564,'2000-04-03','2001-04-03'),(30343,79184,'2001-04-03','2002-04-03'),(30343,79856,'2002-04-03','9999-01-01'),(30344,71352,'1990-04-11','1991-04-11'),(30344,72986,'1991-04-11','1992-04-10'),(30344,73607,'1992-04-10','1993-04-10'),(30344,74804,'1993-04-10','1994-04-10'),(30344,79014,'1994-04-10','1995-04-10'),(30344,82398,'1995-04-10','1996-04-09'),(30344,84774,'1996-04-09','1997-04-09'),(30344,88059,'1997-04-09','1998-04-09'),(30344,87661,'1998-04-09','1999-04-09'),(30344,89397,'1999-04-09','2000-04-08'),(30344,93281,'2000-04-08','2001-01-02'),(30345,54809,'1989-10-15','1990-10-15'),(30345,56671,'1990-10-15','1991-10-15'),(30345,58690,'1991-10-15','1992-10-14'),(30345,59119,'1992-10-14','1993-10-14'),(30345,60207,'1993-10-14','1994-10-14'),(30345,62688,'1994-10-14','1995-10-14'),(30345,64500,'1995-10-14','1996-10-13'),(30345,66060,'1996-10-13','1997-10-13'),(30345,68599,'1997-10-13','1998-10-13'),(30345,71420,'1998-10-13','1999-10-13'),(30345,71300,'1999-10-13','2000-10-12'),(30345,73340,'2000-10-12','2001-10-12'),(30345,72901,'2001-10-12','9999-01-01'),(30346,59860,'1990-09-18','1991-09-18'),(30346,62807,'1991-09-18','1992-09-17'),(30346,64210,'1992-09-17','1993-09-17'),(30346,64773,'1993-09-17','1994-09-17'),(30346,65143,'1994-09-17','1995-09-17'),(30346,67642,'1995-09-17','1996-09-16'),(30346,67933,'1996-09-16','1997-09-16'),(30346,71276,'1997-09-16','1998-09-16'),(30346,73234,'1998-09-16','1999-09-16'),(30346,75724,'1999-09-16','2000-09-15'),(30346,78893,'2000-09-15','2001-09-15'),(30346,79632,'2001-09-15','9999-01-01'),(30347,52167,'1986-04-07','1987-04-07'),(30347,54850,'1987-04-07','1988-04-06'),(30347,58810,'1988-04-06','1989-04-06'),(30347,58444,'1989-04-06','1990-04-06'),(30347,61859,'1990-04-06','1991-04-05'),(30347,63310,'1991-04-05','1992-04-04'),(30347,63738,'1992-04-04','1993-04-05'),(30347,63555,'1993-04-05','1994-04-05'),(30347,64409,'1994-04-05','1995-04-05'),(30347,65655,'1995-04-05','1996-04-03'),(30347,66683,'1996-04-03','1997-04-03'),(30347,67655,'1997-04-03','1998-04-03'),(30347,69584,'1998-04-03','1999-04-03'),(30347,70168,'1999-04-03','2000-04-03'),(30347,71390,'2000-04-03','2001-04-03'),(30347,73349,'2001-04-03','2002-04-02'),(30347,75013,'2002-04-02','9999-01-01'),(30348,61080,'1991-11-02','1992-11-01'),(30348,62213,'1992-11-01','1993-11-01'),(30348,65390,'1993-11-01','1994-11-01'),(30348,68378,'1994-11-01','1995-11-01'),(30348,68922,'1995-11-01','1996-10-31'),(30348,72250,'1996-10-31','1997-10-31'),(30348,75546,'1997-10-31','1998-10-31'),(30348,78461,'1998-10-31','1999-10-31'),(30348,80935,'1999-10-31','2000-10-30'),(30348,85297,'2000-10-30','2001-10-30'),(30348,85139,'2001-10-30','9999-01-01'),(30349,40000,'1995-12-08','1996-12-07'),(30349,42733,'1996-12-07','1997-12-07'),(30349,42753,'1997-12-07','1998-12-07'),(30349,47050,'1998-12-07','1999-12-07'),(30349,51368,'1999-12-07','2000-12-06'),(30349,52998,'2000-12-06','2001-12-06'),(30349,53610,'2001-12-06','9999-01-01'),(30350,40000,'1985-08-08','1986-08-08'),(30350,41383,'1986-08-08','1987-08-08'),(30350,42439,'1987-08-08','1988-08-07'),(30350,43545,'1988-08-07','1989-08-07'),(30350,43799,'1989-08-07','1990-08-07'),(30350,45687,'1990-08-07','1991-08-07'),(30350,46152,'1991-08-07','1992-08-06'),(30350,49415,'1992-08-06','1993-08-06'),(30350,51051,'1993-08-06','1994-08-06'),(30350,53908,'1994-08-06','1995-08-06'),(30350,56441,'1995-08-06','1996-08-05'),(30350,57682,'1996-08-05','1997-08-05'),(30350,59375,'1997-08-05','1998-08-05'),(30350,62689,'1998-08-05','1999-08-05'),(30350,66129,'1999-08-05','2000-08-04'),(30350,69365,'2000-08-04','2001-07-31'),(30351,85423,'1985-07-15','1986-07-15'),(30351,89804,'1986-07-15','1987-07-15'),(30351,90063,'1987-07-15','1988-07-14'),(30351,89690,'1988-07-14','1989-07-14'),(30351,90925,'1989-07-14','1990-07-14'),(30351,93761,'1990-07-14','1991-07-14'),(30351,94537,'1991-07-14','1992-07-13'),(30351,94797,'1992-07-13','1993-07-13'),(30351,96605,'1993-07-13','1994-07-13'),(30351,97764,'1994-07-13','1995-07-13'),(30351,97999,'1995-07-13','1996-07-12'),(30351,98763,'1996-07-12','1997-07-12'),(30351,102655,'1997-07-12','1998-07-12'),(30351,102433,'1998-07-12','1999-07-12'),(30351,106700,'1999-07-12','2000-07-11'),(30351,108781,'2000-07-11','2001-07-11'),(30351,111241,'2001-07-11','2002-07-11'),(30351,110940,'2002-07-11','9999-01-01'),(30352,63333,'1993-09-27','1994-09-27'),(30352,67116,'1994-09-27','1995-09-27'),(30352,69410,'1995-09-27','1996-09-26'),(30352,71805,'1996-09-26','1997-09-26'),(30352,71814,'1997-09-26','1998-09-26'),(30352,74538,'1998-09-26','1999-09-26'),(30352,74132,'1999-09-26','2000-09-25'),(30352,77791,'2000-09-25','2001-09-25'),(30352,77451,'2001-09-25','9999-01-01'),(30353,40000,'1985-06-08','1986-06-08'),(30353,42647,'1986-06-08','1987-06-08'),(30353,45511,'1987-06-08','1988-06-07'),(30353,47606,'1988-06-07','1989-06-07'),(30353,51520,'1989-06-07','1990-06-07'),(30353,53075,'1990-06-07','1991-06-07'),(30353,56816,'1991-06-07','1992-06-06'),(30353,56594,'1992-06-06','1993-06-06'),(30353,59401,'1993-06-06','1994-06-06'),(30353,60913,'1994-06-06','1995-06-06'),(30353,62647,'1995-06-06','1996-06-05'),(30353,62497,'1996-06-05','1997-06-05'),(30353,66189,'1997-06-05','1998-06-05'),(30353,66932,'1998-06-05','1999-06-05'),(30353,68710,'1999-06-05','2000-06-04'),(30353,71967,'2000-06-04','2001-06-04'),(30353,74126,'2001-06-04','2002-06-04'),(30353,75018,'2002-06-04','9999-01-01'),(30354,57150,'1997-05-24','1998-05-24'),(30354,58819,'1998-05-24','1998-12-04'),(30355,55733,'1989-09-29','1990-09-29'),(30355,59288,'1990-09-29','1991-09-29'),(30355,59941,'1991-09-29','1992-09-28'),(30355,63971,'1992-09-28','1993-09-28'),(30355,63941,'1993-09-28','1994-09-28'),(30355,65206,'1994-09-28','1995-09-28'),(30355,66928,'1995-09-28','1996-09-27'),(30355,68737,'1996-09-27','1997-09-27'),(30355,72037,'1997-09-27','1998-09-27'),(30355,72881,'1998-09-27','1999-09-27'),(30355,75958,'1999-09-27','2000-09-26'),(30355,76882,'2000-09-26','2001-09-26'),(30355,77296,'2001-09-26','9999-01-01'),(30356,40000,'1992-10-22','1993-10-22'),(30356,41450,'1993-10-22','1994-10-22'),(30356,41064,'1994-10-22','1995-10-22'),(30356,40677,'1995-10-22','1996-10-21'),(30356,44782,'1996-10-21','1997-10-21'),(30356,46862,'1997-10-21','1998-10-21'),(30356,49988,'1998-10-21','1999-10-21'),(30356,49498,'1999-10-21','2000-10-20'),(30356,50268,'2000-10-20','2001-10-20'),(30356,52823,'2001-10-20','9999-01-01'),(30357,75962,'1985-08-01','1986-08-01'),(30357,79635,'1986-08-01','1987-08-01'),(30357,80228,'1987-08-01','1988-07-31'),(30357,81631,'1988-07-31','1989-07-31'),(30357,85737,'1989-07-31','1990-07-31'),(30357,88230,'1990-07-31','1991-07-31'),(30357,92534,'1991-07-31','1992-07-30'),(30357,94461,'1992-07-30','1993-07-30'),(30357,96417,'1993-07-30','1994-07-30'),(30357,96305,'1994-07-30','1995-07-30'),(30357,97508,'1995-07-30','1996-07-29'),(30357,97505,'1996-07-29','1997-07-29'),(30357,99914,'1997-07-29','1998-07-29'),(30357,102660,'1998-07-29','1999-07-29'),(30357,102300,'1999-07-29','2000-07-28'),(30357,102156,'2000-07-28','2001-07-28'),(30357,105591,'2001-07-28','2002-07-28'),(30357,105806,'2002-07-28','9999-01-01'),(30358,59017,'1989-10-05','1990-10-05'),(30358,60055,'1990-10-05','1991-10-05'),(30358,61435,'1991-10-05','1992-10-04'),(30358,62060,'1992-10-04','1993-10-04'),(30358,64647,'1993-10-04','1994-10-04'),(30358,64971,'1994-10-04','1995-10-04'),(30358,69166,'1995-10-04','1996-10-03'),(30358,68883,'1996-10-03','1997-10-03'),(30358,71517,'1997-10-03','1998-10-03'),(30358,73441,'1998-10-03','1999-10-03'),(30358,76066,'1999-10-03','2000-10-02'),(30358,78633,'2000-10-02','2001-10-02'),(30358,79102,'2001-10-02','9999-01-01'),(30359,45282,'1985-11-10','1986-11-10'),(30359,47841,'1986-11-10','1987-11-10'),(30359,50137,'1987-11-10','1988-11-09'),(30359,50727,'1988-11-09','1989-11-09'),(30359,53240,'1989-11-09','1990-11-09'),(30359,54963,'1990-11-09','1991-11-09'),(30359,59330,'1991-11-09','1992-11-08'),(30359,62526,'1992-11-08','1993-11-08'),(30359,64816,'1993-11-08','1994-11-08'),(30359,69173,'1994-11-08','1995-11-08'),(30359,72975,'1995-11-08','1996-11-07'),(30359,76630,'1996-11-07','1997-11-07'),(30359,77240,'1997-11-07','1998-11-07'),(30359,79968,'1998-11-07','1999-11-07'),(30359,83489,'1999-11-07','2000-11-06'),(30359,84708,'2000-11-06','2001-11-06'),(30359,84816,'2001-11-06','9999-01-01'),(30360,70657,'1988-10-09','1989-10-09'),(30360,71589,'1989-10-09','1990-10-09'),(30360,73579,'1990-10-09','1991-10-09'),(30360,74571,'1991-10-09','1992-10-08'),(30360,78880,'1992-10-08','1993-10-08'),(30360,79632,'1993-10-08','1994-10-08'),(30360,82265,'1994-10-08','1995-10-08'),(30360,84496,'1995-10-08','1996-10-07'),(30360,88590,'1996-10-07','1997-10-07'),(30360,90424,'1997-10-07','1998-10-07'),(30360,94825,'1998-10-07','1999-10-07'),(30360,96144,'1999-10-07','2000-10-06'),(30360,96058,'2000-10-06','2001-10-06'),(30360,98340,'2001-10-06','9999-01-01'),(30361,40000,'1995-08-22','1996-08-21'),(30361,43995,'1996-08-21','1997-08-21'),(30361,46566,'1997-08-21','1998-08-21'),(30361,47753,'1998-08-21','1999-08-21'),(30361,50532,'1999-08-21','2000-08-20'),(30361,52074,'2000-08-20','2001-08-20'),(30361,55500,'2001-08-20','9999-01-01'),(30362,97680,'1998-11-26','1999-11-26'),(30362,97745,'1999-11-26','2000-11-25'),(30362,101059,'2000-11-25','2001-11-25'),(30362,103991,'2001-11-25','9999-01-01'),(30363,70004,'1994-04-01','1995-04-01'),(30363,70351,'1995-04-01','1996-03-31'),(30363,70477,'1996-03-31','1997-03-31'),(30363,71916,'1997-03-31','1998-03-31'),(30363,75595,'1998-03-31','1999-03-31'),(30363,78524,'1999-03-31','2000-02-24'),(30364,40000,'1988-06-26','1989-06-26'),(30364,41655,'1989-06-26','1990-06-26'),(30364,41364,'1990-06-26','1991-06-26'),(30364,42270,'1991-06-26','1992-06-25'),(30364,43535,'1992-06-25','1993-06-25'),(30364,47399,'1993-06-25','1994-06-25'),(30364,50062,'1994-06-25','1995-06-25'),(30364,52028,'1995-06-25','1996-06-24'),(30364,52703,'1996-06-24','1997-06-24'),(30364,53475,'1997-06-24','1998-06-24'),(30364,53696,'1998-06-24','1999-06-24'),(30364,54013,'1999-06-24','2000-06-23'),(30364,57234,'2000-06-23','2001-06-23'),(30364,58755,'2001-06-23','2002-06-23'),(30364,58645,'2002-06-23','9999-01-01'),(30365,58273,'1988-05-29','1989-05-29'),(30365,59733,'1989-05-29','1990-05-29'),(30365,62040,'1990-05-29','1991-05-29'),(30365,64584,'1991-05-29','1992-05-28'),(30365,64110,'1992-05-28','1993-05-28'),(30365,68278,'1993-05-28','1994-05-28'),(30365,68089,'1994-05-28','1995-05-28'),(30365,71472,'1995-05-28','1996-05-27'),(30365,72172,'1996-05-27','1997-05-27'),(30365,71947,'1997-05-27','1998-05-27'),(30365,71782,'1998-05-27','1999-05-27'),(30365,71726,'1999-05-27','2000-05-26'),(30365,71611,'2000-05-26','2001-05-26'),(30365,71574,'2001-05-26','2002-05-26'),(30365,75777,'2002-05-26','9999-01-01'),(30366,40000,'1999-04-24','2000-04-23'),(30366,43600,'2000-04-23','2001-04-23'),(30366,44406,'2001-04-23','2002-04-23'),(30366,45801,'2002-04-23','9999-01-01'),(30367,40000,'1989-06-05','1990-06-05'),(30367,42214,'1990-06-05','1991-06-05'),(30367,44117,'1991-06-05','1992-06-04'),(30367,45413,'1992-06-04','1993-06-04'),(30367,48915,'1993-06-04','1994-06-04'),(30367,49942,'1994-06-04','1995-06-04'),(30367,51539,'1995-06-04','1996-06-03'),(30367,53436,'1996-06-03','1997-06-03'),(30367,57361,'1997-06-03','1998-06-03'),(30367,60646,'1998-06-03','1999-06-03'),(30367,62934,'1999-06-03','2000-06-02'),(30367,64192,'2000-06-02','2001-06-02'),(30367,68654,'2001-06-02','2002-06-02'),(30367,68876,'2002-06-02','9999-01-01'),(30368,41731,'1989-02-19','1990-02-19'),(30368,46079,'1990-02-19','1991-02-19'),(30368,46228,'1991-02-19','1992-02-19'),(30368,50013,'1992-02-19','1993-02-18'),(30368,51585,'1993-02-18','1994-02-18'),(30368,54201,'1994-02-18','1995-02-18'),(30368,55688,'1995-02-18','1996-01-10'),(30369,40000,'1992-09-13','1993-09-13'),(30369,41908,'1993-09-13','1994-09-13'),(30369,44920,'1994-09-13','1995-09-13'),(30369,47946,'1995-09-13','1996-09-12'),(30369,51273,'1996-09-12','1997-09-12'),(30369,51402,'1997-09-12','1998-09-12'),(30369,54194,'1998-09-12','1999-09-12'),(30369,56737,'1999-09-12','2000-09-11'),(30369,56971,'2000-09-11','2001-09-11'),(30369,61093,'2001-09-11','9999-01-01'),(30370,43123,'1993-07-03','1994-07-03'),(30370,44559,'1994-07-03','1995-07-03'),(30370,48247,'1995-07-03','1996-07-02'),(30370,49004,'1996-07-02','1997-07-02'),(30370,51008,'1997-07-02','1998-07-02'),(30370,53090,'1998-07-02','1999-07-02'),(30370,56586,'1999-07-02','2000-07-01'),(30370,56616,'2000-07-01','2001-07-01'),(30370,60018,'2001-07-01','2002-07-01'),(30370,64137,'2002-07-01','9999-01-01'),(30371,55157,'1991-01-26','1991-04-07'),(30372,41315,'1994-05-04','1995-05-04'),(30372,44292,'1995-05-04','1996-05-03'),(30372,45932,'1996-05-03','1997-05-03'),(30372,45951,'1997-05-03','1998-05-03'),(30372,50224,'1998-05-03','1999-05-03'),(30372,52226,'1999-05-03','2000-05-02'),(30372,54227,'2000-05-02','2001-05-02'),(30372,56963,'2001-05-02','2002-05-02'),(30372,59138,'2002-05-02','9999-01-01'),(30373,75420,'1986-06-15','1987-06-15'),(30373,76479,'1987-06-15','1988-06-14'),(30373,79926,'1988-06-14','1989-06-14'),(30373,79968,'1989-06-14','1990-06-14'),(30373,81715,'1990-06-14','1991-06-14'),(30373,82287,'1991-06-14','1992-06-13'),(30373,86384,'1992-06-13','1993-06-13'),(30373,88848,'1993-06-13','1994-06-13'),(30373,89318,'1994-06-13','1995-06-13'),(30373,89526,'1995-06-13','1996-06-12'),(30373,92920,'1996-06-12','1997-06-12'),(30373,95615,'1997-06-12','1998-06-12'),(30373,96302,'1998-06-12','1999-06-12'),(30373,96502,'1999-06-12','2000-06-11'),(30373,98359,'2000-06-11','2001-06-11'),(30373,99717,'2001-06-11','2002-06-11'),(30373,100346,'2002-06-11','9999-01-01'),(30374,40000,'1988-01-19','1989-01-18'),(30374,43801,'1989-01-18','1990-01-18'),(30374,46013,'1990-01-18','1991-01-18'),(30374,49679,'1991-01-18','1992-01-18'),(30374,52448,'1992-01-18','1993-01-17'),(30374,52267,'1993-01-17','1994-01-17'),(30374,53840,'1994-01-17','1995-01-17'),(30374,56584,'1995-01-17','1996-01-17'),(30374,60056,'1996-01-17','1997-01-16'),(30374,61699,'1997-01-16','1998-01-16'),(30374,62430,'1998-01-16','1999-01-16'),(30374,63543,'1999-01-16','2000-01-16'),(30374,64127,'2000-01-16','2001-01-15'),(30374,68423,'2001-01-15','2002-01-15'),(30374,70392,'2002-01-15','9999-01-01'),(30375,65152,'1988-08-26','1989-08-26'),(30375,67708,'1989-08-26','1990-08-26'),(30375,67536,'1990-08-26','1991-08-26'),(30375,71367,'1991-08-26','1992-08-25'),(30375,72359,'1992-08-25','1993-08-25'),(30375,75034,'1993-08-25','1994-08-25'),(30375,76398,'1994-08-25','1995-08-25'),(30375,80196,'1995-08-25','1996-08-24'),(30375,81940,'1996-08-24','1997-08-24'),(30375,84436,'1997-08-24','1998-08-24'),(30375,84299,'1998-08-24','1999-08-24'),(30375,85942,'1999-08-24','2000-08-23'),(30375,85822,'2000-08-23','2001-08-23'),(30375,86675,'2001-08-23','9999-01-01'),(30376,58872,'1988-06-04','1989-06-04'),(30376,58662,'1989-06-04','1990-06-04'),(30376,62270,'1990-06-04','1991-06-04'),(30376,63883,'1991-06-04','1992-06-03'),(30376,66535,'1992-06-03','1993-06-03'),(30376,68918,'1993-06-03','1994-06-03'),(30376,69037,'1994-06-03','1995-06-03'),(30376,68569,'1995-06-03','1996-06-02'),(30376,70364,'1996-06-02','1997-06-02'),(30376,72318,'1997-06-02','1998-06-02'),(30376,72043,'1998-06-02','1999-06-02'),(30376,72733,'1999-06-02','2000-06-01'),(30376,76990,'2000-06-01','2001-06-01'),(30376,78762,'2001-06-01','2002-06-01'),(30376,82087,'2002-06-01','9999-01-01'),(30377,70149,'1991-09-18','1992-09-17'),(30377,70132,'1992-09-17','1993-09-17'),(30377,73877,'1993-09-17','1994-09-17'),(30377,77621,'1994-09-17','1995-09-17'),(30377,79458,'1995-09-17','1996-09-16'),(30377,82804,'1996-09-16','1997-09-16'),(30377,87262,'1997-09-16','1998-09-16'),(30377,88751,'1998-09-16','1999-09-16'),(30377,93229,'1999-09-16','2000-09-15'),(30377,94046,'2000-09-15','2001-09-15'),(30377,96715,'2001-09-15','9999-01-01'),(30378,66538,'1995-10-03','1996-10-02'),(30378,69795,'1996-10-02','1997-07-08'),(30379,63843,'1995-03-12','1996-03-11'),(30379,65318,'1996-03-11','1997-03-11'),(30379,69199,'1997-03-11','1998-03-11'),(30379,70455,'1998-03-11','1999-03-11'),(30379,74760,'1999-03-11','2000-03-10'),(30379,79186,'2000-03-10','2001-03-10'),(30379,78960,'2001-03-10','2002-03-10'),(30379,82813,'2002-03-10','9999-01-01'),(30380,40000,'1996-11-28','1997-11-28'),(30380,42970,'1997-11-28','1998-11-28'),(30380,47441,'1998-11-28','1999-11-28'),(30380,50091,'1999-11-28','2000-11-27'),(30380,53087,'2000-11-27','2001-11-27'),(30380,53795,'2001-11-27','9999-01-01'),(30381,44351,'1989-06-17','1990-06-17'),(30381,47492,'1990-06-17','1991-06-17'),(30381,50087,'1991-06-17','1992-06-16'),(30381,54547,'1992-06-16','1993-06-16'),(30381,58333,'1993-06-16','1994-06-16'),(30381,61335,'1994-06-16','1995-06-16'),(30381,64818,'1995-06-16','1996-06-15'),(30381,67886,'1996-06-15','1997-06-15'),(30381,71030,'1997-06-15','1998-06-15'),(30381,71261,'1998-06-15','1999-06-15'),(30381,70825,'1999-06-15','2000-06-14'),(30381,74160,'2000-06-14','2001-06-14'),(30381,78364,'2001-06-14','2002-06-14'),(30381,82216,'2002-06-14','9999-01-01'),(30382,62175,'1985-06-27','1986-06-27'),(30382,65704,'1986-06-27','1987-06-27'),(30382,67408,'1987-06-27','1988-06-26'),(30382,67427,'1988-06-26','1989-06-26'),(30382,69072,'1989-06-26','1990-06-26'),(30382,69552,'1990-06-26','1991-06-26'),(30382,70132,'1991-06-26','1992-06-25'),(30382,74345,'1992-06-25','1993-06-25'),(30382,75029,'1993-06-25','1994-06-25'),(30382,77905,'1994-06-25','1995-06-25'),(30382,80914,'1995-06-25','1996-06-24'),(30382,80576,'1996-06-24','1997-06-24'),(30382,81614,'1997-06-24','1998-06-24'),(30382,82697,'1998-06-24','1999-06-24'),(30382,83348,'1999-06-24','2000-06-23'),(30382,83005,'2000-06-23','2001-06-23'),(30382,87431,'2001-06-23','2002-06-23'),(30382,89997,'2002-06-23','9999-01-01'),(30383,56877,'1985-07-04','1986-07-04'),(30383,58515,'1986-07-04','1987-07-04'),(30383,59147,'1987-07-04','1988-07-03'),(30383,59660,'1988-07-03','1989-07-03'),(30383,59789,'1989-07-03','1990-07-03'),(30383,63808,'1990-07-03','1991-07-03'),(30383,67974,'1991-07-03','1992-07-02'),(30383,70075,'1992-07-02','1993-07-02'),(30383,70943,'1993-07-02','1994-07-02'),(30383,70697,'1994-07-02','1995-07-02'),(30383,71777,'1995-07-02','1996-07-01'),(30383,73456,'1996-07-01','1997-07-01'),(30383,76092,'1997-07-01','1998-07-01'),(30383,79737,'1998-07-01','1999-07-01'),(30383,81665,'1999-07-01','2000-06-30'),(30383,82336,'2000-06-30','2001-06-30'),(30383,86262,'2001-06-30','2002-06-30'),(30383,87414,'2002-06-30','9999-01-01'),(30384,40000,'1995-05-04','1996-04-06'),(30385,85256,'1989-01-14','1990-01-14'),(30385,86335,'1990-01-14','1991-01-14'),(30385,90580,'1991-01-14','1992-01-14'),(30385,91596,'1992-01-14','1993-01-13'),(30385,95393,'1993-01-13','1994-01-13'),(30385,96271,'1994-01-13','1995-01-13'),(30385,100011,'1995-01-13','1996-01-13'),(30385,103138,'1996-01-13','1997-01-12'),(30385,103853,'1997-01-12','1998-01-12'),(30385,106959,'1998-01-12','1999-01-12'),(30385,107557,'1999-01-12','2000-01-12'),(30385,109657,'2000-01-12','2001-01-11'),(30385,109644,'2001-01-11','2002-01-11'),(30385,111704,'2002-01-11','9999-01-01'),(30386,45661,'1986-08-13','1987-08-13'),(30386,45854,'1987-08-13','1988-08-12'),(30386,48688,'1988-08-12','1989-08-12'),(30386,52262,'1989-08-12','1990-08-12'),(30386,54336,'1990-08-12','1991-08-12'),(30386,55428,'1991-08-12','1992-08-11'),(30386,59705,'1992-08-11','1993-08-11'),(30386,59728,'1993-08-11','1994-08-11'),(30386,61999,'1994-08-11','1995-08-11'),(30386,62109,'1995-08-11','1996-08-10'),(30386,65420,'1996-08-10','1997-08-10'),(30386,65059,'1997-08-10','1998-08-10'),(30386,67692,'1998-08-10','1999-08-10'),(30386,68661,'1999-08-10','2000-08-09'),(30386,68910,'2000-08-09','2001-08-09'),(30386,71389,'2001-08-09','9999-01-01'),(30387,40000,'1996-12-19','1997-12-19'),(30387,43237,'1997-12-19','1998-12-19'),(30387,42747,'1998-12-19','1999-12-19'),(30387,42738,'1999-12-19','2000-12-18'),(30387,43106,'2000-12-18','2001-12-18'),(30387,45738,'2001-12-18','9999-01-01'),(30388,54351,'1994-03-18','1995-03-18'),(30388,55507,'1995-03-18','1996-03-17'),(30388,57642,'1996-03-17','1997-03-17'),(30388,57712,'1997-03-17','1998-03-17'),(30388,59617,'1998-03-17','1999-03-17'),(30388,61422,'1999-03-17','2000-03-16'),(30388,62835,'2000-03-16','2001-03-16'),(30388,63788,'2001-03-16','2002-03-16'),(30388,66715,'2002-03-16','9999-01-01'),(30389,61887,'1989-01-17','1990-01-17'),(30389,63259,'1990-01-17','1991-01-17'),(30389,65172,'1991-01-17','1992-01-17'),(30389,66895,'1992-01-17','1993-01-16'),(30389,69527,'1993-01-16','1994-01-16'),(30389,69522,'1994-01-16','1995-01-16'),(30389,73989,'1995-01-16','1996-01-16'),(30389,76271,'1996-01-16','1997-01-15'),(30389,76242,'1997-01-15','1998-01-15'),(30389,76508,'1998-01-15','1999-01-15'),(30389,77932,'1999-01-15','2000-01-15'),(30389,81293,'2000-01-15','2001-01-14'),(30389,84629,'2001-01-14','2002-01-14'),(30389,84604,'2002-01-14','9999-01-01'),(30390,56468,'1994-06-08','1995-06-08'),(30390,58273,'1995-06-08','1996-06-07'),(30390,61621,'1996-06-07','1997-06-07'),(30390,65470,'1997-06-07','1998-06-07'),(30390,68989,'1998-06-07','1999-06-07'),(30390,71458,'1999-06-07','2000-06-06'),(30390,75110,'2000-06-06','2001-06-06'),(30390,79006,'2001-06-06','2002-06-06'),(30390,80516,'2002-06-06','9999-01-01'),(30391,69310,'1990-12-14','1991-12-14'),(30391,71836,'1991-12-14','1992-12-13'),(30391,72826,'1992-12-13','1993-12-13'),(30391,73506,'1993-12-13','1994-12-13'),(30391,75672,'1994-12-13','1995-12-13'),(30391,79344,'1995-12-13','1996-12-12'),(30391,81617,'1996-12-12','1997-12-12'),(30391,82982,'1997-12-12','1998-12-12'),(30391,82713,'1998-12-12','1999-12-12'),(30391,86212,'1999-12-12','2000-12-11'),(30391,86311,'2000-12-11','2001-12-11'),(30391,85903,'2001-12-11','9999-01-01'),(30392,56397,'1994-09-22','1995-09-22'),(30392,55923,'1995-09-22','1996-09-21'),(30392,58088,'1996-09-21','1997-09-21'),(30392,62513,'1997-09-21','1998-09-21'),(30392,65301,'1998-09-21','1999-09-21'),(30392,66512,'1999-09-21','2000-09-20'),(30392,66451,'2000-09-20','2001-09-20'),(30392,70164,'2001-09-20','2002-03-12'),(30393,40000,'1993-08-07','1994-08-07'),(30393,40649,'1994-08-07','1995-08-07'),(30393,42162,'1995-08-07','1996-08-06'),(30393,46443,'1996-08-06','1997-08-06'),(30393,48093,'1997-08-06','1998-08-06'),(30393,50772,'1998-08-06','1999-08-06'),(30393,50748,'1999-08-06','2000-08-05'),(30393,50853,'2000-08-05','2001-08-05'),(30393,54468,'2001-08-05','9999-01-01'),(30394,62332,'1986-03-13','1987-03-13'),(30394,63776,'1987-03-13','1988-03-12'),(30394,65018,'1988-03-12','1989-03-12'),(30394,65792,'1989-03-12','1990-03-12'),(30394,65981,'1990-03-12','1990-08-29'),(30395,40000,'1995-12-25','1996-12-24'),(30395,43458,'1996-12-24','1997-12-24'),(30395,43479,'1997-12-24','1998-12-24'),(30395,43700,'1998-12-24','1999-12-24'),(30395,47042,'1999-12-24','2000-12-23'),(30395,48317,'2000-12-23','2001-12-23'),(30395,48473,'2001-12-23','9999-01-01'),(30396,43983,'1988-05-26','1989-05-26'),(30396,47270,'1989-05-26','1990-05-26'),(30396,51700,'1990-05-26','1991-05-26'),(30396,55095,'1991-05-26','1992-05-25'),(30396,57253,'1992-05-25','1993-05-25'),(30396,59252,'1993-05-25','1994-05-25'),(30396,61002,'1994-05-25','1995-05-25'),(30396,64060,'1995-05-25','1996-05-24'),(30396,68187,'1996-05-24','1997-05-24'),(30396,68264,'1997-05-24','1998-05-24'),(30396,72458,'1998-05-24','1999-05-24'),(30396,75326,'1999-05-24','2000-05-23'),(30396,79618,'2000-05-23','2001-05-23'),(30396,80973,'2001-05-23','2002-05-23'),(30396,82505,'2002-05-23','9999-01-01'),(30397,62624,'1990-04-25','1991-04-25'),(30397,67064,'1991-04-25','1991-06-24'),(30398,96102,'1994-08-03','1995-08-03'),(30398,100333,'1995-08-03','1996-08-02'),(30398,100533,'1996-08-02','1997-08-02'),(30398,101420,'1997-08-02','1998-08-02'),(30398,102403,'1998-08-02','1999-08-02'),(30398,102853,'1999-08-02','2000-08-01'),(30398,106060,'2000-08-01','2001-08-01'),(30398,109383,'2001-08-01','2002-08-01'),(30398,110135,'2002-08-01','9999-01-01'),(30399,42275,'1994-03-10','1995-03-10'),(30399,45451,'1995-03-10','1996-03-09'),(30399,47138,'1996-03-09','1997-03-09'),(30399,50925,'1997-03-09','1998-03-09'),(30399,51780,'1998-03-09','1999-03-09'),(30399,51915,'1999-03-09','2000-03-08'),(30399,55365,'2000-03-08','2001-03-08'),(30399,57665,'2001-03-08','2002-03-08'),(30399,61417,'2002-03-08','9999-01-01'),(30400,74036,'1993-06-02','1994-06-02'),(30400,73588,'1994-06-02','1995-06-02'),(30400,74008,'1995-06-02','1996-06-01'),(30400,77992,'1996-06-01','1997-06-01'),(30400,81095,'1997-06-01','1998-06-01'),(30400,81955,'1998-06-01','1999-06-01'),(30400,82433,'1999-06-01','2000-05-31'),(30400,82837,'2000-05-31','2001-05-31'),(30400,84163,'2001-05-31','2002-05-31'),(30400,87566,'2002-05-31','9999-01-01'),(30401,65666,'1993-09-14','1994-09-14'),(30401,68364,'1994-09-14','1995-09-14'),(30401,68114,'1995-09-14','1996-09-13'),(30401,71467,'1996-09-13','1997-09-13'),(30401,74391,'1997-09-13','1998-09-13'),(30401,74259,'1998-09-13','1999-09-13'),(30401,77862,'1999-09-13','2000-09-12'),(30401,77423,'2000-09-12','2001-09-12'),(30401,80221,'2001-09-12','9999-01-01'),(30402,64948,'1996-09-15','1997-09-15'),(30402,65699,'1997-09-15','1998-09-15'),(30402,69041,'1998-09-15','1999-09-15'),(30402,69860,'1999-09-15','2000-09-14'),(30402,71623,'2000-09-14','2001-09-14'),(30402,73705,'2001-09-14','9999-01-01'),(30403,40000,'1990-10-15','1991-10-15'),(30403,39815,'1991-10-15','1992-10-14'),(30403,39711,'1992-10-14','1993-10-14'),(30403,42077,'1993-10-14','1994-10-14'),(30403,43744,'1994-10-14','1995-10-14'),(30403,44267,'1995-10-14','1996-10-13'),(30403,45503,'1996-10-13','1997-10-13'),(30403,49984,'1997-10-13','1998-10-13'),(30403,54293,'1998-10-13','1999-10-13'),(30403,58698,'1999-10-13','2000-10-12'),(30403,58936,'2000-10-12','2001-10-12'),(30403,59948,'2001-10-12','9999-01-01'),(30404,85827,'1986-10-08','1987-10-08'),(30404,87309,'1987-10-08','1988-10-07'),(30404,87626,'1988-10-07','1989-10-07'),(30404,91347,'1989-10-07','1990-10-07'),(30404,94701,'1990-10-07','1991-10-07'),(30404,98506,'1991-10-07','1992-10-06'),(30404,99893,'1992-10-06','1993-10-06'),(30404,100145,'1993-10-06','1994-10-06'),(30404,102395,'1994-10-06','1995-10-06'),(30404,104823,'1995-10-06','1996-10-05'),(30404,108589,'1996-10-05','1997-10-05'),(30404,110922,'1997-10-05','1998-10-05'),(30404,111356,'1998-10-05','1999-10-05'),(30404,112702,'1999-10-05','2000-10-04'),(30404,112437,'2000-10-04','2001-10-04'),(30404,114668,'2001-10-04','9999-01-01'),(30405,40000,'1995-06-22','1996-06-21'),(30405,41887,'1996-06-21','1997-06-21'),(30405,44441,'1997-06-21','1998-06-21'),(30405,46142,'1998-06-21','1999-06-21'),(30405,50572,'1999-06-21','2000-06-20'),(30405,54109,'2000-06-20','2001-06-20'),(30405,53764,'2001-06-20','2002-06-20'),(30405,54207,'2002-06-20','9999-01-01'),(30406,51896,'1991-05-21','1992-05-20'),(30406,52126,'1992-05-20','1993-05-20'),(30406,56119,'1993-05-20','1994-05-20'),(30406,59361,'1994-05-20','1995-05-20'),(30406,62172,'1995-05-20','1996-05-19'),(30406,66232,'1996-05-19','1997-05-19'),(30406,66483,'1997-05-19','1998-05-19'),(30406,69404,'1998-05-19','1998-08-26'),(30407,40000,'1987-03-12','1988-03-11'),(30407,41228,'1988-03-11','1989-03-11'),(30407,42616,'1989-03-11','1990-03-11'),(30407,44984,'1990-03-11','1991-03-11'),(30407,46299,'1991-03-11','1992-03-10'),(30407,45821,'1992-03-10','1993-03-10'),(30407,45828,'1993-03-10','1994-03-10'),(30407,48563,'1994-03-10','1995-03-10'),(30407,48332,'1995-03-10','1996-03-09'),(30407,50359,'1996-03-09','1997-03-09'),(30407,49970,'1997-03-09','1998-03-09'),(30407,50946,'1998-03-09','1999-03-09'),(30407,54719,'1999-03-09','2000-03-08'),(30407,55169,'2000-03-08','2001-03-08'),(30407,59391,'2001-03-08','2002-03-08'),(30407,61844,'2002-03-08','9999-01-01'),(30408,40000,'1998-10-07','1999-10-07'),(30408,43296,'1999-10-07','2000-10-06'),(30408,43961,'2000-10-06','2001-10-06'),(30408,47007,'2001-10-06','9999-01-01'),(30409,49270,'1990-10-18','1991-10-18'),(30409,52308,'1991-10-18','1992-10-17'),(30409,56656,'1992-10-17','1993-10-17'),(30409,61122,'1993-10-17','1994-10-17'),(30409,63876,'1994-10-17','1995-10-17'),(30409,63998,'1995-10-17','1996-10-16'),(30409,67035,'1996-10-16','1997-10-16'),(30409,71402,'1997-10-16','1998-10-16'),(30409,74428,'1998-10-16','1999-10-16'),(30409,74179,'1999-10-16','2000-10-15'),(30409,76579,'2000-10-15','2001-10-15'),(30409,79191,'2001-10-15','9999-01-01'),(30410,70577,'1986-11-07','1987-11-07'),(30410,73013,'1987-11-07','1988-11-06'),(30410,75508,'1988-11-06','1989-11-06'),(30410,75477,'1989-11-06','1990-11-06'),(30410,79460,'1990-11-06','1991-11-06'),(30410,82854,'1991-11-06','1992-11-05'),(30410,83677,'1992-11-05','1993-11-05'),(30410,84562,'1993-11-05','1994-11-05'),(30410,84980,'1994-11-05','1995-11-05'),(30410,87884,'1995-11-05','1996-11-04'),(30410,91668,'1996-11-04','1997-11-04'),(30410,93594,'1997-11-04','1998-11-04'),(30410,97675,'1998-11-04','1999-11-04'),(30410,98076,'1999-11-04','2000-11-03'),(30410,98396,'2000-11-03','2001-11-03'),(30410,99759,'2001-11-03','9999-01-01'),(30411,40000,'1996-10-24','1997-10-24'),(30411,44378,'1997-10-24','1998-10-24'),(30411,44100,'1998-10-24','1999-10-24'),(30411,44930,'1999-10-24','2000-10-23'),(30411,47961,'2000-10-23','2001-10-23'),(30411,51259,'2001-10-23','9999-01-01'),(30412,65753,'1995-09-02','1996-09-01'),(30412,65353,'1996-09-01','1997-09-01'),(30412,67830,'1997-09-01','1998-09-01'),(30412,68143,'1998-09-01','1999-09-01'),(30412,70741,'1999-09-01','2000-08-31'),(30412,71450,'2000-08-31','2001-08-31'),(30412,73765,'2001-08-31','9999-01-01'),(30413,71612,'1997-10-16','1998-10-16'),(30413,73621,'1998-10-16','1999-10-16'),(30413,74233,'1999-10-16','2000-10-15'),(30413,76633,'2000-10-15','2001-10-15'),(30413,80113,'2001-10-15','9999-01-01'),(30414,40000,'1998-06-02','1999-06-02'),(30414,42229,'1999-06-02','2000-02-26'),(30415,40520,'1998-10-14','1999-10-14'),(30415,41407,'1999-10-14','2000-10-13'),(30415,45122,'2000-10-13','2001-10-13'),(30415,48770,'2001-10-13','9999-01-01'),(30416,74389,'1991-05-09','1992-05-08'),(30416,74885,'1992-05-08','1993-05-08'),(30416,79278,'1993-05-08','1994-05-08'),(30416,80497,'1994-05-08','1995-05-08'),(30416,81887,'1995-05-08','1996-05-07'),(30416,83125,'1996-05-07','1997-05-07'),(30416,84954,'1997-05-07','1998-05-07'),(30416,85387,'1998-05-07','1999-05-07'),(30416,85702,'1999-05-07','2000-05-06'),(30416,89412,'2000-05-06','2001-05-06'),(30416,91827,'2001-05-06','2002-05-06'),(30416,95233,'2002-05-06','9999-01-01'),(30417,49192,'1995-05-11','1996-05-10'),(30417,51888,'1996-05-10','1997-05-10'),(30417,56100,'1997-05-10','1998-05-10'),(30417,56678,'1998-05-10','1999-05-10'),(30417,58719,'1999-05-10','2000-05-09'),(30417,62508,'2000-05-09','2001-05-09'),(30417,64592,'2001-05-09','2002-05-09'),(30417,66796,'2002-05-09','9999-01-01'),(30418,61205,'1987-09-01','1988-08-31'),(30418,61561,'1988-08-31','1989-08-31'),(30418,61738,'1989-08-31','1990-08-31'),(30418,61393,'1990-08-31','1991-08-31'),(30418,63804,'1991-08-31','1992-08-30'),(30418,67521,'1992-08-30','1993-08-30'),(30418,67862,'1993-08-30','1994-08-30'),(30418,71611,'1994-08-30','1995-08-30'),(30418,73977,'1995-08-30','1996-08-29'),(30418,73481,'1996-08-29','1997-08-29'),(30418,76528,'1997-08-29','1998-08-29'),(30418,79328,'1998-08-29','1999-08-29'),(30418,82641,'1999-08-29','2000-08-28'),(30418,83969,'2000-08-28','2001-08-28'),(30418,88296,'2001-08-28','9999-01-01'),(30419,40000,'1988-08-11','1989-08-11'),(30419,43950,'1989-08-11','1990-08-11'),(30419,45750,'1990-08-11','1991-08-11'),(30419,48857,'1991-08-11','1992-08-10'),(30419,50440,'1992-08-10','1993-08-10'),(30419,54132,'1993-08-10','1994-08-10'),(30419,55232,'1994-08-10','1995-08-10'),(30419,55091,'1995-08-10','1996-08-09'),(30419,58860,'1996-08-09','1997-08-09'),(30419,62651,'1997-08-09','1998-08-09'),(30419,62577,'1998-08-09','1999-08-09'),(30419,66581,'1999-08-09','2000-08-08'),(30419,66284,'2000-08-08','2001-03-18'),(30420,51121,'1995-11-29','1996-11-28'),(30420,52353,'1996-11-28','1997-11-28'),(30420,53213,'1997-11-28','1998-11-28'),(30420,57572,'1998-11-28','1999-11-28'),(30420,59914,'1999-11-28','2000-11-27'),(30420,61800,'2000-11-27','2001-11-27'),(30420,64143,'2001-11-27','9999-01-01'),(30421,40000,'1987-11-26','1988-11-25'),(30421,39770,'1988-11-25','1989-11-25'),(30421,39950,'1989-11-25','1990-11-25'),(30421,42375,'1990-11-25','1991-11-25'),(30421,42095,'1991-11-25','1992-11-24'),(30421,42574,'1992-11-24','1993-11-24'),(30421,45651,'1993-11-24','1994-11-24'),(30421,49466,'1994-11-24','1995-11-24'),(30421,51998,'1995-11-24','1996-11-23'),(30421,54956,'1996-11-23','1997-11-23'),(30421,58428,'1997-11-23','1998-11-23'),(30421,60733,'1998-11-23','1999-11-23'),(30421,62965,'1999-11-23','2000-11-22'),(30421,65845,'2000-11-22','2001-11-22'),(30421,66202,'2001-11-22','9999-01-01'),(30422,52688,'1995-03-12','1996-03-11'),(30422,53158,'1996-03-11','1997-03-11'),(30422,54695,'1997-03-11','1998-03-11'),(30422,56016,'1998-03-11','1999-03-11'),(30422,58380,'1999-03-11','2000-03-10'),(30422,59677,'2000-03-10','2001-03-10'),(30422,63543,'2001-03-10','2002-03-10'),(30422,64625,'2002-03-10','9999-01-01'),(30423,52198,'1991-04-02','1992-04-01'),(30423,55266,'1992-04-01','1993-04-01'),(30423,57942,'1993-04-01','1994-04-01'),(30423,61668,'1994-04-01','1995-04-01'),(30423,64894,'1995-04-01','1996-03-31'),(30423,65773,'1996-03-31','1997-03-31'),(30423,68770,'1997-03-31','1998-03-31'),(30423,70173,'1998-03-31','1999-03-31'),(30423,73713,'1999-03-31','2000-03-30'),(30423,76666,'2000-03-30','2001-03-30'),(30423,77343,'2001-03-30','2002-03-30'),(30423,80411,'2002-03-30','9999-01-01'),(30424,54214,'1987-04-28','1988-04-27'),(30424,53876,'1988-04-27','1989-04-27'),(30424,56039,'1989-04-27','1990-04-27'),(30424,57634,'1990-04-27','1991-04-27'),(30424,57872,'1991-04-27','1992-04-26'),(30424,59882,'1992-04-26','1993-04-26'),(30424,63396,'1993-04-26','1994-04-26'),(30424,66777,'1994-04-26','1995-04-26'),(30424,67309,'1995-04-26','1996-04-25'),(30424,67842,'1996-04-25','1997-04-25'),(30424,69153,'1997-04-25','1998-04-25'),(30424,73601,'1998-04-25','1999-04-25'),(30424,73469,'1999-04-25','2000-04-24'),(30424,77957,'2000-04-24','2001-04-24'),(30424,79020,'2001-04-24','2002-04-24'),(30424,82461,'2002-04-24','9999-01-01'),(30425,86775,'1988-10-28','1989-10-28'),(30425,86309,'1989-10-28','1990-10-28'),(30425,90451,'1990-10-28','1991-10-27'),(30425,90782,'1991-10-27','1992-10-26'),(30425,92311,'1992-10-26','1993-10-27'),(30425,92386,'1993-10-27','1994-10-27'),(30425,93685,'1994-10-27','1995-10-27'),(30425,94399,'1995-10-27','1996-10-26'),(30425,94970,'1996-10-26','1997-10-26'),(30425,97530,'1997-10-26','1998-10-25'),(30425,97598,'1998-10-25','1999-10-26'),(30425,101303,'1999-10-26','2000-10-25'),(30425,101052,'2000-10-25','2001-10-25'),(30425,102638,'2001-10-25','9999-01-01'),(30426,40000,'1998-08-18','1999-08-18'),(30426,40104,'1999-08-18','2000-08-17'),(30426,41544,'2000-08-17','2000-09-25'),(30427,40000,'1996-03-28','1997-03-28'),(30427,41680,'1997-03-28','1998-03-28'),(30427,45037,'1998-03-28','1999-03-28'),(30427,46876,'1999-03-28','2000-03-27'),(30427,51133,'2000-03-27','2001-03-27'),(30427,52514,'2001-03-27','2002-03-27'),(30427,53730,'2002-03-27','9999-01-01'),(30428,40000,'1996-10-01','1997-10-01'),(30428,41915,'1997-10-01','1998-10-01'),(30428,42411,'1998-10-01','1999-10-01'),(30428,45122,'1999-10-01','2000-09-30'),(30428,45477,'2000-09-30','2001-09-30'),(30428,47566,'2001-09-30','9999-01-01'),(30429,47474,'1993-04-05','1994-04-05'),(30429,47758,'1994-04-05','1995-04-05'),(30429,49839,'1995-04-05','1996-04-03'),(30429,52615,'1996-04-03','1997-04-03'),(30429,53993,'1997-04-03','1998-04-03'),(30429,57796,'1998-04-03','1999-04-03'),(30429,61074,'1999-04-03','2000-04-03'),(30429,64264,'2000-04-03','2001-04-03'),(30429,68383,'2001-04-03','2002-04-02'),(30429,69545,'2002-04-02','9999-01-01'),(30430,62321,'1995-12-08','1996-12-07'),(30430,62562,'1996-12-07','1997-12-07'),(30430,63821,'1997-12-07','1998-12-07'),(30430,64724,'1998-12-07','1999-12-07'),(30430,64856,'1999-12-07','2000-12-06'),(30430,66340,'2000-12-06','2001-12-06'),(30430,66827,'2001-12-06','9999-01-01'),(30431,40000,'1986-03-10','1987-03-10'),(30431,40050,'1987-03-10','1988-03-09'),(30431,39909,'1988-03-09','1989-03-09'),(30431,40579,'1989-03-09','1990-03-09'),(30431,44652,'1990-03-09','1991-03-09'),(30431,49089,'1991-03-09','1992-03-08'),(30431,52240,'1992-03-08','1993-03-08'),(30431,54757,'1993-03-08','1994-03-08'),(30431,58061,'1994-03-08','1995-03-08'),(30431,60026,'1995-03-08','1996-03-07'),(30431,62136,'1996-03-07','1997-03-07'),(30431,63960,'1997-03-07','1998-03-07'),(30431,68305,'1998-03-07','1999-03-07'),(30431,71220,'1999-03-07','2000-03-06'),(30431,72904,'2000-03-06','2001-03-06'),(30431,73800,'2001-03-06','2002-03-06'),(30431,73664,'2002-03-06','9999-01-01'),(30432,51346,'1989-05-05','1990-05-05'),(30432,55101,'1990-05-05','1990-09-10'),(30433,40000,'1994-03-29','1995-03-29'),(30433,43157,'1995-03-29','1996-03-28'),(30433,45248,'1996-03-28','1997-03-28'),(30433,47806,'1997-03-28','1998-03-28'),(30433,47520,'1998-03-28','1999-03-28'),(30433,47280,'1999-03-28','2000-03-27'),(30433,49757,'2000-03-27','2001-03-27'),(30433,53234,'2001-03-27','2002-03-27'),(30433,55800,'2002-03-27','9999-01-01'),(30434,61097,'1991-07-07','1992-07-06'),(30434,65404,'1992-07-06','1993-07-06'),(30434,67269,'1993-07-06','1994-07-06'),(30434,71320,'1994-07-06','1995-07-06'),(30434,71960,'1995-07-06','1996-07-05'),(30434,76234,'1996-07-05','1997-07-05'),(30434,79818,'1997-07-05','1998-07-05'),(30434,81625,'1998-07-05','1999-07-05'),(30434,81647,'1999-07-05','2000-07-04'),(30434,84374,'2000-07-04','2001-07-04'),(30434,88762,'2001-07-04','2002-07-04'),(30434,89903,'2002-07-04','9999-01-01'),(30435,43699,'1989-06-28','1990-06-28'),(30435,47959,'1990-06-28','1991-06-28'),(30435,52316,'1991-06-28','1992-06-27'),(30435,53196,'1992-06-27','1993-06-27'),(30435,55054,'1993-06-27','1994-06-27'),(30435,54739,'1994-06-27','1995-06-27'),(30435,58950,'1995-06-27','1996-06-26'),(30435,58558,'1996-06-26','1997-06-26'),(30435,58454,'1997-06-26','1998-06-26'),(30435,58082,'1998-06-26','1999-06-26'),(30435,60862,'1999-06-26','2000-06-25'),(30435,62696,'2000-06-25','2001-06-25'),(30435,64038,'2001-06-25','2002-06-25'),(30435,67409,'2002-06-25','9999-01-01'),(30436,47054,'1999-07-16','2000-07-15'),(30436,46923,'2000-07-15','2001-07-15'),(30436,48463,'2001-07-15','2002-07-15'),(30436,51278,'2002-07-15','9999-01-01'),(30437,45815,'1995-05-10','1996-05-09'),(30437,45516,'1996-05-09','1997-05-09'),(30437,46484,'1997-05-09','1998-05-09'),(30437,48388,'1998-05-09','1999-05-09'),(30437,51707,'1999-05-09','2000-05-08'),(30437,52007,'2000-05-08','2001-05-08'),(30437,55941,'2001-05-08','2002-05-08'),(30437,56802,'2002-05-08','9999-01-01'),(30438,48632,'1993-10-19','1994-10-19'),(30438,48590,'1994-10-19','1995-10-19'),(30438,48597,'1995-10-19','1996-10-18'),(30438,49061,'1996-10-18','1997-10-18'),(30438,49864,'1997-10-18','1998-10-18'),(30438,52105,'1998-10-18','1999-10-18'),(30438,56335,'1999-10-18','2000-10-17'),(30438,57482,'2000-10-17','2001-10-17'),(30438,58226,'2001-10-17','9999-01-01'),(30439,78004,'1995-02-18','1996-02-18'),(30439,80271,'1996-02-18','1996-08-25'),(30440,67794,'1989-01-18','1990-01-18'),(30440,71139,'1990-01-18','1991-01-18'),(30440,71070,'1991-01-18','1992-01-18'),(30440,72516,'1992-01-18','1993-01-17'),(30440,73327,'1993-01-17','1994-01-17'),(30440,73325,'1994-01-17','1995-01-17'),(30440,76777,'1995-01-17','1996-01-17'),(30440,76921,'1996-01-17','1997-01-16'),(30440,79038,'1997-01-16','1998-01-16'),(30440,81634,'1998-01-16','1999-01-16'),(30440,84641,'1999-01-16','2000-01-16'),(30440,86099,'2000-01-16','2001-01-15'),(30440,89397,'2001-01-15','2002-01-15'),(30440,91560,'2002-01-15','9999-01-01'),(30441,42747,'1997-01-22','1998-01-22'),(30441,44661,'1998-01-22','1999-01-22'),(30441,44710,'1999-01-22','2000-01-22'),(30441,47069,'2000-01-22','2001-01-21'),(30441,46990,'2001-01-21','2002-01-21'),(30441,50597,'2002-01-21','9999-01-01'),(30442,46227,'1988-04-01','1989-04-01'),(30442,49571,'1989-04-01','1990-04-01'),(30442,51761,'1990-04-01','1991-04-01'),(30442,51415,'1991-04-01','1992-03-31'),(30442,52528,'1992-03-31','1993-03-31'),(30442,56944,'1993-03-31','1994-03-31'),(30442,58330,'1994-03-31','1995-03-31'),(30442,60240,'1995-03-31','1996-03-30'),(30442,61739,'1996-03-30','1997-03-30'),(30442,62439,'1997-03-30','1998-03-30'),(30442,63788,'1998-03-30','1999-03-30'),(30442,65404,'1999-03-30','2000-03-29'),(30442,69830,'2000-03-29','2001-03-29'),(30442,73630,'2001-03-29','2002-03-29'),(30442,76594,'2002-03-29','9999-01-01'),(30443,40000,'1997-03-18','1998-03-18'),(30443,41478,'1998-03-18','1999-03-18'),(30443,43723,'1999-03-18','2000-03-17'),(30443,47777,'2000-03-17','2001-03-17'),(30443,47820,'2001-03-17','2002-03-17'),(30443,48694,'2002-03-17','9999-01-01'),(30444,64314,'1990-08-14','1991-08-14'),(30444,64260,'1991-08-14','1992-08-13'),(30444,65145,'1992-08-13','1993-08-13'),(30444,66028,'1993-08-13','1994-08-13'),(30444,69592,'1994-08-13','1995-08-13'),(30444,71417,'1995-08-13','1996-08-12'),(30444,72640,'1996-08-12','1997-08-12'),(30444,76158,'1997-08-12','1998-08-12'),(30444,78841,'1998-08-12','1999-08-12'),(30444,81813,'1999-08-12','2000-08-11'),(30444,85250,'2000-08-11','2001-08-11'),(30444,84921,'2001-08-11','9999-01-01'),(30445,59329,'1992-11-20','1993-11-20'),(30445,62249,'1993-11-20','1994-11-20'),(30445,64785,'1994-11-20','1995-11-20'),(30445,68075,'1995-11-20','1996-11-19'),(30445,70067,'1996-11-19','1997-11-19'),(30445,72776,'1997-11-19','1998-11-19'),(30445,75044,'1998-11-19','1999-11-19'),(30445,76441,'1999-11-19','2000-02-28'),(30446,64778,'1998-09-03','1999-09-03'),(30446,68676,'1999-09-03','2000-09-02'),(30446,72242,'2000-09-02','2001-09-02'),(30446,75240,'2001-09-02','9999-01-01'),(30447,40000,'1994-03-07','1995-03-07'),(30447,43558,'1995-03-07','1996-03-06'),(30447,44773,'1996-03-06','1997-03-06'),(30447,49163,'1997-03-06','1998-03-06'),(30447,52747,'1998-03-06','1999-03-06'),(30447,53853,'1999-03-06','2000-03-05'),(30447,53707,'2000-03-05','2001-03-05'),(30447,54388,'2001-03-05','2002-03-05'),(30447,55728,'2002-03-05','9999-01-01'),(30448,52135,'1992-07-23','1993-07-23'),(30448,55248,'1993-07-23','1994-07-23'),(30448,59249,'1994-07-23','1995-07-23'),(30448,61383,'1995-07-23','1996-07-22'),(30448,61481,'1996-07-22','1997-07-22'),(30448,62391,'1997-07-22','1998-07-22'),(30448,61976,'1998-07-22','1999-07-22'),(30448,63984,'1999-07-22','2000-07-21'),(30448,65892,'2000-07-21','2001-07-21'),(30448,68728,'2001-07-21','2002-07-21'),(30448,72091,'2002-07-21','9999-01-01'),(30449,40000,'1986-04-07','1987-04-07'),(30449,42997,'1987-04-07','1988-04-06'),(30449,43779,'1988-04-06','1989-04-06'),(30449,47393,'1989-04-06','1990-04-06'),(30449,50996,'1990-04-06','1991-04-05'),(30449,53051,'1991-04-05','1992-04-04'),(30449,55132,'1992-04-04','1993-04-05'),(30449,58120,'1993-04-05','1994-04-05'),(30449,62278,'1994-04-05','1995-04-05'),(30449,63079,'1995-04-05','1996-04-03'),(30449,66944,'1996-04-03','1997-04-03'),(30449,69492,'1997-04-03','1998-04-03'),(30449,69242,'1998-04-03','1999-04-03'),(30449,72896,'1999-04-03','2000-04-03'),(30449,74895,'2000-04-03','2001-04-03'),(30449,77645,'2001-04-03','2002-04-02'),(30449,79014,'2002-04-02','9999-01-01'),(30450,46815,'1997-11-14','1998-02-11'),(30451,40000,'1997-12-10','1998-12-10'),(30451,42829,'1998-12-10','1999-12-10'),(30451,46697,'1999-12-10','2000-12-09'),(30451,50908,'2000-12-09','2001-01-05'),(30452,40000,'1997-01-06','1998-01-06'),(30452,42012,'1998-01-06','1999-01-06'),(30452,44680,'1999-01-06','2000-01-06'),(30452,46011,'2000-01-06','2001-01-05'),(30452,49294,'2001-01-05','2002-01-05'),(30452,53743,'2002-01-05','9999-01-01'),(30453,40000,'1988-01-22','1989-01-21'),(30453,40563,'1989-01-21','1990-01-21'),(30453,42482,'1990-01-21','1991-01-21'),(30453,44224,'1991-01-21','1992-01-21'),(30453,48503,'1992-01-21','1993-01-20'),(30453,51417,'1993-01-20','1994-01-20'),(30453,54787,'1994-01-20','1995-01-20'),(30453,59019,'1995-01-20','1996-01-20'),(30453,62348,'1996-01-20','1997-01-19'),(30453,64460,'1997-01-19','1998-01-19'),(30453,64743,'1998-01-19','1998-02-10'),(30454,40000,'1985-06-04','1986-06-04'),(30454,39708,'1986-06-04','1987-06-04'),(30454,40053,'1987-06-04','1988-06-03'),(30454,39636,'1988-06-03','1989-06-03'),(30454,42700,'1989-06-03','1990-06-03'),(30454,42436,'1990-06-03','1991-06-03'),(30454,45461,'1991-06-03','1992-06-02'),(30454,45724,'1992-06-02','1993-06-02'),(30454,49074,'1993-06-02','1994-06-02'),(30454,51018,'1994-06-02','1995-06-02'),(30454,53668,'1995-06-02','1996-06-01'),(30454,54390,'1996-06-01','1997-06-01'),(30454,56197,'1997-06-01','1998-06-01'),(30454,57532,'1998-06-01','1999-06-01'),(30454,57501,'1999-06-01','2000-05-31'),(30454,58842,'2000-05-31','2001-05-31'),(30454,62344,'2001-05-31','2002-05-31'),(30454,62769,'2002-05-31','9999-01-01'),(30455,83242,'1990-07-18','1990-12-25'),(30456,87335,'1999-05-16','2000-05-15'),(30456,90879,'2000-05-15','2001-05-15'),(30456,93448,'2001-05-15','2002-05-15'),(30456,96524,'2002-05-15','9999-01-01'),(30457,40000,'1999-09-24','2000-09-23'),(30457,41381,'2000-09-23','2001-09-23'),(30457,45831,'2001-09-23','9999-01-01'),(30458,79048,'1991-03-30','1992-03-29'),(30458,80340,'1992-03-29','1993-03-29'),(30458,81933,'1993-03-29','1994-03-29'),(30458,86364,'1994-03-29','1995-03-29'),(30458,90445,'1995-03-29','1996-03-28'),(30458,91249,'1996-03-28','1997-03-28'),(30458,95483,'1997-03-28','1998-03-28'),(30458,97298,'1998-03-28','1999-03-28'),(30458,97135,'1999-03-28','2000-03-27'),(30458,98799,'2000-03-27','2001-03-27'),(30458,101784,'2001-03-27','2002-03-27'),(30458,102250,'2002-03-27','9999-01-01'),(30459,40000,'1991-08-21','1992-08-20'),(30459,41625,'1992-08-20','1993-08-20'),(30459,42624,'1993-08-20','1994-08-20'),(30459,43722,'1994-08-20','1995-08-20'),(30459,48143,'1995-08-20','1996-08-19'),(30459,48587,'1996-08-19','1997-08-19'),(30459,53012,'1997-08-19','1998-08-19'),(30459,54361,'1998-08-19','1999-08-19'),(30459,54049,'1999-08-19','2000-08-18'),(30459,57830,'2000-08-18','2001-08-18'),(30459,60668,'2001-08-18','9999-01-01'),(30460,52429,'1987-02-11','1988-02-11'),(30460,55523,'1988-02-11','1989-02-10'),(30460,55450,'1989-02-10','1990-02-10'),(30460,56668,'1990-02-10','1991-02-10'),(30460,57445,'1991-02-10','1992-02-10'),(30460,61134,'1992-02-10','1993-02-09'),(30460,61968,'1993-02-09','1994-02-09'),(30460,64385,'1994-02-09','1995-02-09'),(30460,68281,'1995-02-09','1996-02-09'),(30460,71358,'1996-02-09','1997-02-08'),(30460,70920,'1997-02-08','1998-02-08'),(30460,74529,'1998-02-08','1999-02-08'),(30460,74941,'1999-02-08','2000-02-08'),(30460,76238,'2000-02-08','2001-02-07'),(30460,79110,'2001-02-07','2002-02-07'),(30460,81923,'2002-02-07','9999-01-01'),(30461,56575,'1991-09-12','1992-09-11'),(30461,56592,'1992-09-11','1993-09-11'),(30461,58750,'1993-09-11','1994-09-11'),(30461,62680,'1994-09-11','1995-09-11'),(30461,65976,'1995-09-11','1996-09-10'),(30461,69830,'1996-09-10','1997-09-10'),(30461,72434,'1997-09-10','1998-09-10'),(30461,75311,'1998-09-10','1999-09-10'),(30461,79486,'1999-09-10','2000-09-09'),(30461,80115,'2000-09-09','2001-09-09'),(30461,81237,'2001-09-09','9999-01-01'),(30462,81318,'1993-04-04','1994-04-04'),(30462,81632,'1994-04-04','1995-04-04'),(30462,83278,'1995-04-04','1996-04-03'),(30462,85134,'1996-04-03','1997-04-03'),(30462,85242,'1997-04-03','1998-04-03'),(30462,86103,'1998-04-03','1998-08-30'),(30463,59745,'1992-11-18','1993-11-18'),(30463,63820,'1993-11-18','1994-11-18'),(30463,67315,'1994-11-18','1995-11-18'),(30463,68566,'1995-11-18','1996-11-17'),(30463,69356,'1996-11-17','1996-12-28'),(30464,66601,'1988-10-08','1989-10-08'),(30464,70653,'1989-10-08','1990-10-08'),(30464,72637,'1990-10-08','1991-10-08'),(30464,72509,'1991-10-08','1992-10-07'),(30464,72068,'1992-10-07','1993-10-07'),(30464,72618,'1993-10-07','1994-10-07'),(30464,72368,'1994-10-07','1995-10-07'),(30464,76018,'1995-10-07','1996-10-06'),(30464,75749,'1996-10-06','1997-10-06'),(30464,75309,'1997-10-06','1998-10-06'),(30464,79155,'1998-10-06','1999-10-06'),(30464,82422,'1999-10-06','2000-10-05'),(30464,85806,'2000-10-05','2001-10-05'),(30464,87702,'2001-10-05','9999-01-01'),(30465,41895,'1986-07-16','1987-07-16'),(30465,43132,'1987-07-16','1988-07-15'),(30465,45543,'1988-07-15','1989-07-15'),(30465,46143,'1989-07-15','1990-07-15'),(30465,48544,'1990-07-15','1991-07-15'),(30465,49174,'1991-07-15','1992-07-14'),(30465,51110,'1992-07-14','1993-07-14'),(30465,53181,'1993-07-14','1994-07-14'),(30465,53612,'1994-07-14','1995-07-14'),(30465,57084,'1995-07-14','1996-07-13'),(30465,60265,'1996-07-13','1997-07-13'),(30465,63386,'1997-07-13','1998-07-13'),(30465,65739,'1998-07-13','1999-07-13'),(30465,66608,'1999-07-13','2000-07-12'),(30465,69792,'2000-07-12','2001-07-12'),(30465,70518,'2001-07-12','2002-07-12'),(30465,73252,'2002-07-12','9999-01-01'),(30466,78285,'1991-02-20','1992-02-20'),(30466,82045,'1992-02-20','1993-02-19'),(30466,82022,'1993-02-19','1994-02-19'),(30466,85223,'1994-02-19','1995-02-19'),(30466,87284,'1995-02-19','1996-02-19'),(30466,87903,'1996-02-19','1997-02-18'),(30466,92143,'1997-02-18','1998-02-18'),(30466,96414,'1998-02-18','1999-02-18'),(30466,96553,'1999-02-18','2000-02-18'),(30466,96851,'2000-02-18','2001-02-17'),(30466,101181,'2001-02-17','2002-02-17'),(30466,105393,'2002-02-17','9999-01-01'),(30467,54901,'1991-03-02','1992-03-01'),(30467,55607,'1992-03-01','1993-03-01'),(30467,58087,'1993-03-01','1994-03-01'),(30467,58203,'1994-03-01','1995-03-01'),(30467,58735,'1995-03-01','1996-02-29'),(30467,63235,'1996-02-29','1997-02-28'),(30467,67505,'1997-02-28','1998-02-28'),(30467,69596,'1998-02-28','1999-02-28'),(30467,69104,'1999-02-28','2000-02-28'),(30467,68782,'2000-02-28','2001-02-27'),(30467,72908,'2001-02-27','2002-02-27'),(30467,73902,'2002-02-27','9999-01-01'),(30468,40000,'1987-03-10','1988-03-09'),(30468,42454,'1988-03-09','1989-03-09'),(30468,42948,'1989-03-09','1990-03-09'),(30468,46237,'1990-03-09','1991-03-09'),(30468,50703,'1991-03-09','1992-03-08'),(30468,52971,'1992-03-08','1993-03-08'),(30468,55118,'1993-03-08','1994-03-08'),(30468,55379,'1994-03-08','1995-03-08'),(30468,56763,'1995-03-08','1996-03-07'),(30468,57938,'1996-03-07','1997-03-07'),(30468,59929,'1997-03-07','1998-03-07'),(30468,60615,'1998-03-07','1999-03-07'),(30468,61753,'1999-03-07','2000-03-06'),(30468,61806,'2000-03-06','2001-03-06'),(30468,61471,'2001-03-06','2002-03-06'),(30468,64680,'2002-03-06','9999-01-01'),(30469,66303,'1996-10-29','1997-10-29'),(30469,70776,'1997-10-29','1998-10-29'),(30469,73733,'1998-10-29','1999-10-29'),(30469,74976,'1999-10-29','2000-10-28'),(30469,76457,'2000-10-28','2001-10-28'),(30469,75996,'2001-10-28','9999-01-01'),(30470,63439,'1990-07-30','1991-07-30'),(30470,66108,'1991-07-30','1992-07-29'),(30470,66318,'1992-07-29','1993-07-29'),(30470,69844,'1993-07-29','1994-07-29'),(30470,71242,'1994-07-29','1995-07-29'),(30470,75452,'1995-07-29','1996-07-28'),(30470,76387,'1996-07-28','1997-07-28'),(30470,78459,'1997-07-28','1998-07-28'),(30470,79063,'1998-07-28','1999-07-28'),(30470,82286,'1999-07-28','2000-07-27'),(30470,85584,'2000-07-27','2001-07-27'),(30470,88923,'2001-07-27','2002-07-27'),(30470,90305,'2002-07-27','9999-01-01'),(30471,54387,'1985-10-19','1986-10-19'),(30471,54480,'1986-10-19','1987-10-19'),(30471,54823,'1987-10-19','1988-10-18'),(30471,56767,'1988-10-18','1989-10-18'),(30471,59368,'1989-10-18','1990-10-18'),(30471,62817,'1990-10-18','1991-10-18'),(30471,66897,'1991-10-18','1992-10-17'),(30471,68212,'1992-10-17','1993-10-17'),(30471,68179,'1993-10-17','1994-10-17'),(30471,71606,'1994-10-17','1995-10-17'),(30471,74750,'1995-10-17','1996-10-16'),(30471,76704,'1996-10-16','1997-10-16'),(30471,77565,'1997-10-16','1998-10-16'),(30471,78279,'1998-10-16','1999-10-16'),(30471,77822,'1999-10-16','2000-10-15'),(30471,82282,'2000-10-15','2001-10-15'),(30471,86040,'2001-10-15','9999-01-01'),(30472,49423,'1986-06-30','1987-06-30'),(30472,51346,'1987-06-30','1988-06-29'),(30472,51966,'1988-06-29','1989-06-29'),(30472,51952,'1989-06-29','1990-06-29'),(30472,54438,'1990-06-29','1991-06-29'),(30472,54716,'1991-06-29','1992-06-28'),(30472,55948,'1992-06-28','1993-06-28'),(30472,59093,'1993-06-28','1994-06-28'),(30472,60525,'1994-06-28','1995-06-28'),(30472,63481,'1995-06-28','1996-06-27'),(30472,63778,'1996-06-27','1997-06-27'),(30472,64809,'1997-06-27','1998-06-27'),(30472,66192,'1998-06-27','1999-02-02'),(30473,62882,'1992-08-07','1993-08-07'),(30473,65570,'1993-08-07','1994-08-07'),(30473,65689,'1994-08-07','1995-08-07'),(30473,67759,'1995-08-07','1996-08-06'),(30473,69690,'1996-08-06','1997-08-06'),(30473,71045,'1997-08-06','1998-08-06'),(30473,72328,'1998-08-06','1999-08-06'),(30473,72325,'1999-08-06','2000-08-05'),(30473,72503,'2000-08-05','2001-08-05'),(30473,74924,'2001-08-05','9999-01-01'),(30474,49859,'1998-12-04','1999-12-04'),(30474,50401,'1999-12-04','2000-12-03'),(30474,51444,'2000-12-03','2001-12-03'),(30474,53521,'2001-12-03','9999-01-01'),(30475,46081,'1990-11-25','1991-11-25'),(30475,48065,'1991-11-25','1992-11-24'),(30475,51882,'1992-11-24','1993-11-24'),(30475,53667,'1993-11-24','1994-11-24'),(30475,55548,'1994-11-24','1995-11-24'),(30475,55683,'1995-11-24','1996-11-23'),(30475,56991,'1996-11-23','1997-11-23'),(30475,57805,'1997-11-23','1998-11-23'),(30475,59841,'1998-11-23','1999-11-23'),(30475,59912,'1999-11-23','2000-11-22'),(30475,61717,'2000-11-22','2001-11-22'),(30475,66169,'2001-11-22','9999-01-01'),(30476,40000,'1993-08-28','1994-08-28'),(30476,40342,'1994-08-28','1995-08-28'),(30476,42479,'1995-08-28','1996-08-27'),(30476,45895,'1996-08-27','1997-08-27'),(30476,46222,'1997-08-27','1998-08-27'),(30476,49585,'1998-08-27','1999-08-27'),(30476,53118,'1999-08-27','2000-08-26'),(30476,56488,'2000-08-26','2001-08-26'),(30476,58976,'2001-08-26','9999-01-01'),(30477,57572,'1993-12-11','1994-12-11'),(30477,57438,'1994-12-11','1995-12-11'),(30477,59385,'1995-12-11','1996-12-10'),(30477,59378,'1996-12-10','1997-12-10'),(30477,62484,'1997-12-10','1998-12-10'),(30477,63055,'1998-12-10','1999-12-10'),(30477,65852,'1999-12-10','2000-12-09'),(30477,66515,'2000-12-09','2001-12-09'),(30477,70054,'2001-12-09','9999-01-01'),(30478,55970,'1993-06-29','1994-06-29'),(30478,56514,'1994-06-29','1995-06-29'),(30478,56560,'1995-06-29','1996-06-28'),(30478,56932,'1996-06-28','1997-06-28'),(30478,58617,'1997-06-28','1998-06-28'),(30478,62058,'1998-06-28','1999-06-28'),(30478,61887,'1999-06-28','2000-06-27'),(30478,63369,'2000-06-27','2001-06-27'),(30478,66461,'2001-06-27','2002-06-27'),(30478,68604,'2002-06-27','9999-01-01'),(30479,56666,'1997-10-16','1998-10-16'),(30479,60864,'1998-10-16','1999-10-16'),(30479,62302,'1999-10-16','2000-10-15'),(30479,62564,'2000-10-15','2001-10-15'),(30479,66075,'2001-10-15','9999-01-01'),(30480,40000,'1988-05-14','1989-05-14'),(30480,44395,'1989-05-14','1990-05-14'),(30480,45842,'1990-05-14','1991-05-14'),(30480,48790,'1991-05-14','1992-05-13'),(30480,49429,'1992-05-13','1993-05-08'),(30481,42415,'1994-11-04','1995-11-04'),(30481,46359,'1995-11-04','1996-11-03'),(30481,46997,'1996-11-03','1997-11-03'),(30481,48998,'1997-11-03','1998-11-03'),(30481,53480,'1998-11-03','1999-11-03'),(30481,55234,'1999-11-03','2000-11-02'),(30481,56995,'2000-11-02','2001-11-02'),(30481,57520,'2001-11-02','9999-01-01'),(30482,53148,'1992-11-12','1993-11-12'),(30482,55867,'1993-11-12','1994-11-12'),(30482,59995,'1994-11-12','1995-11-12'),(30482,61307,'1995-11-12','1996-11-11'),(30482,64965,'1996-11-11','1997-11-11'),(30482,67433,'1997-11-11','1998-11-11'),(30482,69730,'1998-11-11','1999-11-11'),(30482,73558,'1999-11-11','2000-11-10'),(30482,75849,'2000-11-10','2001-11-10'),(30482,75685,'2001-11-10','9999-01-01'),(30483,40000,'1988-07-10','1989-07-10'),(30483,43585,'1989-07-10','1990-07-10'),(30483,45808,'1990-07-10','1991-07-10'),(30483,47267,'1991-07-10','1992-07-09'),(30483,50573,'1992-07-09','1993-07-09'),(30483,50446,'1993-07-09','1994-07-09'),(30483,53681,'1994-07-09','1995-07-09'),(30483,54559,'1995-07-09','1996-07-08'),(30483,54210,'1996-07-08','1997-07-08'),(30483,55545,'1997-07-08','1998-07-08'),(30483,59989,'1998-07-08','1999-07-08'),(30483,63391,'1999-07-08','2000-07-07'),(30483,63796,'2000-07-07','2001-07-07'),(30483,65555,'2001-07-07','2002-07-07'),(30483,67444,'2002-07-07','9999-01-01'),(30484,62692,'1999-05-18','2000-05-17'),(30484,64372,'2000-05-17','2001-05-17'),(30484,68311,'2001-05-17','2002-05-17'),(30484,72223,'2002-05-17','9999-01-01'),(30485,76474,'2000-01-20','2001-01-19'),(30485,76458,'2001-01-19','2002-01-19'),(30485,80875,'2002-01-19','9999-01-01'),(30486,40000,'1999-11-16','2000-11-15'),(30486,42797,'2000-11-15','2001-11-15'),(30486,42351,'2001-11-15','9999-01-01'),(30487,40000,'1995-08-24','1996-08-23'),(30487,43304,'1996-08-23','1997-08-23'),(30487,44289,'1997-08-23','1998-08-23'),(30487,47595,'1998-08-23','1999-08-23'),(30487,51271,'1999-08-23','2000-08-22'),(30487,54088,'2000-08-22','2001-08-22'),(30487,56126,'2001-08-22','9999-01-01'),(30488,57486,'1986-01-28','1987-01-28'),(30488,61885,'1987-01-28','1988-01-28'),(30488,63338,'1988-01-28','1989-01-27'),(30488,65665,'1989-01-27','1990-01-27'),(30488,69604,'1990-01-27','1991-01-27'),(30488,69871,'1991-01-27','1992-01-27'),(30488,74115,'1992-01-27','1993-01-26'),(30488,78293,'1993-01-26','1994-01-26'),(30488,79844,'1994-01-26','1995-01-26'),(30488,81484,'1995-01-26','1996-01-26'),(30488,84142,'1996-01-26','1997-01-25'),(30488,85951,'1997-01-25','1998-01-25'),(30488,87849,'1998-01-25','1999-01-25'),(30488,91408,'1999-01-25','2000-01-25'),(30488,91781,'2000-01-25','2001-01-24'),(30488,92088,'2001-01-24','2002-01-24'),(30488,92837,'2002-01-24','9999-01-01'),(30489,40094,'1987-10-31','1988-10-30'),(30489,43053,'1988-10-30','1989-10-30'),(30489,44951,'1989-10-30','1990-10-30'),(30489,44955,'1990-10-30','1991-10-30'),(30489,44918,'1991-10-30','1992-02-11'),(30490,83746,'1996-10-27','1997-10-26'),(30490,86486,'1997-10-26','1998-10-26'),(30490,87421,'1998-10-26','1999-10-27'),(30490,89421,'1999-10-27','2000-10-26'),(30490,90184,'2000-10-26','2001-10-26'),(30490,90027,'2001-10-26','9999-01-01'),(30491,63857,'1989-12-02','1990-12-02'),(30491,67177,'1990-12-02','1991-12-02'),(30491,70879,'1991-12-02','1992-12-01'),(30491,72635,'1992-12-01','1993-12-01'),(30491,76047,'1993-12-01','1994-12-01'),(30491,75877,'1994-12-01','1995-12-01'),(30491,77524,'1995-12-01','1996-11-30'),(30491,78126,'1996-11-30','1997-11-30'),(30491,78512,'1997-11-30','1998-11-30'),(30491,82723,'1998-11-30','1999-11-30'),(30491,86098,'1999-11-30','2000-11-29'),(30491,85823,'2000-11-29','2001-11-29'),(30491,85484,'2001-11-29','9999-01-01'),(30492,49029,'1991-03-24','1992-03-23'),(30492,49993,'1992-03-23','1993-03-23'),(30492,49608,'1993-03-23','1994-03-23'),(30492,53976,'1994-03-23','1995-03-23'),(30492,56542,'1995-03-23','1996-03-22'),(30492,56850,'1996-03-22','1997-03-22'),(30492,59698,'1997-03-22','1998-03-22'),(30492,60250,'1998-03-22','1999-03-22'),(30492,61784,'1999-03-22','2000-03-21'),(30492,61431,'2000-03-21','2001-03-21'),(30492,64579,'2001-03-21','2002-03-21'),(30492,65872,'2002-03-21','9999-01-01'),(30493,43880,'1987-04-20','1988-04-19'),(30493,44574,'1988-04-19','1989-04-19'),(30493,46265,'1989-04-19','1990-04-19'),(30493,48538,'1990-04-19','1991-04-19'),(30493,49967,'1991-04-19','1992-04-18'),(30493,51611,'1992-04-18','1993-04-18'),(30493,55624,'1993-04-18','1994-04-18'),(30493,57796,'1994-04-18','1995-04-18'),(30493,57835,'1995-04-18','1996-04-17'),(30493,57588,'1996-04-17','1997-04-17'),(30493,61052,'1997-04-17','1998-04-17'),(30493,65474,'1998-04-17','1999-04-17'),(30493,69767,'1999-04-17','2000-04-16'),(30493,70995,'2000-04-16','2001-04-16'),(30493,72352,'2001-04-16','2002-04-16'),(30493,74991,'2002-04-16','9999-01-01'),(30494,47778,'1994-07-27','1995-07-27'),(30494,47705,'1995-07-27','1996-07-26'),(30494,51279,'1996-07-26','1997-07-26'),(30494,53031,'1997-07-26','1998-07-26'),(30494,53589,'1998-07-26','1999-07-26'),(30494,54882,'1999-07-26','2000-07-25'),(30494,57127,'2000-07-25','2001-07-25'),(30494,57598,'2001-07-25','2002-07-25'),(30494,61913,'2002-07-25','9999-01-01'),(30495,71075,'1986-12-21','1987-12-21'),(30495,74108,'1987-12-21','1988-12-20'),(30495,78166,'1988-12-20','1989-09-07'),(30496,63982,'1999-04-27','1999-10-14'),(30497,79544,'1985-07-08','1986-07-08'),(30497,81271,'1986-07-08','1987-07-08'),(30497,84701,'1987-07-08','1988-07-07'),(30497,85750,'1988-07-07','1989-07-07'),(30497,89088,'1989-07-07','1990-07-07'),(30497,91442,'1990-07-07','1991-07-07'),(30497,92600,'1991-07-07','1992-07-06'),(30497,94910,'1992-07-06','1993-07-06'),(30497,94821,'1993-07-06','1994-07-06'),(30497,95484,'1994-07-06','1995-07-06'),(30497,96611,'1995-07-06','1996-07-05'),(30497,98111,'1996-07-05','1997-07-05'),(30497,101867,'1997-07-05','1998-07-05'),(30497,104787,'1998-07-05','1999-07-05'),(30497,108457,'1999-07-05','2000-07-04'),(30497,110636,'2000-07-04','2001-07-04'),(30497,110214,'2001-07-04','2002-07-04'),(30497,110459,'2002-07-04','9999-01-01'),(30498,49808,'1996-11-12','1997-11-12'),(30498,51649,'1997-11-12','1998-11-12'),(30498,53053,'1998-11-12','1999-11-12'),(30498,53611,'1999-11-12','2000-11-11'),(30498,56150,'2000-11-11','2001-11-11'),(30498,60028,'2001-11-11','9999-01-01'),(30499,40000,'1990-10-06','1991-10-06'),(30499,44255,'1991-10-06','1992-10-05'),(30499,48611,'1992-10-05','1993-10-05'),(30499,52251,'1993-10-05','1994-10-05'),(30499,53043,'1994-10-05','1995-10-05'),(30499,56815,'1995-10-05','1996-10-04'),(30499,57492,'1996-10-04','1997-10-04'),(30499,61055,'1997-10-04','1998-10-04'),(30499,60888,'1998-10-04','1999-10-04'),(30499,63023,'1999-10-04','2000-10-03'),(30499,66905,'2000-10-03','2001-10-03'),(30499,70958,'2001-10-03','9999-01-01'),(30500,40000,'1989-12-22','1990-12-22'),(30500,41832,'1990-12-22','1991-12-22'),(30500,42632,'1991-12-22','1992-12-21'),(30500,43322,'1992-12-21','1993-12-21'),(30500,46485,'1993-12-21','1994-12-21'),(30500,49256,'1994-12-21','1995-12-21'),(30500,49679,'1995-12-21','1996-12-20'),(30500,52124,'1996-12-20','1997-12-20'),(30500,54882,'1997-12-20','1998-12-20'),(30500,57401,'1998-12-20','1999-12-20'),(30500,58502,'1999-12-20','2000-12-19'),(30500,61863,'2000-12-19','2001-12-19'),(30500,61979,'2001-12-19','9999-01-01'),(30501,43713,'1990-09-14','1991-09-14'),(30501,45050,'1991-09-14','1992-09-13'),(30501,49472,'1992-09-13','1993-09-13'),(30501,50321,'1993-09-13','1994-09-13'),(30501,51170,'1994-09-13','1995-09-13'),(30501,53815,'1995-09-13','1996-09-12'),(30501,55088,'1996-09-12','1997-09-12'),(30501,56394,'1997-09-12','1998-09-12'),(30501,56786,'1998-09-12','1999-09-12'),(30501,60294,'1999-09-12','2000-09-11'),(30501,63461,'2000-09-11','2001-09-11'),(30501,63225,'2001-09-11','9999-01-01'),(30502,46590,'1985-03-22','1986-03-22'),(30502,46789,'1986-03-22','1987-03-22'),(30502,49318,'1987-03-22','1988-03-21'),(30502,49440,'1988-03-21','1989-03-21'),(30502,53780,'1989-03-21','1990-03-21'),(30502,56437,'1990-03-21','1991-03-21'),(30502,59549,'1991-03-21','1992-03-20'),(30502,59268,'1992-03-20','1993-03-20'),(30502,61060,'1993-03-20','1994-03-20'),(30502,61409,'1994-03-20','1995-03-20'),(30502,64966,'1995-03-20','1996-03-19'),(30502,65048,'1996-03-19','1997-03-19'),(30502,68405,'1997-03-19','1998-03-19'),(30502,69468,'1998-03-19','1999-03-19'),(30502,73566,'1999-03-19','2000-03-18'),(30502,77474,'2000-03-18','2001-03-18'),(30502,78150,'2001-03-18','2002-03-18'),(30502,82492,'2002-03-18','9999-01-01'),(30503,40000,'1996-06-04','1997-06-04'),(30503,39764,'1997-06-04','1998-06-04'),(30503,41391,'1998-06-04','1999-06-04'),(30503,41213,'1999-06-04','2000-06-03'),(30503,45138,'2000-06-03','2000-10-09'),(30504,57341,'1992-01-22','1993-01-21'),(30504,59270,'1993-01-21','1994-01-21'),(30504,63205,'1994-01-21','1995-01-21'),(30504,65604,'1995-01-21','1996-01-21'),(30504,68318,'1996-01-21','1997-01-20'),(30504,68786,'1997-01-20','1998-01-20'),(30504,71525,'1998-01-20','1999-01-20'),(30504,72717,'1999-01-20','2000-01-20'),(30504,75875,'2000-01-20','2001-01-19'),(30504,78646,'2001-01-19','2002-01-19'),(30504,78170,'2002-01-19','9999-01-01'),(30505,40000,'1994-07-19','1995-07-19'),(30505,44088,'1995-07-19','1995-09-05'),(30506,67413,'1997-01-27','1998-01-27'),(30506,68570,'1998-01-27','1999-01-27'),(30506,68789,'1999-01-27','2000-01-27'),(30506,70515,'2000-01-27','2001-01-26'),(30506,74384,'2001-01-26','2002-01-26'),(30506,74970,'2002-01-26','9999-01-01'),(30507,44681,'1992-02-28','1993-02-27'),(30507,47022,'1993-02-27','1994-02-27'),(30507,47563,'1994-02-27','1995-02-27'),(30507,50529,'1995-02-27','1996-02-27'),(30507,54097,'1996-02-27','1997-02-26'),(30507,57694,'1997-02-26','1998-02-26'),(30507,60624,'1998-02-26','1999-02-26'),(30507,62131,'1999-02-26','2000-02-26'),(30507,65611,'2000-02-26','2001-02-25'),(30507,68204,'2001-02-25','2002-02-25'),(30507,69462,'2002-02-25','9999-01-01'),(30508,76313,'1997-02-03','1998-02-03'),(30508,80091,'1998-02-03','1999-02-03'),(30508,83563,'1999-02-03','2000-02-03'),(30508,87187,'2000-02-03','2001-02-02'),(30508,88343,'2001-02-02','2002-02-02'),(30508,91089,'2002-02-02','9999-01-01'),(30509,88983,'1988-04-29','1989-04-29'),(30509,91931,'1989-04-29','1990-04-29'),(30509,92533,'1990-04-29','1991-04-29'),(30509,94217,'1991-04-29','1992-04-28'),(30509,98647,'1992-04-28','1993-04-28'),(30509,101745,'1993-04-28','1994-04-28'),(30509,105538,'1994-04-28','1995-04-28'),(30509,107366,'1995-04-28','1996-04-27'),(30509,111093,'1996-04-27','1997-04-27'),(30509,111129,'1997-04-27','1998-04-27'),(30509,111447,'1998-04-27','1999-04-27'),(30509,115098,'1999-04-27','2000-04-26'),(30509,115861,'2000-04-26','2001-04-26'),(30509,116393,'2001-04-26','2002-04-26'),(30509,116405,'2002-04-26','9999-01-01'),(30510,40000,'1986-10-25','1987-10-25'),(30510,40226,'1987-10-25','1988-10-24'),(30510,42172,'1988-10-24','1989-10-24'),(30510,42812,'1989-10-24','1990-10-24'),(30510,46889,'1990-10-24','1991-10-24'),(30510,47449,'1991-10-24','1992-10-23'),(30510,50155,'1992-10-23','1993-10-23'),(30510,51891,'1993-10-23','1994-10-23'),(30510,51851,'1994-10-23','1995-10-23'),(30510,56153,'1995-10-23','1996-10-22'),(30510,60456,'1996-10-22','1997-10-22'),(30510,62083,'1997-10-22','1998-10-22'),(30510,64073,'1998-10-22','1999-10-22'),(30510,65061,'1999-10-22','2000-10-21'),(30510,65288,'2000-10-21','2001-10-21'),(30510,65700,'2001-10-21','9999-01-01'),(30511,60058,'1989-10-29','1990-10-28'),(30511,63688,'1990-10-28','1991-10-28'),(30511,65606,'1991-10-28','1992-10-27'),(30511,69003,'1992-10-27','1993-10-28'),(30511,70740,'1993-10-28','1994-10-28'),(30511,74390,'1994-10-28','1995-10-28'),(30511,76948,'1995-10-28','1996-10-27'),(30511,80774,'1996-10-27','1997-10-26'),(30511,80690,'1997-10-26','1998-10-26'),(30511,80785,'1998-10-26','1999-10-27'),(30511,80310,'1999-10-27','2000-10-26'),(30511,82751,'2000-10-26','2001-10-26'),(30511,84905,'2001-10-26','9999-01-01'),(30512,53916,'1989-07-03','1990-07-03'),(30512,56676,'1990-07-03','1991-07-03'),(30512,60445,'1991-07-03','1992-07-02'),(30512,60939,'1992-07-02','1993-07-02'),(30512,63703,'1993-07-02','1994-07-02'),(30512,65428,'1994-07-02','1995-07-02'),(30512,66046,'1995-07-02','1996-07-01'),(30512,66380,'1996-07-01','1997-07-01'),(30512,69237,'1997-07-01','1998-07-01'),(30512,70840,'1998-07-01','1999-07-01'),(30512,73526,'1999-07-01','2000-06-30'),(30512,75899,'2000-06-30','2001-06-30'),(30512,80319,'2001-06-30','2002-06-30'),(30512,83756,'2002-06-30','9999-01-01'),(30513,62978,'1989-04-18','1990-04-18'),(30513,66449,'1990-04-18','1991-04-18'),(30513,66205,'1991-04-18','1992-04-17'),(30513,68317,'1992-04-17','1993-04-17'),(30513,71791,'1993-04-17','1994-04-17'),(30513,74488,'1994-04-17','1995-04-17'),(30513,76042,'1995-04-17','1996-04-16'),(30513,80425,'1996-04-16','1997-04-16'),(30513,81107,'1997-04-16','1997-09-28'),(30514,55066,'1999-07-12','2000-07-11'),(30514,59074,'2000-07-11','2001-07-11'),(30514,61429,'2001-07-11','2002-07-11'),(30514,64134,'2002-07-11','9999-01-01'),(30515,46146,'1991-06-23','1992-06-22'),(30515,48646,'1992-06-22','1993-06-22'),(30515,50386,'1993-06-22','1994-06-22'),(30515,51111,'1994-06-22','1995-06-22'),(30515,54916,'1995-06-22','1996-06-21'),(30515,56151,'1996-06-21','1997-06-21'),(30515,56960,'1997-06-21','1998-06-21'),(30515,58312,'1998-06-21','1999-06-21'),(30515,58123,'1999-06-21','2000-06-20'),(30515,59588,'2000-06-20','2001-06-20'),(30515,62271,'2001-06-20','2002-06-20'),(30515,62910,'2002-06-20','9999-01-01'),(30516,45465,'1986-12-29','1987-01-24'),(30517,49854,'1990-11-30','1991-11-30'),(30517,49968,'1991-11-30','1992-11-29'),(30517,52008,'1992-11-29','1993-11-29'),(30517,52598,'1993-11-29','1994-11-29'),(30517,55754,'1994-11-29','1995-11-29'),(30517,57328,'1995-11-29','1996-11-28'),(30517,56875,'1996-11-28','1997-11-28'),(30517,60652,'1997-11-28','1998-11-28'),(30517,62239,'1998-11-28','1999-03-12'),(30518,90423,'1996-10-24','1997-10-24'),(30518,90834,'1997-10-24','1998-10-24'),(30518,94457,'1998-10-24','1999-10-24'),(30518,98145,'1999-10-24','2000-10-23'),(30518,98968,'2000-10-23','2001-10-23'),(30518,98760,'2001-10-23','9999-01-01'),(30519,63444,'1989-02-17','1989-11-05'),(30520,75946,'1996-02-24','1997-02-23'),(30520,79056,'1997-02-23','1998-02-23'),(30520,83433,'1998-02-23','1999-02-23'),(30520,85785,'1999-02-23','2000-02-23'),(30520,87375,'2000-02-23','2001-02-22'),(30520,88237,'2001-02-22','2002-02-22'),(30520,88594,'2002-02-22','9999-01-01'),(30521,67215,'1997-07-24','1998-07-24'),(30521,70642,'1998-07-24','1999-07-24'),(30521,74948,'1999-07-24','2000-07-23'),(30521,78895,'2000-07-23','2001-07-23'),(30521,81222,'2001-07-23','2002-07-23'),(30521,82559,'2002-07-23','9999-01-01'),(30522,40000,'1997-04-14','1998-04-14'),(30522,41453,'1998-04-14','1999-04-14'),(30522,41564,'1999-04-14','2000-04-13'),(30522,41489,'2000-04-13','2001-04-13'),(30522,43179,'2001-04-13','2002-04-13'),(30522,44133,'2002-04-13','9999-01-01'),(30523,40000,'1998-03-04','1999-03-04'),(30523,40612,'1999-03-04','2000-03-03'),(30523,41325,'2000-03-03','2001-03-03'),(30523,42164,'2001-03-03','2002-03-03'),(30523,43459,'2002-03-03','9999-01-01'),(30524,62229,'1996-11-16','1997-11-16'),(30524,66197,'1997-11-16','1998-11-16'),(30524,67312,'1998-11-16','1999-11-16'),(30524,68753,'1999-11-16','2000-11-15'),(30524,72966,'2000-11-15','2001-11-15'),(30524,72710,'2001-11-15','9999-01-01'),(30525,52728,'1986-10-18','1987-10-18'),(30525,55619,'1987-10-18','1988-10-17'),(30525,57280,'1988-10-17','1989-10-17'),(30525,58969,'1989-10-17','1990-10-17'),(30525,60160,'1990-10-17','1991-10-17'),(30525,63237,'1991-10-17','1992-10-16'),(30525,65989,'1992-10-16','1993-10-16'),(30525,67875,'1993-10-16','1994-10-16'),(30525,68395,'1994-10-16','1995-10-16'),(30525,69370,'1995-10-16','1996-10-15'),(30525,70897,'1996-10-15','1997-10-15'),(30525,75371,'1997-10-15','1998-10-15'),(30525,75907,'1998-10-15','1999-10-15'),(30525,78847,'1999-10-15','2000-10-14'),(30525,82655,'2000-10-14','2001-10-14'),(30525,83102,'2001-10-14','9999-01-01'),(30526,60377,'1991-08-03','1992-08-02'),(30526,62021,'1992-08-02','1993-08-02'),(30526,66227,'1993-08-02','1994-08-02'),(30526,68231,'1994-08-02','1995-08-02'),(30526,68408,'1995-08-02','1996-08-01'),(30526,71957,'1996-08-01','1997-08-01'),(30526,73874,'1997-08-01','1998-08-01'),(30526,73746,'1998-08-01','1999-08-01'),(30526,74656,'1999-08-01','2000-07-31'),(30526,76151,'2000-07-31','2001-07-31'),(30526,76033,'2001-07-31','2002-07-31'),(30526,75929,'2002-07-31','9999-01-01'),(30527,40000,'1995-01-20','1996-01-20'),(30527,41356,'1996-01-20','1997-01-19'),(30527,43915,'1997-01-19','1998-01-19'),(30527,47205,'1998-01-19','1999-01-19'),(30527,51110,'1999-01-19','2000-01-19'),(30527,52443,'2000-01-19','2001-01-18'),(30527,55790,'2001-01-18','2002-01-18'),(30527,56565,'2002-01-18','9999-01-01'),(30528,49378,'1993-12-11','1994-12-11'),(30528,49679,'1994-12-11','1995-02-15'),(30529,81137,'1989-07-30','1990-07-30'),(30529,84748,'1990-07-30','1991-07-30'),(30529,86153,'1991-07-30','1992-07-29'),(30529,87949,'1992-07-29','1993-07-29'),(30529,89634,'1993-07-29','1994-07-29'),(30529,92958,'1994-07-29','1995-07-29'),(30529,96764,'1995-07-29','1996-07-28'),(30529,100962,'1996-07-28','1997-07-28'),(30529,100772,'1997-07-28','1998-07-28'),(30529,103002,'1998-07-28','1999-07-28'),(30529,105677,'1999-07-28','2000-07-27'),(30529,105925,'2000-07-27','2001-07-27'),(30529,106417,'2001-07-27','2002-07-27'),(30529,107575,'2002-07-27','9999-01-01'),(30530,54213,'1997-11-04','1998-11-04'),(30530,58054,'1998-11-04','1999-11-04'),(30530,62226,'1999-11-04','2000-05-21'),(30531,40000,'1993-04-28','1994-04-28'),(30531,39527,'1994-04-28','1995-04-28'),(30531,43269,'1995-04-28','1996-04-27'),(30531,44718,'1996-04-27','1997-04-27'),(30531,45123,'1997-04-27','1998-04-27'),(30531,46850,'1998-04-27','1999-04-27'),(30531,50215,'1999-04-27','2000-04-26'),(30531,53286,'2000-04-26','2001-04-26'),(30531,57636,'2001-04-26','2002-04-26'),(30531,61537,'2002-04-26','9999-01-01'),(30532,40000,'1995-03-10','1996-03-09'),(30532,42830,'1996-03-09','1997-03-09'),(30532,44681,'1997-03-09','1998-03-09'),(30532,46108,'1998-03-09','1999-03-09'),(30532,50097,'1999-03-09','2000-03-08'),(30532,53013,'2000-03-08','2001-03-08'),(30532,57214,'2001-03-08','2002-03-08'),(30532,57830,'2002-03-08','9999-01-01'),(30533,40000,'1991-08-19','1992-08-18'),(30533,42541,'1992-08-18','1993-08-18'),(30533,43913,'1993-08-18','1994-08-18'),(30533,47812,'1994-08-18','1995-08-18'),(30533,48247,'1995-08-18','1996-08-17'),(30533,47750,'1996-08-17','1997-02-27'),(30534,40000,'1993-06-28','1994-06-28'),(30534,43358,'1994-06-28','1995-06-28'),(30534,44090,'1995-06-28','1995-07-30'),(30535,79141,'1997-10-19','1998-10-19'),(30535,82716,'1998-10-19','1999-10-19'),(30535,86219,'1999-10-19','2000-10-18'),(30535,88791,'2000-10-18','2001-10-18'),(30535,93230,'2001-10-18','9999-01-01'),(30536,58543,'1988-06-11','1989-06-11'),(30536,59544,'1989-06-11','1990-06-11'),(30536,62482,'1990-06-11','1991-06-11'),(30536,61994,'1991-06-11','1992-06-10'),(30536,64367,'1992-06-10','1993-06-10'),(30536,66674,'1993-06-10','1994-06-10'),(30536,69402,'1994-06-10','1995-06-10'),(30536,73845,'1995-06-10','1996-06-09'),(30536,76023,'1996-06-09','1997-06-09'),(30536,77638,'1997-06-09','1998-06-09'),(30536,80603,'1998-06-09','1999-06-09'),(30536,83202,'1999-06-09','2000-06-08'),(30536,86970,'2000-06-08','2001-06-08'),(30536,89062,'2001-06-08','2002-06-08'),(30536,89685,'2002-06-08','9999-01-01'),(30537,40000,'1986-10-19','1987-10-19'),(30537,43110,'1987-10-19','1988-10-18'),(30537,46198,'1988-10-18','1989-10-18'),(30537,48595,'1989-10-18','1990-10-18'),(30537,51736,'1990-10-18','1991-10-18'),(30537,52654,'1991-10-18','1992-10-17'),(30537,56100,'1992-10-17','1993-10-17'),(30537,56140,'1993-10-17','1994-10-17'),(30537,59085,'1994-10-17','1995-10-17'),(30537,61781,'1995-10-17','1996-10-16'),(30537,65472,'1996-10-16','1997-10-16'),(30537,65141,'1997-10-16','1998-10-16'),(30537,65070,'1998-10-16','1999-10-16'),(30537,68488,'1999-10-16','2000-10-15'),(30537,69636,'2000-10-15','2001-10-15'),(30537,73406,'2001-10-15','9999-01-01'),(30538,53045,'1993-05-12','1994-05-12'),(30538,57534,'1994-05-12','1995-05-12'),(30538,57271,'1995-05-12','1996-05-11'),(30538,58289,'1996-05-11','1997-05-11'),(30538,62407,'1997-05-11','1998-05-11'),(30538,64377,'1998-05-11','1999-05-11'),(30538,64171,'1999-05-11','2000-05-10'),(30538,67076,'2000-05-10','2001-05-10'),(30538,66667,'2001-05-10','2002-05-10'),(30538,66934,'2002-05-10','9999-01-01'),(30539,65241,'1995-02-12','1996-02-12'),(30539,66663,'1996-02-12','1997-02-11'),(30539,70888,'1997-02-11','1998-02-11'),(30539,70538,'1998-02-11','1999-02-11'),(30539,71444,'1999-02-11','2000-02-11'),(30539,73413,'2000-02-11','2001-02-10'),(30539,72939,'2001-02-10','2002-02-10'),(30539,75783,'2002-02-10','9999-01-01'),(30540,71925,'1993-05-05','1994-05-05'),(30540,72051,'1994-05-05','1995-05-05'),(30540,75149,'1995-05-05','1996-05-04'),(30540,79319,'1996-05-04','1997-05-04'),(30540,80537,'1997-05-04','1998-05-04'),(30540,80894,'1998-05-04','1999-05-04'),(30540,83953,'1999-05-04','2000-05-03'),(30540,84340,'2000-05-03','2001-05-03'),(30540,88696,'2001-05-03','2002-05-03'),(30540,92734,'2002-05-03','9999-01-01'),(30541,57096,'1991-04-09','1992-04-08'),(30541,58887,'1992-04-08','1993-04-08'),(30541,62344,'1993-04-08','1994-04-08'),(30541,63512,'1994-04-08','1995-04-08'),(30541,64385,'1995-04-08','1996-04-06'),(30541,65600,'1996-04-06','1997-04-07'),(30541,66266,'1997-04-07','1998-04-07'),(30541,69400,'1998-04-07','1999-04-07'),(30541,70891,'1999-04-07','2000-04-06'),(30541,74648,'2000-04-06','2001-04-06'),(30541,75352,'2001-04-06','2002-04-05'),(30541,75275,'2002-04-05','9999-01-01'),(30542,66983,'1991-09-22','1992-09-21'),(30542,66935,'1992-09-21','1993-09-21'),(30542,68855,'1993-09-21','1994-09-21'),(30542,70268,'1994-09-21','1995-09-21'),(30542,72051,'1995-09-21','1996-09-20'),(30542,71763,'1996-09-20','1997-09-20'),(30542,72019,'1997-09-20','1998-09-20'),(30542,76102,'1998-09-20','1999-09-14'),(30543,51387,'1985-02-22','1986-02-22'),(30543,54414,'1986-02-22','1987-02-22'),(30543,56866,'1987-02-22','1988-02-22'),(30543,60497,'1988-02-22','1989-02-21'),(30543,63607,'1989-02-21','1990-02-21'),(30543,65889,'1990-02-21','1991-02-21'),(30543,67549,'1991-02-21','1992-02-21'),(30543,69630,'1992-02-21','1993-02-20'),(30543,70000,'1993-02-20','1994-02-20'),(30543,72892,'1994-02-20','1995-02-20'),(30543,75859,'1995-02-20','1996-02-20'),(30543,78725,'1996-02-20','1997-02-19'),(30543,78334,'1997-02-19','1998-02-19'),(30543,79388,'1998-02-19','1999-02-19'),(30543,80396,'1999-02-19','2000-02-19'),(30543,79947,'2000-02-19','2001-02-18'),(30543,81997,'2001-02-18','2002-02-18'),(30543,81740,'2002-02-18','9999-01-01'),(30544,43755,'1999-06-21','2000-06-20'),(30544,46786,'2000-06-20','2001-06-20'),(30544,47887,'2001-06-20','2002-06-20'),(30544,48476,'2002-06-20','9999-01-01'),(30545,48661,'1985-08-11','1986-08-11'),(30545,52180,'1986-08-11','1987-08-11'),(30545,54746,'1987-08-11','1988-08-10'),(30545,55711,'1988-08-10','1989-08-10'),(30545,56946,'1989-08-10','1990-08-10'),(30545,59568,'1990-08-10','1991-08-10'),(30545,61757,'1991-08-10','1992-08-09'),(30545,63861,'1992-08-09','1993-08-09'),(30545,65789,'1993-08-09','1994-08-09'),(30545,65332,'1994-08-09','1995-08-09'),(30545,68187,'1995-08-09','1996-08-08'),(30545,71952,'1996-08-08','1997-08-08'),(30545,72361,'1997-08-08','1998-08-08'),(30545,74816,'1998-08-08','1999-08-08'),(30545,78121,'1999-08-08','2000-08-07'),(30545,77655,'2000-08-07','2001-08-07'),(30545,77312,'2001-08-07','9999-01-01'),(30546,50375,'1992-08-30','1993-08-30'),(30546,52824,'1993-08-30','1994-08-30'),(30546,54607,'1994-08-30','1995-08-30'),(30546,58488,'1995-08-30','1996-08-29'),(30546,59770,'1996-08-29','1997-08-29'),(30546,60274,'1997-08-29','1998-08-29'),(30546,63942,'1998-08-29','1999-08-29'),(30546,64912,'1999-08-29','2000-08-28'),(30546,69252,'2000-08-28','2001-08-28'),(30546,69802,'2001-08-28','9999-01-01'),(30547,73268,'1991-06-30','1992-06-29'),(30547,75911,'1992-06-29','1993-06-29'),(30547,75911,'1993-06-29','1994-06-29'),(30547,80184,'1994-06-29','1995-06-29'),(30547,81933,'1995-06-29','1996-06-28'),(30547,81669,'1996-06-28','1997-06-28'),(30547,82347,'1997-06-28','1998-06-28'),(30547,86432,'1998-06-28','1999-06-28'),(30547,87772,'1999-06-28','2000-06-27'),(30547,91641,'2000-06-27','2001-06-27'),(30547,92404,'2001-06-27','2002-06-27'),(30547,94771,'2002-06-27','9999-01-01'),(30548,40000,'1999-03-13','2000-03-12'),(30548,44013,'2000-03-12','2001-03-12'),(30548,43603,'2001-03-12','2002-03-12'),(30548,43383,'2002-03-12','9999-01-01'),(30549,40000,'1989-10-18','1990-10-18'),(30549,40527,'1990-10-18','1991-10-18'),(30549,40324,'1991-10-18','1992-10-17'),(30549,42602,'1992-10-17','1993-10-17'),(30549,46706,'1993-10-17','1994-10-17'),(30549,51110,'1994-10-17','1995-10-17'),(30549,50965,'1995-10-17','1996-10-16'),(30549,54415,'1996-10-16','1997-10-16'),(30549,58059,'1997-10-16','1998-10-16'),(30549,61533,'1998-10-16','1999-10-16'),(30549,64988,'1999-10-16','2000-10-15'),(30549,68735,'2000-10-15','2001-10-15'),(30549,72966,'2001-10-15','9999-01-01'),(30550,51270,'1998-12-04','1999-12-04'),(30550,55306,'1999-12-04','2000-12-03'),(30550,54864,'2000-12-03','2001-07-01'),(30551,65227,'1995-10-30','1996-10-29'),(30551,69037,'1996-10-29','1997-10-29'),(30551,71687,'1997-10-29','1998-10-29'),(30551,72749,'1998-10-29','1999-10-29'),(30551,75940,'1999-10-29','2000-10-28'),(30551,79466,'2000-10-28','2001-10-28'),(30551,82464,'2001-10-28','9999-01-01'),(30552,40000,'1986-09-19','1987-09-19'),(30552,41894,'1987-09-19','1988-09-18'),(30552,41643,'1988-09-18','1989-09-18'),(30552,44694,'1989-09-18','1990-09-18'),(30552,48340,'1990-09-18','1991-09-18'),(30552,51957,'1991-09-18','1992-09-17'),(30552,51839,'1992-09-17','1993-09-17'),(30552,51492,'1993-09-17','1994-09-17'),(30552,55123,'1994-09-17','1995-09-17'),(30552,54839,'1995-09-17','1996-09-16'),(30552,58294,'1996-09-16','1997-09-16'),(30552,60876,'1997-09-16','1998-09-16'),(30552,61642,'1998-09-16','1999-01-07'),(30553,62018,'1999-11-23','2000-11-22'),(30553,62587,'2000-11-22','2001-11-22'),(30553,65954,'2001-11-22','9999-01-01'),(30554,45259,'1993-10-17','1994-10-17'),(30554,49432,'1994-10-17','1995-10-17'),(30554,50507,'1995-10-17','1996-10-16'),(30554,51980,'1996-10-16','1997-10-16'),(30554,55627,'1997-10-16','1998-10-16'),(30554,59499,'1998-10-16','1999-03-15'),(30555,92164,'1999-10-11','2000-10-10'),(30555,92590,'2000-10-10','2001-10-10'),(30555,93687,'2001-10-10','9999-01-01'),(30556,40000,'1999-06-29','2000-06-28'),(30556,41398,'2000-06-28','2001-06-28'),(30556,44520,'2001-06-28','2002-06-28'),(30556,48942,'2002-06-28','9999-01-01'),(30557,40000,'1988-07-16','1989-07-16'),(30557,42754,'1989-07-16','1990-07-16'),(30557,46322,'1990-07-16','1991-07-16'),(30557,49260,'1991-07-16','1992-07-15'),(30557,50882,'1992-07-15','1993-07-15'),(30557,51264,'1993-07-15','1994-07-15'),(30557,53755,'1994-07-15','1995-07-15'),(30557,56230,'1995-07-15','1996-07-14'),(30557,59417,'1996-07-14','1997-07-14'),(30557,60340,'1997-07-14','1998-07-14'),(30557,63741,'1998-07-14','1999-07-14'),(30557,64870,'1999-07-14','2000-07-13'),(30557,68785,'2000-07-13','2001-07-13'),(30557,68405,'2001-07-13','2002-07-13'),(30557,71259,'2002-07-13','9999-01-01'),(30558,43096,'1989-01-29','1990-01-29'),(30558,46624,'1990-01-29','1991-01-29'),(30558,47014,'1991-01-29','1992-01-29'),(30558,46850,'1992-01-29','1993-01-28'),(30558,50927,'1993-01-28','1994-01-28'),(30558,52198,'1994-01-28','1995-01-28'),(30558,53890,'1995-01-28','1996-01-28'),(30558,58075,'1996-01-28','1997-01-27'),(30558,61912,'1997-01-27','1998-01-27'),(30558,64322,'1998-01-27','1999-01-27'),(30558,66033,'1999-01-27','2000-01-27'),(30558,70144,'2000-01-27','2001-01-26'),(30558,70418,'2001-01-26','2002-01-26'),(30558,69950,'2002-01-26','9999-01-01'),(30559,83373,'2000-01-26','2001-01-25'),(30559,82948,'2001-01-25','2002-01-25'),(30559,83538,'2002-01-25','9999-01-01'),(30560,40000,'1989-04-01','1990-04-01'),(30560,42557,'1990-04-01','1991-04-01'),(30560,42239,'1991-04-01','1992-03-31'),(30560,43426,'1992-03-31','1993-03-31'),(30560,47681,'1993-03-31','1994-03-31'),(30560,48581,'1994-03-31','1995-03-31'),(30560,48151,'1995-03-31','1996-03-30'),(30560,48241,'1996-03-30','1997-03-30'),(30560,52382,'1997-03-30','1998-03-30'),(30560,52016,'1998-03-30','1999-03-30'),(30560,54253,'1999-03-30','2000-03-29'),(30560,54450,'2000-03-29','2001-03-29'),(30560,54579,'2001-03-29','2002-03-29'),(30560,56204,'2002-03-29','9999-01-01'),(30561,40186,'1990-02-20','1991-02-20'),(30561,41982,'1991-02-20','1992-02-20'),(30561,42947,'1992-02-20','1993-02-19'),(30561,43368,'1993-02-19','1994-02-19'),(30561,47577,'1994-02-19','1995-02-19'),(30561,48540,'1995-02-19','1996-01-21'),(30562,79148,'1989-08-24','1990-08-24'),(30562,81864,'1990-08-24','1991-08-24'),(30562,83417,'1991-08-24','1992-08-23'),(30562,83670,'1992-08-23','1993-08-23'),(30562,85519,'1993-08-23','1994-08-23'),(30562,86178,'1994-08-23','1995-08-23'),(30562,86192,'1995-08-23','1996-08-22'),(30562,88872,'1996-08-22','1997-08-22'),(30562,92722,'1997-08-22','1998-08-22'),(30562,93820,'1998-08-22','1999-08-22'),(30562,94873,'1999-08-22','2000-08-21'),(30562,96854,'2000-08-21','2001-08-21'),(30562,100445,'2001-08-21','9999-01-01'),(30563,61939,'1991-11-24','1992-11-23'),(30563,63941,'1992-11-23','1993-11-23'),(30563,66032,'1993-11-23','1994-11-23'),(30563,69856,'1994-11-23','1995-11-23'),(30563,70384,'1995-11-23','1996-11-22'),(30563,73220,'1996-11-22','1997-11-22'),(30563,73239,'1997-11-22','1998-11-22'),(30563,76100,'1998-11-22','1999-11-22'),(30563,79338,'1999-11-22','2000-11-21'),(30563,79374,'2000-11-21','2001-11-21'),(30563,83151,'2001-11-21','9999-01-01'),(30564,42719,'1997-03-09','1998-03-09'),(30564,46943,'1998-03-09','1999-03-09'),(30564,47375,'1999-03-09','2000-03-08'),(30564,47461,'2000-03-08','2000-11-27'),(30565,40000,'1995-08-14','1996-05-23'),(30566,40000,'1991-02-28','1992-02-28'),(30566,40810,'1992-02-28','1993-02-27'),(30566,41811,'1993-02-27','1994-02-27'),(30566,44225,'1994-02-27','1995-02-27'),(30566,45669,'1995-02-27','1996-02-27'),(30566,49093,'1996-02-27','1997-02-26'),(30566,53291,'1997-02-26','1998-02-26'),(30566,56332,'1998-02-26','1999-02-26'),(30566,56236,'1999-02-26','2000-02-26'),(30566,59788,'2000-02-26','2001-02-25'),(30566,61098,'2001-02-25','2002-02-25'),(30566,65357,'2002-02-25','9999-01-01'),(30567,77355,'1992-08-09','1993-08-09'),(30567,81518,'1993-08-09','1994-08-09'),(30567,83719,'1994-08-09','1995-08-09'),(30567,84345,'1995-08-09','1996-08-08'),(30567,84261,'1996-08-08','1997-08-08'),(30567,88709,'1997-08-08','1998-08-08'),(30567,91375,'1998-08-08','1999-08-08'),(30567,92219,'1999-08-08','2000-08-07'),(30567,95102,'2000-08-07','2001-08-07'),(30567,97163,'2001-08-07','9999-01-01'),(30568,47684,'1996-11-08','1997-11-08'),(30568,47308,'1997-11-08','1998-11-08'),(30568,51691,'1998-11-08','1999-11-08'),(30568,56168,'1999-11-08','2000-11-07'),(30568,57815,'2000-11-07','2001-11-07'),(30568,62206,'2001-11-07','9999-01-01'),(30569,47765,'1990-06-28','1991-06-28'),(30569,50807,'1991-06-28','1992-06-27'),(30569,53581,'1992-06-27','1993-06-27'),(30569,54343,'1993-06-27','1994-06-27'),(30569,54290,'1994-06-27','1995-06-27'),(30569,55565,'1995-06-27','1996-06-26'),(30569,57306,'1996-06-26','1997-06-26'),(30569,60359,'1997-06-26','1998-06-26'),(30569,63176,'1998-06-26','1999-06-26'),(30569,63596,'1999-06-26','2000-06-25'),(30569,64567,'2000-06-25','2001-06-25'),(30569,66596,'2001-06-25','2002-06-25'),(30569,69130,'2002-06-25','9999-01-01'),(30570,75628,'1997-12-01','1998-12-01'),(30570,77307,'1998-12-01','1999-12-01'),(30570,78770,'1999-12-01','2000-11-30'),(30570,80645,'2000-11-30','2001-11-30'),(30570,83848,'2001-11-30','9999-01-01'),(30571,40000,'1997-07-31','1998-07-31'),(30571,41499,'1998-07-31','1999-07-31'),(30571,42606,'1999-07-31','2000-07-30'),(30571,42869,'2000-07-30','2001-07-30'),(30571,43498,'2001-07-30','2002-07-30'),(30571,43785,'2002-07-30','9999-01-01'),(30572,71079,'1998-06-05','1999-06-05'),(30572,75488,'1999-06-05','1999-09-02'),(30573,40000,'1989-04-28','1990-04-28'),(30573,40427,'1990-04-28','1991-04-28'),(30573,43027,'1991-04-28','1992-04-27'),(30573,47074,'1992-04-27','1993-04-27'),(30573,46713,'1993-04-27','1994-04-27'),(30573,47741,'1994-04-27','1995-04-27'),(30573,51885,'1995-04-27','1996-04-26'),(30573,55540,'1996-04-26','1997-04-26'),(30573,58222,'1997-04-26','1998-04-26'),(30573,60727,'1998-04-26','1999-04-26'),(30573,64765,'1999-04-26','2000-04-25'),(30573,67674,'2000-04-25','2001-04-25'),(30573,68519,'2001-04-25','2002-04-25'),(30573,71208,'2002-04-25','9999-01-01'),(30574,40000,'1986-09-05','1987-09-05'),(30574,43382,'1987-09-05','1988-09-04'),(30574,47846,'1988-09-04','1989-09-04'),(30574,49196,'1989-09-04','1990-09-04'),(30574,51576,'1990-09-04','1991-09-04'),(30574,53394,'1991-09-04','1992-09-03'),(30574,55387,'1992-09-03','1993-09-03'),(30574,58817,'1993-09-03','1994-09-03'),(30574,62352,'1994-09-03','1995-09-03'),(30574,64183,'1995-09-03','1996-09-02'),(30574,66861,'1996-09-02','1997-09-02'),(30574,66669,'1997-09-02','1998-09-02'),(30574,70115,'1998-09-02','1999-09-02'),(30574,71763,'1999-09-02','2000-09-01'),(30574,72974,'2000-09-01','2001-09-01'),(30574,75791,'2001-09-01','9999-01-01'),(30575,57856,'1997-07-21','1998-07-21'),(30575,60856,'1998-07-21','1999-07-21'),(30575,63265,'1999-07-21','2000-07-20'),(30575,63292,'2000-07-20','2001-07-20'),(30575,65869,'2001-07-20','2002-07-20'),(30575,66603,'2002-07-20','9999-01-01'),(30576,40000,'1989-09-28','1990-09-28'),(30576,40675,'1990-09-28','1991-09-28'),(30576,41090,'1991-09-28','1992-09-27'),(30576,45547,'1992-09-27','1993-09-27'),(30576,47389,'1993-09-27','1994-09-27'),(30576,50228,'1994-09-27','1995-09-27'),(30576,50703,'1995-09-27','1996-09-26'),(30576,51220,'1996-09-26','1997-09-26'),(30576,54007,'1997-09-26','1998-09-26'),(30576,57668,'1998-09-26','1999-09-26'),(30576,61307,'1999-09-26','2000-09-25'),(30576,61047,'2000-09-25','2001-09-25'),(30576,63444,'2001-09-25','9999-01-01'),(30577,47757,'1998-12-17','1999-12-17'),(30577,49767,'1999-12-17','2000-12-16'),(30577,50389,'2000-12-16','2001-12-16'),(30577,50037,'2001-12-16','9999-01-01'),(30578,44474,'1990-06-11','1991-06-11'),(30578,44104,'1991-06-11','1992-06-10'),(30578,46930,'1992-06-10','1993-06-10'),(30578,50128,'1993-06-10','1994-06-10'),(30578,52464,'1994-06-10','1995-06-10'),(30578,53731,'1995-06-10','1996-06-09'),(30578,54229,'1996-06-09','1997-06-09'),(30578,54428,'1997-06-09','1998-06-09'),(30578,55458,'1998-06-09','1999-06-09'),(30578,55296,'1999-06-09','2000-06-08'),(30578,55430,'2000-06-08','2001-06-08'),(30578,59866,'2001-06-08','2002-06-08'),(30578,63916,'2002-06-08','9999-01-01'),(30579,40000,'1996-08-17','1997-08-17'),(30579,43068,'1997-08-17','1998-08-17'),(30579,42688,'1998-08-17','1999-08-17'),(30579,46774,'1999-08-17','2000-08-16'),(30579,48203,'2000-08-16','2001-08-16'),(30579,49118,'2001-08-16','9999-01-01'),(30580,61019,'1997-07-26','1997-10-09'),(30581,53935,'1987-05-15','1988-05-14'),(30581,55972,'1988-05-14','1989-05-14'),(30581,59155,'1989-05-14','1990-05-14'),(30581,59688,'1990-05-14','1991-05-14'),(30581,59767,'1991-05-14','1992-05-13'),(30581,59450,'1992-05-13','1993-01-06'),(30582,40000,'1997-12-20','1998-12-20'),(30582,43528,'1998-12-20','1999-12-20'),(30582,44238,'1999-12-20','2000-12-19'),(30582,47736,'2000-12-19','2001-12-19'),(30582,50685,'2001-12-19','9999-01-01'),(30583,64371,'1988-01-22','1989-01-21'),(30583,68590,'1989-01-21','1990-01-21'),(30583,71994,'1990-01-21','1991-01-21'),(30583,75913,'1991-01-21','1992-01-21'),(30583,80225,'1992-01-21','1993-01-20'),(30583,80714,'1993-01-20','1994-01-20'),(30583,83873,'1994-01-20','1995-01-20'),(30583,84980,'1995-01-20','1996-01-20'),(30583,84945,'1996-01-20','1997-01-19'),(30583,85235,'1997-01-19','1998-01-19'),(30583,86886,'1998-01-19','1999-01-19'),(30583,88513,'1999-01-19','2000-01-19'),(30583,92517,'2000-01-19','2001-01-18'),(30583,92797,'2001-01-18','2002-01-18'),(30583,94016,'2002-01-18','9999-01-01'),(30584,44290,'1986-12-14','1987-12-14'),(30584,47731,'1987-12-14','1988-12-13'),(30584,50327,'1988-12-13','1989-12-13'),(30584,52815,'1989-12-13','1990-12-13'),(30584,54175,'1990-12-13','1991-12-13'),(30584,53903,'1991-12-13','1992-12-12'),(30584,57206,'1992-12-12','1993-12-12'),(30584,61154,'1993-12-12','1994-12-12'),(30584,62462,'1994-12-12','1995-12-12'),(30584,64911,'1995-12-12','1996-12-11'),(30584,67457,'1996-12-11','1997-12-11'),(30584,71492,'1997-12-11','1998-12-11'),(30584,75620,'1998-12-11','1999-12-11'),(30584,76800,'1999-12-11','2000-12-10'),(30584,79042,'2000-12-10','2001-12-10'),(30584,82080,'2001-12-10','9999-01-01'),(30585,45839,'1994-09-08','1995-09-08'),(30585,48553,'1995-09-08','1996-09-07'),(30585,50215,'1996-09-07','1997-09-07'),(30585,50007,'1997-09-07','1998-09-07'),(30585,50786,'1998-09-07','1999-09-07'),(30585,51515,'1999-09-07','2000-09-06'),(30585,52803,'2000-09-06','2001-09-06'),(30585,56745,'2001-09-06','9999-01-01'),(30586,51831,'1990-08-20','1991-08-20'),(30586,52535,'1991-08-20','1992-08-19'),(30586,54280,'1992-08-19','1993-08-19'),(30586,54824,'1993-08-19','1994-08-19'),(30586,57317,'1994-08-19','1995-08-19'),(30586,60265,'1995-08-19','1996-08-18'),(30586,63131,'1996-08-18','1997-08-18'),(30586,63103,'1997-08-18','1998-08-18'),(30586,64622,'1998-08-18','1999-08-18'),(30586,68933,'1999-08-18','2000-08-17'),(30586,68537,'2000-08-17','2001-08-17'),(30586,70362,'2001-08-17','9999-01-01'),(30587,61721,'1995-02-11','1996-02-11'),(30587,66210,'1996-02-11','1997-02-10'),(30587,70173,'1997-02-10','1998-02-10'),(30587,72279,'1998-02-10','1999-02-10'),(30587,76262,'1999-02-10','2000-02-10'),(30587,79952,'2000-02-10','2001-02-09'),(30587,80923,'2001-02-09','2002-02-09'),(30587,84625,'2002-02-09','2002-07-12'),(30588,40000,'1997-06-30','1998-06-30'),(30588,41068,'1998-06-30','1999-06-30'),(30588,41488,'1999-06-30','2000-06-29'),(30588,44863,'2000-06-29','2001-06-29'),(30588,46157,'2001-06-29','2002-06-29'),(30588,50103,'2002-06-29','9999-01-01'),(30589,49982,'1987-10-27','1988-10-26'),(30589,49695,'1988-10-26','1989-10-26'),(30589,53391,'1989-10-26','1990-10-26'),(30589,56738,'1990-10-26','1991-10-26'),(30589,60700,'1991-10-26','1992-10-25'),(30589,60430,'1992-10-25','1993-10-25'),(30589,62619,'1993-10-25','1994-10-25'),(30589,62700,'1994-10-25','1995-10-25'),(30589,65031,'1995-10-25','1996-10-24'),(30589,65617,'1996-10-24','1997-10-24'),(30589,67674,'1997-10-24','1998-10-24'),(30589,69713,'1998-10-24','1999-10-24'),(30589,72780,'1999-10-24','2000-10-23'),(30589,74848,'2000-10-23','2001-10-23'),(30589,75030,'2001-10-23','9999-01-01'),(30590,44766,'1992-12-07','1993-12-07'),(30590,47107,'1993-12-07','1994-12-07'),(30590,46829,'1994-12-07','1995-12-07'),(30590,46430,'1995-12-07','1996-12-06'),(30590,49011,'1996-12-06','1997-12-06'),(30590,48818,'1997-12-06','1998-12-06'),(30590,50820,'1998-12-06','1999-12-06'),(30590,53693,'1999-12-06','2000-12-05'),(30590,54656,'2000-12-05','2001-12-05'),(30590,54270,'2001-12-05','9999-01-01'),(30591,40000,'1997-06-20','1998-06-20'),(30591,42990,'1998-06-20','1999-06-20'),(30591,44692,'1999-06-20','2000-06-19'),(30591,44944,'2000-06-19','2001-06-19'),(30591,45257,'2001-06-19','2002-06-19'),(30591,46591,'2002-06-19','9999-01-01'),(30592,61284,'1992-07-24','1993-07-24'),(30592,65426,'1993-07-24','1994-07-24'),(30592,67281,'1994-07-24','1995-07-24'),(30592,68131,'1995-07-24','1996-07-23'),(30592,68385,'1996-07-23','1997-07-23'),(30592,70631,'1997-07-23','1998-02-21'),(30593,40000,'1999-12-05','2000-12-04'),(30593,43845,'2000-12-04','2001-12-04'),(30593,47507,'2001-12-04','9999-01-01'),(30594,65838,'1996-08-01','1997-08-01'),(30594,67459,'1997-08-01','1998-08-01'),(30594,69132,'1998-08-01','1999-08-01'),(30594,71025,'1999-08-01','2000-07-31'),(30594,71122,'2000-07-31','2001-07-31'),(30594,74830,'2001-07-31','2002-07-31'),(30594,76915,'2002-07-31','9999-01-01'),(30595,53543,'1994-02-28','1995-02-28'),(30595,57525,'1995-02-28','1996-02-28'),(30595,59670,'1996-02-28','1997-02-27'),(30595,60049,'1997-02-27','1998-02-27'),(30595,61324,'1998-02-27','1999-02-27'),(30595,63810,'1999-02-27','2000-02-27'),(30595,63718,'2000-02-27','2001-02-26'),(30595,66428,'2001-02-26','2002-02-26'),(30595,68547,'2002-02-26','9999-01-01'),(30596,40000,'1986-03-10','1987-03-10'),(30596,44098,'1987-03-10','1988-03-09'),(30596,46450,'1988-03-09','1989-03-09'),(30596,47392,'1989-03-09','1990-03-09'),(30596,50132,'1990-03-09','1991-03-09'),(30596,51684,'1991-03-09','1992-03-08'),(30596,51272,'1992-03-08','1993-03-08'),(30596,52009,'1993-03-08','1994-03-08'),(30596,53697,'1994-03-08','1995-03-08'),(30596,54445,'1995-03-08','1996-03-07'),(30596,57826,'1996-03-07','1997-03-07'),(30596,60290,'1997-03-07','1998-03-07'),(30596,61880,'1998-03-07','1999-03-07'),(30596,65042,'1999-03-07','2000-03-06'),(30596,68644,'2000-03-06','2001-03-06'),(30596,69691,'2001-03-06','2002-03-06'),(30596,71164,'2002-03-06','9999-01-01'),(30597,69404,'1986-04-10','1987-04-10'),(30597,70327,'1987-04-10','1988-04-09'),(30597,72414,'1988-04-09','1989-04-09'),(30597,73959,'1989-04-09','1990-04-09'),(30597,73808,'1990-04-09','1991-04-09'),(30597,74815,'1991-04-09','1992-04-08'),(30597,76531,'1992-04-08','1993-04-08'),(30597,78739,'1993-04-08','1994-04-08'),(30597,81529,'1994-04-08','1995-04-08'),(30597,81838,'1995-04-08','1996-04-06'),(30597,84412,'1996-04-06','1997-04-07'),(30597,86640,'1997-04-07','1998-04-07'),(30597,90030,'1998-04-07','1999-04-07'),(30597,90271,'1999-04-07','2000-04-06'),(30597,93984,'2000-04-06','2001-04-06'),(30597,94783,'2001-04-06','2002-04-05'),(30597,96211,'2002-04-05','9999-01-01'),(30598,40000,'1985-07-28','1986-07-28'),(30598,42648,'1986-07-28','1987-07-28'),(30598,46058,'1987-07-28','1988-07-27'),(30598,48391,'1988-07-27','1989-07-27'),(30598,48000,'1989-07-27','1990-07-27'),(30598,51480,'1990-07-27','1991-07-27'),(30598,54251,'1991-07-27','1992-04-21'),(30599,50174,'1997-07-17','1998-07-17'),(30599,50127,'1998-07-17','1999-07-17'),(30599,50534,'1999-07-17','2000-07-16'),(30599,52191,'2000-07-16','2001-02-20'),(30600,65059,'1987-07-14','1988-07-13'),(30600,67300,'1988-07-13','1989-07-13'),(30600,67702,'1989-07-13','1990-07-13'),(30600,68147,'1990-07-13','1991-07-13'),(30600,71181,'1991-07-13','1992-07-12'),(30600,73998,'1992-07-12','1993-07-12'),(30600,77565,'1993-07-12','1994-07-12'),(30600,79892,'1994-07-12','1995-07-12'),(30600,83030,'1995-07-12','1996-07-11'),(30600,86825,'1996-07-11','1997-07-11'),(30600,90533,'1997-07-11','1998-07-11'),(30600,92550,'1998-07-11','1999-07-11'),(30600,95206,'1999-07-11','2000-07-10'),(30600,96669,'2000-07-10','2001-07-10'),(30600,98965,'2001-07-10','2002-07-10'),(30600,102148,'2002-07-10','9999-01-01'),(30601,66545,'1988-03-20','1989-03-20'),(30601,67797,'1989-03-20','1990-03-20'),(30601,71240,'1990-03-20','1991-03-20'),(30601,75331,'1991-03-20','1992-03-19'),(30601,78738,'1992-03-19','1993-03-19'),(30601,82105,'1993-03-19','1994-03-19'),(30601,83432,'1994-03-19','1995-03-19'),(30601,87157,'1995-03-19','1996-03-18'),(30601,87957,'1996-03-18','1997-03-18'),(30601,92054,'1997-03-18','1998-03-18'),(30601,91870,'1998-03-18','1999-03-18'),(30601,91464,'1999-03-18','2000-03-17'),(30601,94811,'2000-03-17','2001-03-17'),(30601,98954,'2001-03-17','2002-03-17'),(30601,102811,'2002-03-17','9999-01-01'),(30602,44316,'1991-02-02','1992-02-02'),(30602,44603,'1992-02-02','1993-02-01'),(30602,46879,'1993-02-01','1994-02-01'),(30602,46908,'1994-02-01','1995-02-01'),(30602,48058,'1995-02-01','1996-02-01'),(30602,49208,'1996-02-01','1997-01-31'),(30602,49037,'1997-01-31','1998-01-31'),(30602,48585,'1998-01-31','1999-01-31'),(30602,49535,'1999-01-31','2000-01-31'),(30602,49363,'2000-01-31','2001-01-30'),(30602,50449,'2001-01-30','2002-01-30'),(30602,52855,'2002-01-30','9999-01-01'),(30603,40000,'1998-08-16','1999-08-16'),(30603,41342,'1999-08-16','2000-08-15'),(30603,41132,'2000-08-15','2001-08-15'),(30603,45056,'2001-08-15','9999-01-01'),(30604,43129,'1989-03-16','1990-03-16'),(30604,45694,'1990-03-16','1991-03-16'),(30604,46682,'1991-03-16','1992-03-15'),(30604,46589,'1992-03-15','1993-03-15'),(30604,47322,'1993-03-15','1994-03-15'),(30604,48992,'1994-03-15','1995-03-15'),(30604,51905,'1995-03-15','1996-03-14'),(30604,53040,'1996-03-14','1997-03-14'),(30604,53342,'1997-03-14','1998-03-14'),(30604,55569,'1998-03-14','1999-03-14'),(30604,57651,'1999-03-14','2000-03-13'),(30604,60869,'2000-03-13','2001-03-13'),(30604,63962,'2001-03-13','2002-03-13'),(30604,63920,'2002-03-13','9999-01-01'),(30605,52298,'1992-07-15','1993-07-15'),(30605,52613,'1993-07-15','1994-07-15'),(30605,52754,'1994-07-15','1995-07-15'),(30605,56008,'1995-07-15','1996-07-14'),(30605,57814,'1996-07-14','1997-07-14'),(30605,59462,'1997-07-14','1998-07-14'),(30605,62181,'1998-07-14','1999-07-14'),(30605,63033,'1999-07-14','2000-07-13'),(30605,62682,'2000-07-13','2001-07-13'),(30605,66025,'2001-07-13','2002-07-13'),(30605,66364,'2002-07-13','9999-01-01'),(30606,50508,'1995-06-22','1996-06-21'),(30606,53712,'1996-06-21','1997-06-21'),(30606,53357,'1997-06-21','1998-06-21'),(30606,55970,'1998-06-21','1999-06-21'),(30606,57326,'1999-06-21','2000-06-20'),(30606,57005,'2000-06-20','2001-06-20'),(30606,60541,'2001-06-20','2002-06-20'),(30606,62085,'2002-06-20','9999-01-01'),(30607,62633,'1992-11-15','1993-11-15'),(30607,65698,'1993-11-15','1994-11-15'),(30607,65710,'1994-11-15','1995-11-15'),(30607,66611,'1995-11-15','1996-11-14'),(30607,69462,'1996-11-14','1997-11-14'),(30607,71946,'1997-11-14','1998-11-14'),(30607,73970,'1998-11-14','1999-11-14'),(30607,74519,'1999-11-14','2000-11-13'),(30607,76399,'2000-11-13','2001-11-13'),(30607,79810,'2001-11-13','9999-01-01'),(30608,50289,'1998-09-19','1999-09-19'),(30608,50848,'1999-09-19','2000-02-13'),(30609,40000,'1998-11-16','1999-11-16'),(30609,39783,'1999-11-16','2000-11-15'),(30609,40459,'2000-11-15','2001-11-15'),(30609,43804,'2001-11-15','9999-01-01'),(30610,42905,'1988-08-03','1989-08-03'),(30610,43594,'1989-08-03','1990-08-03'),(30610,45789,'1990-08-03','1991-08-03'),(30610,48864,'1991-08-03','1992-08-02'),(30610,49756,'1992-08-02','1993-08-02'),(30610,54160,'1993-08-02','1994-08-02'),(30610,57222,'1994-08-02','1995-08-02'),(30610,57694,'1995-08-02','1996-08-01'),(30610,57924,'1996-08-01','1997-08-01'),(30610,59500,'1997-08-01','1998-08-01'),(30610,60648,'1998-08-01','1999-08-01'),(30610,62013,'1999-08-01','2000-07-31'),(30610,66068,'2000-07-31','2001-07-31'),(30610,68586,'2001-07-31','2002-07-31'),(30610,70492,'2002-07-31','9999-01-01'),(30611,40000,'1991-10-18','1992-10-17'),(30611,43802,'1992-10-17','1993-10-17'),(30611,43970,'1993-10-17','1994-10-17'),(30611,45199,'1994-10-17','1995-10-17'),(30611,44866,'1995-10-17','1996-10-16'),(30611,48468,'1996-10-16','1997-10-16'),(30611,48010,'1997-10-16','1998-10-16'),(30611,48389,'1998-10-16','1999-10-16'),(30611,48750,'1999-10-16','2000-10-15'),(30611,51311,'2000-10-15','2001-10-15'),(30611,51589,'2001-10-15','9999-01-01'),(30612,40000,'1991-08-07','1992-08-06'),(30612,41100,'1992-08-06','1993-08-06'),(30612,42864,'1993-08-06','1994-03-27'),(30613,45530,'1988-12-05','1989-12-05'),(30613,45450,'1989-12-05','1990-12-05'),(30613,47761,'1990-12-05','1991-12-05'),(30613,50699,'1991-12-05','1992-12-04'),(30613,50696,'1992-12-04','1993-12-04'),(30613,52717,'1993-12-04','1994-12-04'),(30613,54844,'1994-12-04','1995-12-04'),(30613,56507,'1995-12-04','1996-12-03'),(30613,60796,'1996-12-03','1997-12-03'),(30613,65227,'1997-12-03','1998-12-03'),(30613,65265,'1998-12-03','1999-12-03'),(30613,65484,'1999-12-03','2000-12-02'),(30613,67033,'2000-12-02','2001-12-02'),(30613,69871,'2001-12-02','9999-01-01'),(30614,40000,'1998-03-07','1999-03-07'),(30614,39725,'1999-03-07','2000-03-06'),(30614,40487,'2000-03-06','2001-03-06'),(30614,43871,'2001-03-06','2002-03-06'),(30614,47496,'2002-03-06','9999-01-01'),(30615,49996,'1989-08-14','1990-08-14'),(30615,50912,'1990-08-14','1991-08-14'),(30615,54508,'1991-08-14','1992-08-13'),(30615,55094,'1992-08-13','1993-08-13'),(30615,57463,'1993-08-13','1994-08-13'),(30615,58463,'1994-08-13','1995-08-13'),(30615,60330,'1995-08-13','1996-08-12'),(30615,64277,'1996-08-12','1997-08-12'),(30615,67767,'1997-08-12','1998-08-12'),(30615,68113,'1998-08-12','1999-08-12'),(30615,72096,'1999-08-12','2000-08-11'),(30615,72613,'2000-08-11','2001-08-11'),(30615,74471,'2001-08-11','9999-01-01'),(30616,41967,'1995-06-17','1996-06-16'),(30616,45855,'1996-06-16','1997-06-16'),(30616,49957,'1997-06-16','1998-06-16'),(30616,51016,'1998-06-16','1999-06-16'),(30616,53503,'1999-06-16','2000-06-15'),(30616,56761,'2000-06-15','2001-06-15'),(30616,61254,'2001-06-15','2002-06-15'),(30616,63736,'2002-06-15','9999-01-01'),(30617,56811,'1996-10-07','1997-10-07'),(30617,59151,'1997-10-07','1998-10-07'),(30617,63541,'1998-10-07','1999-10-07'),(30617,65750,'1999-10-07','2000-10-06'),(30617,69291,'2000-10-06','2001-10-06'),(30617,73190,'2001-10-06','9999-01-01'),(30618,54036,'1997-10-31','1998-10-31'),(30618,54087,'1998-10-31','1999-10-31'),(30618,55397,'1999-10-31','2000-10-30'),(30618,58314,'2000-10-30','2001-10-30'),(30618,61666,'2001-10-30','9999-01-01'),(30619,60551,'1986-01-11','1987-01-11'),(30619,60750,'1987-01-11','1988-01-11'),(30619,61582,'1988-01-11','1989-01-10'),(30619,62642,'1989-01-10','1990-01-10'),(30619,64865,'1990-01-10','1991-01-10'),(30619,65259,'1991-01-10','1992-01-10'),(30619,68051,'1992-01-10','1993-01-09'),(30619,68935,'1993-01-09','1994-01-09'),(30619,68683,'1994-01-09','1995-01-09'),(30619,68476,'1995-01-09','1996-01-09'),(30619,72250,'1996-01-09','1997-01-08'),(30619,74721,'1997-01-08','1998-01-08'),(30619,74301,'1998-01-08','1999-01-08'),(30619,74663,'1999-01-08','2000-01-08'),(30619,77764,'2000-01-08','2001-01-07'),(30619,81169,'2001-01-07','2002-01-07'),(30619,84419,'2002-01-07','9999-01-01'),(30620,61080,'1991-06-03','1992-06-02'),(30620,64139,'1992-06-02','1993-06-02'),(30620,64251,'1993-06-02','1994-06-02'),(30620,68563,'1994-06-02','1995-06-02'),(30620,72903,'1995-06-02','1996-06-01'),(30620,72570,'1996-06-01','1997-06-01'),(30620,75419,'1997-06-01','1998-06-01'),(30620,78826,'1998-06-01','1999-06-01'),(30620,80347,'1999-06-01','2000-05-31'),(30620,81216,'2000-05-31','2000-07-18'),(30621,40000,'1985-12-08','1986-12-08'),(30621,40322,'1986-12-08','1987-12-08'),(30621,39958,'1987-12-08','1988-12-07'),(30621,40386,'1988-12-07','1989-12-07'),(30621,42336,'1989-12-07','1990-12-07'),(30621,42885,'1990-12-07','1991-12-07'),(30621,43933,'1991-12-07','1992-12-06'),(30621,47805,'1992-12-06','1993-12-06'),(30621,49961,'1993-12-06','1994-12-06'),(30621,51773,'1994-12-06','1995-12-06'),(30621,55369,'1995-12-06','1996-12-05'),(30621,57379,'1996-12-05','1997-12-05'),(30621,59772,'1997-12-05','1998-12-05'),(30621,59651,'1998-12-05','1999-12-05'),(30621,60131,'1999-12-05','2000-12-04'),(30621,64056,'2000-12-04','2001-12-04'),(30621,67475,'2001-12-04','9999-01-01'),(30622,65210,'1987-01-12','1988-01-12'),(30622,69698,'1988-01-12','1989-01-11'),(30622,73163,'1989-01-11','1990-01-11'),(30622,72687,'1990-01-11','1991-01-11'),(30622,75806,'1991-01-11','1992-01-11'),(30622,79846,'1992-01-11','1993-01-10'),(30622,80209,'1993-01-10','1994-01-10'),(30622,81011,'1994-01-10','1995-01-10'),(30622,82735,'1995-01-10','1996-01-10'),(30622,86012,'1996-01-10','1997-01-09'),(30622,88030,'1997-01-09','1998-01-09'),(30622,92283,'1998-01-09','1999-01-09'),(30622,95420,'1999-01-09','2000-01-09'),(30622,95136,'2000-01-09','2001-01-08'),(30622,97792,'2001-01-08','2002-01-08'),(30622,99497,'2002-01-08','9999-01-01'),(30623,61578,'1995-02-22','1996-02-22'),(30623,65150,'1996-02-22','1997-02-21'),(30623,65871,'1997-02-21','1998-02-21'),(30623,70323,'1998-02-21','1999-02-21'),(30623,70228,'1999-02-21','2000-02-21'),(30623,71035,'2000-02-21','2001-02-20'),(30623,75450,'2001-02-20','2002-02-20'),(30623,75962,'2002-02-20','9999-01-01'),(30624,66064,'1997-10-09','1998-10-09'),(30624,65991,'1998-10-09','1999-10-09'),(30624,69269,'1999-10-09','2000-10-08'),(30624,73332,'2000-10-08','2001-10-08'),(30624,73585,'2001-10-08','9999-01-01'),(30625,50641,'1995-01-02','1996-01-02'),(30625,51552,'1996-01-02','1997-01-01'),(30625,54623,'1997-01-01','1998-01-01'),(30625,56822,'1998-01-01','1999-01-01'),(30625,59130,'1999-01-01','2000-01-01'),(30625,62792,'2000-01-01','2000-12-31'),(30625,63465,'2000-12-31','2001-12-31'),(30625,65919,'2001-12-31','9999-01-01'),(30626,67756,'1992-10-09','1993-10-09'),(30626,70478,'1993-10-09','1994-10-09'),(30626,73859,'1994-10-09','1995-10-09'),(30626,75786,'1995-10-09','1996-10-08'),(30626,79878,'1996-10-08','1997-10-08'),(30626,80006,'1997-10-08','1998-10-08'),(30626,82174,'1998-10-08','1999-10-08'),(30626,86467,'1999-10-08','2000-10-07'),(30626,87642,'2000-10-07','2001-10-07'),(30626,87688,'2001-10-07','9999-01-01'),(30627,62670,'1992-11-03','1993-11-03'),(30627,63612,'1993-11-03','1994-11-03'),(30627,63519,'1994-11-03','1995-11-03'),(30627,64182,'1995-11-03','1996-11-02'),(30627,66405,'1996-11-02','1997-11-02'),(30627,68550,'1997-11-02','1998-11-02'),(30627,70933,'1998-11-02','1999-11-02'),(30627,71959,'1999-11-02','2000-11-01'),(30627,75075,'2000-11-01','2001-11-01'),(30627,78983,'2001-11-01','9999-01-01'),(30628,47496,'1985-10-24','1986-10-24'),(30628,50017,'1986-10-24','1987-10-24'),(30628,50581,'1987-10-24','1988-10-23'),(30628,50874,'1988-10-23','1989-10-23'),(30628,54246,'1989-10-23','1990-10-23'),(30628,54590,'1990-10-23','1991-10-23'),(30628,56871,'1991-10-23','1992-10-22'),(30628,58373,'1992-10-22','1993-10-22'),(30628,59863,'1993-10-22','1994-10-22'),(30628,61784,'1994-10-22','1995-10-22'),(30628,61836,'1995-10-22','1996-10-21'),(30628,65423,'1996-10-21','1997-10-21'),(30628,69399,'1997-10-21','1998-10-21'),(30628,73888,'1998-10-21','1999-10-21'),(30628,77714,'1999-10-21','2000-10-20'),(30628,77999,'2000-10-20','2001-10-20'),(30628,81001,'2001-10-20','9999-01-01'),(30629,40000,'1989-10-23','1990-10-23'),(30629,42269,'1990-10-23','1991-10-23'),(30629,42012,'1991-10-23','1992-10-22'),(30629,45180,'1992-10-22','1993-09-10'),(30630,45115,'1985-11-23','1986-11-23'),(30630,46998,'1986-11-23','1987-11-23'),(30630,50204,'1987-11-23','1988-11-22'),(30630,54628,'1988-11-22','1989-11-22'),(30630,56255,'1989-11-22','1990-11-22'),(30630,56528,'1990-11-22','1991-11-22'),(30630,60080,'1991-11-22','1992-11-21'),(30630,61218,'1992-11-21','1993-11-21'),(30630,62086,'1993-11-21','1994-11-21'),(30630,62386,'1994-11-21','1995-11-21'),(30630,65299,'1995-11-21','1996-11-20'),(30630,69487,'1996-11-20','1997-11-20'),(30630,70804,'1997-11-20','1998-11-20'),(30630,70519,'1998-11-20','1999-11-20'),(30630,72336,'1999-11-20','2000-11-19'),(30630,74014,'2000-11-19','2001-11-19'),(30630,77761,'2001-11-19','9999-01-01'),(30631,54318,'1999-03-12','2000-03-11'),(30631,55618,'2000-03-11','2001-03-11'),(30631,58019,'2001-03-11','2002-03-11'),(30631,58741,'2002-03-11','9999-01-01'),(30632,46469,'1988-12-25','1989-12-25'),(30632,48119,'1989-12-25','1990-12-25'),(30632,51885,'1990-12-25','1991-12-25'),(30632,51974,'1991-12-25','1992-12-24'),(30632,55326,'1992-12-24','1993-12-24'),(30632,56420,'1993-12-24','1994-12-24'),(30632,59277,'1994-12-24','1995-12-24'),(30632,59712,'1995-12-24','1996-12-23'),(30632,60231,'1996-12-23','1997-12-23'),(30632,63609,'1997-12-23','1998-12-23'),(30632,66262,'1998-12-23','1999-12-23'),(30632,66698,'1999-12-23','2000-12-22'),(30632,67829,'2000-12-22','2001-12-22'),(30632,70111,'2001-12-22','9999-01-01'),(30633,50009,'1987-01-05','1988-01-05'),(30633,50901,'1988-01-05','1989-01-04'),(30633,53621,'1989-01-04','1990-01-04'),(30633,56170,'1990-01-04','1991-01-04'),(30633,56779,'1991-01-04','1992-01-04'),(30633,60467,'1992-01-04','1993-01-03'),(30633,64402,'1993-01-03','1994-01-03'),(30633,68140,'1994-01-03','1995-01-03'),(30633,68162,'1995-01-03','1996-01-03'),(30633,72346,'1996-01-03','1997-01-02'),(30633,72962,'1997-01-02','1998-01-02'),(30633,75124,'1998-01-02','1999-01-02'),(30633,78991,'1999-01-02','2000-01-02'),(30633,80544,'2000-01-02','2001-01-01'),(30633,82065,'2001-01-01','2002-01-01'),(30633,82593,'2002-01-01','9999-01-01'),(30634,45289,'1987-12-06','1988-12-05'),(30634,45113,'1988-12-05','1989-12-05'),(30634,46320,'1989-12-05','1990-12-05'),(30634,46500,'1990-12-05','1991-12-05'),(30634,46207,'1991-12-05','1992-12-04'),(30634,48917,'1992-12-04','1993-12-04'),(30634,53200,'1993-12-04','1994-12-04'),(30634,53156,'1994-12-04','1995-12-04'),(30634,52666,'1995-12-04','1996-12-03'),(30634,55368,'1996-12-03','1997-12-03'),(30634,59610,'1997-12-03','1998-12-03'),(30634,61048,'1998-12-03','1999-12-03'),(30634,60555,'1999-12-03','2000-12-02'),(30634,61155,'2000-12-02','2001-12-02'),(30634,62056,'2001-12-02','9999-01-01'),(30635,63652,'1999-12-01','2000-11-30'),(30635,67065,'2000-11-30','2001-11-30'),(30635,69819,'2001-11-30','9999-01-01'),(30636,60782,'1994-05-06','1995-05-06'),(30636,65218,'1995-05-06','1996-05-05'),(30636,67559,'1996-05-05','1997-05-05'),(30636,71517,'1997-05-05','1998-05-05'),(30636,72611,'1998-05-05','1999-05-05'),(30636,73562,'1999-05-05','1999-12-16'),(30637,40000,'1985-05-28','1986-05-28'),(30637,42909,'1986-05-28','1987-05-28'),(30637,45318,'1987-05-28','1988-05-27'),(30637,47047,'1988-05-27','1989-05-27'),(30637,47987,'1989-05-27','1990-05-27'),(30637,48952,'1990-05-27','1991-05-27'),(30637,50091,'1991-05-27','1992-05-26'),(30637,50923,'1992-05-26','1993-05-26'),(30637,50431,'1993-05-26','1994-05-26'),(30637,53539,'1994-05-26','1995-05-26'),(30637,56604,'1995-05-26','1996-05-25'),(30637,57930,'1996-05-25','1997-05-25'),(30637,58460,'1997-05-25','1998-05-25'),(30637,60856,'1998-05-25','1999-05-25'),(30637,62624,'1999-05-25','2000-05-24'),(30637,65972,'2000-05-24','2001-05-24'),(30637,65493,'2001-05-24','2002-05-24'),(30637,66919,'2002-05-24','9999-01-01'),(30638,47504,'1990-12-15','1991-12-15'),(30638,48461,'1991-12-15','1992-12-14'),(30638,51049,'1992-12-14','1993-12-14'),(30638,51200,'1993-12-14','1994-12-14'),(30638,53441,'1994-12-14','1995-12-14'),(30638,57207,'1995-12-14','1996-12-13'),(30638,60591,'1996-12-13','1997-12-13'),(30638,62942,'1997-12-13','1998-12-13'),(30638,66681,'1998-12-13','1999-12-13'),(30638,66702,'1999-12-13','2000-12-12'),(30638,67128,'2000-12-12','2001-12-12'),(30638,70985,'2001-12-12','9999-01-01'),(30639,40000,'1995-09-27','1996-09-26'),(30639,43609,'1996-09-26','1997-09-26'),(30639,44808,'1997-09-26','1998-09-26'),(30639,44799,'1998-09-26','1999-09-26'),(30639,47264,'1999-09-26','2000-09-25'),(30639,48142,'2000-09-25','2001-09-25'),(30639,51404,'2001-09-25','9999-01-01'),(30640,50918,'1994-05-31','1995-05-31'),(30640,54736,'1995-05-31','1996-05-30'),(30640,57840,'1996-05-30','1997-05-30'),(30640,59653,'1997-05-30','1998-05-30'),(30640,61582,'1998-05-30','1999-05-30'),(30640,62779,'1999-05-30','2000-05-29'),(30640,64747,'2000-05-29','2001-05-29'),(30640,66027,'2001-05-29','2002-05-29'),(30640,69279,'2002-05-29','9999-01-01'),(30641,64987,'1988-02-26','1989-02-25'),(30641,67282,'1989-02-25','1990-02-25'),(30641,66924,'1990-02-25','1991-02-25'),(30641,70573,'1991-02-25','1992-02-25'),(30641,70093,'1992-02-25','1993-02-24'),(30641,73640,'1993-02-24','1994-02-24'),(30641,74762,'1994-02-24','1995-02-24'),(30641,76752,'1995-02-24','1996-02-24'),(30641,78412,'1996-02-24','1997-02-23'),(30641,82108,'1997-02-23','1998-02-23'),(30641,85182,'1998-02-23','1999-02-23'),(30641,86792,'1999-02-23','2000-02-23'),(30641,91054,'2000-02-23','2001-02-22'),(30641,93209,'2001-02-22','2002-02-22'),(30641,95729,'2002-02-22','9999-01-01'),(30642,40000,'1988-04-20','1989-04-20'),(30642,43971,'1989-04-20','1990-04-20'),(30642,47271,'1990-04-20','1991-04-20'),(30642,51761,'1991-04-20','1992-04-19'),(30642,53127,'1992-04-19','1993-04-19'),(30642,52729,'1993-04-19','1994-04-19'),(30642,57152,'1994-04-19','1994-12-27'),(30643,65863,'1986-01-22','1987-01-22'),(30643,69030,'1987-01-22','1988-01-22'),(30643,71855,'1988-01-22','1989-01-21'),(30643,75801,'1989-01-21','1990-01-21'),(30643,77224,'1990-01-21','1991-01-21'),(30643,77398,'1991-01-21','1992-01-21'),(30643,81271,'1992-01-21','1993-01-20'),(30643,84272,'1993-01-20','1994-01-20'),(30643,84365,'1994-01-20','1995-01-20'),(30643,86151,'1995-01-20','1996-01-20'),(30643,88429,'1996-01-20','1997-01-19'),(30643,89613,'1997-01-19','1998-01-19'),(30643,91882,'1998-01-19','1999-01-19'),(30643,91391,'1999-01-19','2000-01-19'),(30643,94070,'2000-01-19','2001-01-18'),(30643,96196,'2001-01-18','2002-01-18'),(30643,99435,'2002-01-18','9999-01-01'),(30644,40000,'1988-02-11','1989-02-10'),(30644,40227,'1989-02-10','1990-02-10'),(30644,43605,'1990-02-10','1991-02-10'),(30644,47598,'1991-02-10','1992-02-10'),(30644,50690,'1992-02-10','1993-02-09'),(30644,53317,'1993-02-09','1994-02-09'),(30644,57601,'1994-02-09','1995-02-09'),(30644,62076,'1995-02-09','1996-02-09'),(30644,65898,'1996-02-09','1997-02-08'),(30644,67192,'1997-02-08','1998-02-08'),(30644,68610,'1998-02-08','1999-02-08'),(30644,70451,'1999-02-08','2000-02-08'),(30644,74599,'2000-02-08','2001-02-07'),(30644,78871,'2001-02-07','2002-02-07'),(30644,78847,'2002-02-07','9999-01-01'),(30645,40000,'1996-04-18','1997-04-18'),(30645,42280,'1997-04-18','1998-04-18'),(30645,45384,'1998-04-18','1999-04-18'),(30645,49803,'1999-04-18','2000-04-17'),(30645,50605,'2000-04-17','2001-04-17'),(30645,50923,'2001-04-17','2002-04-17'),(30645,52331,'2002-04-17','9999-01-01'),(30646,56021,'1988-06-03','1989-06-03'),(30646,55716,'1989-06-03','1990-06-03'),(30646,60108,'1990-06-03','1991-06-03'),(30646,63357,'1991-06-03','1992-06-02'),(30646,64858,'1992-06-02','1993-06-02'),(30646,67200,'1993-06-02','1994-06-02'),(30646,69530,'1994-06-02','1995-06-02'),(30646,71935,'1995-06-02','1996-06-01'),(30646,74887,'1996-06-01','1997-06-01'),(30646,76859,'1997-06-01','1998-06-01'),(30646,79969,'1998-06-01','1999-06-01'),(30646,83503,'1999-06-01','2000-05-31'),(30646,83088,'2000-05-31','2001-05-31'),(30646,85918,'2001-05-31','2002-05-31'),(30646,88764,'2002-05-31','9999-01-01'),(30647,67561,'1988-07-13','1989-07-13'),(30647,68310,'1989-07-13','1990-07-13'),(30647,71619,'1990-07-13','1991-07-13'),(30647,72383,'1991-07-13','1992-07-12'),(30647,73681,'1992-07-12','1993-07-12'),(30647,76982,'1993-07-12','1994-07-12'),(30647,79110,'1994-07-12','1995-07-12'),(30647,80158,'1995-07-12','1996-07-11'),(30647,80122,'1996-07-11','1997-07-11'),(30647,82026,'1997-07-11','1998-07-11'),(30647,83239,'1998-07-11','1999-07-11'),(30647,87028,'1999-07-11','2000-07-10'),(30647,88764,'2000-07-10','2001-07-10'),(30647,90213,'2001-07-10','2002-07-10'),(30647,91472,'2002-07-10','9999-01-01'),(30648,40000,'1986-06-04','1987-06-04'),(30648,39514,'1987-06-04','1988-06-03'),(30648,40282,'1988-06-03','1989-06-03'),(30648,40027,'1989-06-03','1990-06-03'),(30648,42549,'1990-06-03','1991-06-03'),(30648,46082,'1991-06-03','1992-06-02'),(30648,47825,'1992-06-02','1993-06-02'),(30648,50153,'1993-06-02','1994-06-02'),(30648,51294,'1994-06-02','1995-06-02'),(30648,55043,'1995-06-02','1996-06-01'),(30648,54722,'1996-06-01','1997-06-01'),(30648,56232,'1997-06-01','1998-06-01'),(30648,57524,'1998-06-01','1999-06-01'),(30648,60480,'1999-06-01','2000-05-31'),(30648,60307,'2000-05-31','2001-05-31'),(30648,63844,'2001-05-31','2002-05-31'),(30648,66594,'2002-05-31','9999-01-01'),(30649,54757,'1995-10-20','1996-10-19'),(30649,57803,'1996-10-19','1997-10-19'),(30649,59700,'1997-10-19','1998-10-19'),(30649,60884,'1998-10-19','1999-10-19'),(30649,64112,'1999-10-19','2000-10-18'),(30649,64331,'2000-10-18','2001-10-18'),(30649,68442,'2001-10-18','9999-01-01'),(30650,40000,'1992-07-15','1993-07-15'),(30650,40125,'1993-07-15','1994-07-15'),(30650,43754,'1994-07-15','1995-07-15'),(30650,45735,'1995-07-15','1996-07-14'),(30650,45855,'1996-07-14','1997-07-14'),(30650,47025,'1997-07-14','1998-07-14'),(30650,49051,'1998-07-14','1999-07-14'),(30650,52758,'1999-07-14','2000-07-13'),(30650,53569,'2000-07-13','2001-07-13'),(30650,55362,'2001-07-13','2002-07-13'),(30650,59095,'2002-07-13','9999-01-01'),(30651,40000,'1994-01-14','1994-01-24'),(30652,56034,'1986-10-05','1987-10-05'),(30652,55600,'1987-10-05','1988-10-04'),(30652,59042,'1988-10-04','1989-10-04'),(30652,63507,'1989-10-04','1990-10-04'),(30652,63820,'1990-10-04','1991-10-04'),(30652,63678,'1991-10-04','1992-10-03'),(30652,66023,'1992-10-03','1993-10-03'),(30652,66928,'1993-10-03','1994-10-03'),(30652,66661,'1994-10-03','1994-10-13'),(30653,48869,'1988-01-02','1989-01-01'),(30653,53074,'1989-01-01','1990-01-01'),(30653,56687,'1990-01-01','1991-01-01'),(30653,57479,'1991-01-01','1992-01-01'),(30653,60684,'1992-01-01','1992-12-31'),(30653,63259,'1992-12-31','1993-12-31'),(30653,64119,'1993-12-31','1994-12-31'),(30653,64532,'1994-12-31','1995-12-31'),(30653,65907,'1995-12-31','1996-12-30'),(30653,69721,'1996-12-30','1997-12-30'),(30653,69815,'1997-12-30','1998-12-30'),(30653,71213,'1998-12-30','1999-12-30'),(30653,74911,'1999-12-30','2000-12-29'),(30653,79142,'2000-12-29','2001-12-29'),(30653,83374,'2001-12-29','9999-01-01'),(30654,40000,'1988-10-19','1989-10-19'),(30654,42021,'1989-10-19','1990-10-19'),(30654,41796,'1990-10-19','1991-10-19'),(30654,43575,'1991-10-19','1992-10-18'),(30654,45152,'1992-10-18','1993-10-18'),(30654,48625,'1993-10-18','1994-10-18'),(30654,49012,'1994-10-18','1995-10-18'),(30654,48566,'1995-10-18','1996-10-17'),(30654,51397,'1996-10-17','1997-10-17'),(30654,52563,'1997-10-17','1998-10-17'),(30654,56316,'1998-10-17','1999-10-17'),(30654,56961,'1999-10-17','2000-10-16'),(30654,59845,'2000-10-16','2001-10-16'),(30654,61245,'2001-10-16','9999-01-01'),(30655,74391,'1987-02-05','1988-02-05'),(30655,78651,'1988-02-05','1989-02-04'),(30655,78540,'1989-02-04','1990-02-04'),(30655,80153,'1990-02-04','1991-02-04'),(30655,81795,'1991-02-04','1992-02-04'),(30655,83371,'1992-02-04','1993-02-03'),(30655,85023,'1993-02-03','1994-02-03'),(30655,87479,'1994-02-03','1995-02-03'),(30655,90764,'1995-02-03','1996-02-03'),(30655,93304,'1996-02-03','1997-02-02'),(30655,94933,'1997-02-02','1998-02-02'),(30655,98270,'1998-02-02','1999-02-02'),(30655,102241,'1999-02-02','2000-02-02'),(30655,103958,'2000-02-02','2001-02-01'),(30655,103507,'2001-02-01','2002-02-01'),(30655,105317,'2002-02-01','9999-01-01'),(30656,40000,'1999-11-24','2000-11-23'),(30656,42490,'2000-11-23','2001-11-23'),(30656,46314,'2001-11-23','9999-01-01'),(30657,51754,'1995-07-24','1996-07-23'),(30657,55563,'1996-07-23','1997-07-23'),(30657,55521,'1997-07-23','1998-07-23'),(30657,58348,'1998-07-23','1999-07-23'),(30657,60843,'1999-07-23','2000-07-22'),(30657,64151,'2000-07-22','2001-07-22'),(30657,63831,'2001-07-22','2002-07-22'),(30657,63938,'2002-07-22','9999-01-01'),(30658,59361,'1991-12-04','1992-12-03'),(30658,59372,'1992-12-03','1993-12-03'),(30658,60541,'1993-12-03','1994-12-03'),(30658,61020,'1994-12-03','1995-12-03'),(30658,61141,'1995-12-03','1996-12-02'),(30658,62856,'1996-12-02','1997-12-02'),(30658,62495,'1997-12-02','1998-03-13'),(30659,44485,'1999-11-04','2000-11-03'),(30659,44229,'2000-11-03','2001-11-03'),(30659,44820,'2001-11-03','9999-01-01'),(30660,46852,'1989-05-20','1990-05-20'),(30660,48592,'1990-05-20','1991-05-20'),(30660,48745,'1991-05-20','1992-05-19'),(30660,48603,'1992-05-19','1993-05-19'),(30660,50150,'1993-05-19','1994-05-19'),(30660,53811,'1994-05-19','1995-05-19'),(30660,56260,'1995-05-19','1996-05-18'),(30660,58389,'1996-05-18','1997-05-18'),(30660,62401,'1997-05-18','1998-05-18'),(30660,62745,'1998-05-18','1999-05-18'),(30660,64424,'1999-05-18','2000-05-17'),(30660,64130,'2000-05-17','2001-05-17'),(30660,64837,'2001-05-17','2002-05-17'),(30660,66908,'2002-05-17','9999-01-01'),(30661,51977,'1998-10-21','1999-10-21'),(30661,54619,'1999-10-21','2000-10-20'),(30661,54718,'2000-10-20','2001-10-20'),(30661,54339,'2001-10-20','9999-01-01'),(30662,85441,'1992-02-27','1993-02-26'),(30662,85989,'1993-02-26','1994-02-26'),(30662,86623,'1994-02-26','1995-02-26'),(30662,89522,'1995-02-26','1996-02-26'),(30662,90641,'1996-02-26','1997-02-25'),(30662,94570,'1997-02-25','1998-02-25'),(30662,98476,'1998-02-25','1999-02-25'),(30662,98105,'1999-02-25','2000-02-25'),(30662,99806,'2000-02-25','2001-02-24'),(30662,104214,'2001-02-24','2002-02-24'),(30662,107632,'2002-02-24','9999-01-01'),(30663,69262,'1988-08-22','1989-08-22'),(30663,69596,'1989-08-22','1990-08-22'),(30663,72297,'1990-08-22','1991-08-22'),(30663,72525,'1991-08-22','1992-08-21'),(30663,73897,'1992-08-21','1993-08-21'),(30663,74661,'1993-08-21','1994-08-21'),(30663,74559,'1994-08-21','1995-08-21'),(30663,77774,'1995-08-21','1996-08-20'),(30663,78788,'1996-08-20','1997-08-20'),(30663,83227,'1997-08-20','1998-08-20'),(30663,83797,'1998-08-20','1999-08-20'),(30663,84822,'1999-08-20','2000-08-19'),(30663,86125,'2000-08-19','2001-08-19'),(30663,87085,'2001-08-19','9999-01-01'),(30664,40000,'1991-01-10','1992-01-10'),(30664,42493,'1992-01-10','1993-01-09'),(30664,42867,'1993-01-09','1994-01-09'),(30664,44250,'1994-01-09','1995-01-09'),(30664,44448,'1995-01-09','1996-01-09'),(30664,44669,'1996-01-09','1997-01-08'),(30664,48107,'1997-01-08','1998-01-08'),(30664,49300,'1998-01-08','1999-01-08'),(30664,51119,'1999-01-08','2000-01-08'),(30664,53452,'2000-01-08','2001-01-07'),(30664,57920,'2001-01-07','2002-01-07'),(30664,59114,'2002-01-07','9999-01-01'),(30665,83366,'1995-01-24','1996-01-24'),(30665,84133,'1996-01-24','1997-01-23'),(30665,88564,'1997-01-23','1998-01-23'),(30665,90978,'1998-01-23','1999-01-23'),(30665,91919,'1999-01-23','2000-01-23'),(30665,93816,'2000-01-23','2001-01-22'),(30665,95171,'2001-01-22','2002-01-22'),(30665,98191,'2002-01-22','9999-01-01'),(30666,48925,'1986-06-15','1987-06-15'),(30666,52074,'1987-06-15','1988-06-14'),(30666,53032,'1988-06-14','1989-06-14'),(30666,56506,'1989-06-14','1990-06-14'),(30666,56920,'1990-06-14','1991-06-14'),(30666,58888,'1991-06-14','1992-06-13'),(30666,58402,'1992-06-13','1993-06-13'),(30666,59338,'1993-06-13','1994-06-13'),(30666,63026,'1994-06-13','1995-06-13'),(30666,64463,'1995-06-13','1996-06-12'),(30666,67635,'1996-06-12','1997-06-12'),(30666,69087,'1997-06-12','1998-06-12'),(30666,72445,'1998-06-12','1999-06-12'),(30666,74888,'1999-06-12','2000-06-11'),(30666,75634,'2000-06-11','2001-06-11'),(30666,77133,'2001-06-11','2002-06-11'),(30666,77993,'2002-06-11','9999-01-01'),(30667,51772,'1995-10-22','1996-10-21'),(30667,55852,'1996-10-21','1997-10-21'),(30667,57395,'1997-10-21','1998-10-21'),(30667,60266,'1998-10-21','1999-10-21'),(30667,61708,'1999-10-21','2000-03-20'),(30668,40000,'1994-01-23','1995-01-23'),(30668,43001,'1995-01-23','1996-01-23'),(30668,47010,'1996-01-23','1997-01-22'),(30668,48124,'1997-01-22','1998-01-22'),(30668,50037,'1998-01-22','1999-01-22'),(30668,52226,'1999-01-22','2000-01-22'),(30668,53618,'2000-01-22','2001-01-21'),(30668,53357,'2001-01-21','2002-01-21'),(30668,53062,'2002-01-21','9999-01-01'),(30669,64964,'1986-07-23','1987-07-23'),(30669,68575,'1987-07-23','1988-07-22'),(30669,72502,'1988-07-22','1989-07-22'),(30669,76516,'1989-07-22','1990-07-22'),(30669,80132,'1990-07-22','1991-07-22'),(30669,82531,'1991-07-22','1992-07-21'),(30669,84772,'1992-07-21','1993-07-21'),(30669,85590,'1993-07-21','1994-07-21'),(30669,90035,'1994-07-21','1995-07-21'),(30669,93498,'1995-07-21','1996-07-20'),(30669,96898,'1996-07-20','1997-07-20'),(30669,98170,'1997-07-20','1998-07-20'),(30669,98570,'1998-07-20','1999-07-20'),(30669,98587,'1999-07-20','2000-07-19'),(30669,102562,'2000-07-19','2001-07-19'),(30669,103388,'2001-07-19','2002-07-19'),(30669,106245,'2002-07-19','9999-01-01'),(30670,70748,'1997-06-27','1998-06-27'),(30670,72796,'1998-06-27','1999-06-27'),(30670,76852,'1999-06-27','2000-06-26'),(30670,78910,'2000-06-26','2001-06-26'),(30670,81426,'2001-06-26','2002-06-26'),(30670,83047,'2002-06-26','9999-01-01'),(30671,42272,'1990-02-17','1991-02-17'),(30671,44208,'1991-02-17','1992-02-17'),(30671,47897,'1992-02-17','1993-02-16'),(30671,47400,'1993-02-16','1994-02-16'),(30671,48206,'1994-02-16','1995-02-16'),(30671,49708,'1995-02-16','1996-02-16'),(30671,49926,'1996-02-16','1997-02-15'),(30671,53204,'1997-02-15','1998-02-15'),(30671,55374,'1998-02-15','1999-02-15'),(30671,58384,'1999-02-15','2000-02-15'),(30671,58553,'2000-02-15','2001-02-14'),(30671,63022,'2001-02-14','2001-03-22'),(30672,83681,'1995-12-05','1996-12-04'),(30672,84676,'1996-12-04','1997-12-04'),(30672,87735,'1997-12-04','1998-12-04'),(30672,89835,'1998-12-04','1999-12-04'),(30672,90759,'1999-12-04','2000-12-03'),(30672,93612,'2000-12-03','2001-12-03'),(30672,94601,'2001-12-03','9999-01-01'),(30673,42867,'1995-07-06','1996-07-05'),(30673,44327,'1996-07-05','1997-07-05'),(30673,48666,'1997-07-05','1998-07-05'),(30673,48337,'1998-07-05','1999-07-05'),(30673,50242,'1999-07-05','2000-07-04'),(30673,53107,'2000-07-04','2001-07-04'),(30673,54893,'2001-07-04','2002-07-04'),(30673,57131,'2002-07-04','9999-01-01'),(30674,40000,'1997-12-14','1998-12-14'),(30674,40779,'1998-12-14','1999-12-14'),(30674,42341,'1999-12-14','2000-12-13'),(30674,45679,'2000-12-13','2001-12-13'),(30674,47603,'2001-12-13','9999-01-01'),(30675,40424,'1988-08-22','1989-08-22'),(30675,43221,'1989-08-22','1990-08-22'),(30675,42929,'1990-08-22','1991-08-22'),(30675,45734,'1991-08-22','1992-08-21'),(30675,50187,'1992-08-21','1993-08-21'),(30675,52441,'1993-08-21','1994-08-21'),(30675,54982,'1994-08-21','1995-08-21'),(30675,58234,'1995-08-21','1996-08-20'),(30675,62009,'1996-08-20','1997-08-20'),(30675,62812,'1997-08-20','1998-08-20'),(30675,64545,'1998-08-20','1999-08-20'),(30675,67132,'1999-08-20','2000-08-19'),(30675,71571,'2000-08-19','2001-08-19'),(30675,72356,'2001-08-19','9999-01-01'),(30676,50602,'1989-06-12','1990-06-12'),(30676,53586,'1990-06-12','1991-06-12'),(30676,55595,'1991-06-12','1992-06-11'),(30676,56952,'1992-06-11','1993-06-11'),(30676,57670,'1993-06-11','1994-06-11'),(30676,60064,'1994-06-11','1995-06-11'),(30676,61583,'1995-06-11','1996-06-10'),(30676,63136,'1996-06-10','1997-06-10'),(30676,65899,'1997-06-10','1998-06-10'),(30676,67158,'1998-06-10','1999-06-10'),(30676,69167,'1999-06-10','2000-06-09'),(30676,72464,'2000-06-09','2001-06-09'),(30676,73552,'2001-06-09','2002-06-09'),(30676,75310,'2002-06-09','9999-01-01'),(30677,40000,'1993-06-09','1994-06-09'),(30677,42667,'1994-06-09','1995-06-09'),(30677,46674,'1995-06-09','1996-06-08'),(30677,47352,'1996-06-08','1997-06-08'),(30677,48721,'1997-06-08','1997-11-20'),(30678,48972,'1993-02-01','1994-02-01'),(30678,49557,'1994-02-01','1995-02-01'),(30678,53987,'1995-02-01','1996-02-01'),(30678,57009,'1996-02-01','1997-01-31'),(30678,59012,'1997-01-31','1998-01-31'),(30678,60463,'1998-01-31','1999-01-31'),(30678,63413,'1999-01-31','2000-01-31'),(30678,66934,'2000-01-31','2001-01-30'),(30678,67472,'2001-01-30','2002-01-30'),(30678,68673,'2002-01-30','9999-01-01'),(30679,49164,'1988-07-11','1989-07-11'),(30679,49407,'1989-07-11','1990-07-11'),(30679,49620,'1990-07-11','1991-07-11'),(30679,50514,'1991-07-11','1992-07-10'),(30679,53836,'1992-07-10','1993-07-10'),(30679,55032,'1993-07-10','1994-07-10'),(30679,54619,'1994-07-10','1995-07-10'),(30679,58422,'1995-07-10','1996-07-09'),(30679,58667,'1996-07-09','1997-07-09'),(30679,61362,'1997-07-09','1998-07-09'),(30679,64211,'1998-07-09','1999-07-09'),(30679,68372,'1999-07-09','2000-07-08'),(30679,68337,'2000-07-08','2001-07-08'),(30679,71191,'2001-07-08','2002-07-08'),(30679,71167,'2002-07-08','9999-01-01'),(30680,68898,'1994-06-23','1995-06-23'),(30680,71139,'1995-06-23','1996-06-22'),(30680,71687,'1996-06-22','1997-06-22'),(30680,75991,'1997-06-22','1998-06-22'),(30680,80322,'1998-06-22','1999-06-22'),(30680,84344,'1999-06-22','2000-06-21'),(30680,85054,'2000-06-21','2001-06-21'),(30680,86463,'2001-06-21','2002-06-21'),(30680,88794,'2002-06-21','9999-01-01'),(30681,70939,'1994-11-15','1995-11-15'),(30681,73581,'1995-11-15','1996-11-14'),(30681,77546,'1996-11-14','1997-11-14'),(30681,81200,'1997-11-14','1998-11-14'),(30681,82187,'1998-11-14','1999-11-14'),(30681,84455,'1999-11-14','2000-11-13'),(30681,86655,'2000-11-13','2001-11-13'),(30681,86656,'2001-11-13','9999-01-01'),(30682,52989,'1989-02-14','1990-02-14'),(30682,53609,'1990-02-14','1991-02-14'),(30682,56307,'1991-02-14','1992-02-14'),(30682,57971,'1992-02-14','1993-02-13'),(30682,59673,'1993-02-13','1994-02-13'),(30682,60867,'1994-02-13','1995-02-13'),(30682,63523,'1995-02-13','1996-02-13'),(30682,64027,'1996-02-13','1997-02-12'),(30682,67952,'1997-02-12','1998-02-12'),(30682,70982,'1998-02-12','1999-02-12'),(30682,73051,'1999-02-12','2000-02-12'),(30682,75003,'2000-02-12','2001-02-11'),(30682,74546,'2001-02-11','2002-02-11'),(30682,76143,'2002-02-11','9999-01-01'),(30683,49323,'1992-04-13','1992-05-09'),(30684,40000,'1985-07-29','1986-07-29'),(30684,43538,'1986-07-29','1987-07-29'),(30684,44733,'1987-07-29','1988-07-28'),(30684,46365,'1988-07-28','1989-07-28'),(30684,47597,'1989-07-28','1990-07-28'),(30684,48490,'1990-07-28','1991-07-28'),(30684,50271,'1991-07-28','1992-07-27'),(30684,49794,'1992-07-27','1993-07-27'),(30684,54127,'1993-07-27','1994-07-27'),(30684,57077,'1994-07-27','1995-07-27'),(30684,61195,'1995-07-27','1996-07-26'),(30684,62938,'1996-07-26','1997-07-26'),(30684,63555,'1997-07-26','1998-07-26'),(30684,67114,'1998-07-26','1999-07-26'),(30684,71392,'1999-07-26','2000-07-25'),(30684,74233,'2000-07-25','2001-07-25'),(30684,74695,'2001-07-25','2002-07-25'),(30684,74298,'2002-07-25','9999-01-01'),(30685,40000,'1989-07-12','1990-07-12'),(30685,40837,'1990-07-12','1991-07-12'),(30685,40673,'1991-07-12','1992-07-11'),(30685,42943,'1992-07-11','1992-07-21'),(30686,82308,'1988-08-03','1989-08-03'),(30686,84160,'1989-08-03','1990-08-03'),(30686,85085,'1990-08-03','1991-08-03'),(30686,88124,'1991-08-03','1992-08-02'),(30686,89121,'1992-08-02','1993-08-02'),(30686,88629,'1993-08-02','1994-08-02'),(30686,92640,'1994-08-02','1995-08-02'),(30686,92689,'1995-08-02','1996-08-01'),(30686,96425,'1996-08-01','1997-08-01'),(30686,99209,'1997-08-01','1998-08-01'),(30686,102441,'1998-08-01','1999-08-01'),(30686,103467,'1999-08-01','2000-07-31'),(30686,106715,'2000-07-31','2001-07-31'),(30686,110869,'2001-07-31','2002-07-31'),(30686,115027,'2002-07-31','9999-01-01'),(30687,75261,'1990-11-15','1991-11-15'),(30687,78007,'1991-11-15','1992-11-14'),(30687,79916,'1992-11-14','1993-11-14'),(30687,82603,'1993-11-14','1994-11-14'),(30687,82657,'1994-11-14','1995-11-14'),(30687,86177,'1995-11-14','1996-11-13'),(30687,87543,'1996-11-13','1997-11-13'),(30687,90035,'1997-11-13','1998-11-13'),(30687,90621,'1998-11-13','1999-11-13'),(30687,91403,'1999-11-13','2000-11-12'),(30687,93943,'2000-11-12','2001-11-12'),(30687,94376,'2001-11-12','9999-01-01'),(30688,64459,'1998-05-29','1999-05-29'),(30688,67323,'1999-05-29','2000-05-28'),(30688,70392,'2000-05-28','2001-05-28'),(30688,71685,'2001-05-28','2002-05-28'),(30688,71825,'2002-05-28','9999-01-01'),(30689,43243,'1985-06-14','1986-06-14'),(30689,47687,'1986-06-14','1987-06-14'),(30689,50804,'1987-06-14','1988-06-13'),(30689,53028,'1988-06-13','1989-06-13'),(30689,56845,'1989-06-13','1990-06-13'),(30689,59497,'1990-06-13','1991-06-13'),(30689,63526,'1991-06-13','1992-06-12'),(30689,65059,'1992-06-12','1993-06-12'),(30689,65597,'1993-06-12','1994-06-12'),(30689,68753,'1994-06-12','1995-06-12'),(30689,69577,'1995-06-12','1996-06-11'),(30689,69452,'1996-06-11','1997-06-11'),(30689,73924,'1997-06-11','1998-06-11'),(30689,77177,'1998-06-11','1999-06-11'),(30689,77336,'1999-06-11','2000-06-10'),(30689,79746,'2000-06-10','2001-06-10'),(30689,83762,'2001-06-10','2002-06-10'),(30689,85461,'2002-06-10','9999-01-01'),(30690,68905,'1990-12-04','1991-12-04'),(30690,70647,'1991-12-04','1992-12-03'),(30690,71657,'1992-12-03','1993-12-03'),(30690,74535,'1993-12-03','1994-12-03'),(30690,76813,'1994-12-03','1995-12-03'),(30690,77525,'1995-12-03','1996-12-02'),(30690,80284,'1996-12-02','1997-12-02'),(30690,82242,'1997-12-02','1998-12-02'),(30690,84744,'1998-12-02','1999-12-02'),(30690,86041,'1999-12-02','2000-12-01'),(30690,90419,'2000-12-01','2001-12-01'),(30690,91728,'2001-12-01','9999-01-01'),(30691,40000,'1994-02-22','1995-02-22'),(30691,41963,'1995-02-22','1996-02-22'),(30691,45140,'1996-02-22','1997-02-21'),(30691,49350,'1997-02-21','1998-02-21'),(30691,48893,'1998-02-21','1999-02-21'),(30691,50809,'1999-02-21','2000-02-21'),(30691,54071,'2000-02-21','2001-02-10'),(30692,71457,'1989-12-19','1990-12-19'),(30692,73211,'1990-12-19','1991-12-19'),(30692,77004,'1991-12-19','1992-12-18'),(30692,80579,'1992-12-18','1993-12-18'),(30692,82649,'1993-12-18','1994-12-18'),(30692,87140,'1994-12-18','1995-12-18'),(30692,88899,'1995-12-18','1996-12-17'),(30692,91410,'1996-12-17','1997-12-17'),(30692,91890,'1997-12-17','1998-12-17'),(30692,94828,'1998-12-17','1999-12-17'),(30692,98238,'1999-12-17','2000-12-16'),(30692,98465,'2000-12-16','2001-12-16'),(30692,102864,'2001-12-16','9999-01-01'),(30693,40000,'1989-09-17','1990-09-17'),(30693,42446,'1990-09-17','1991-09-17'),(30693,46085,'1991-09-17','1992-09-16'),(30693,47785,'1992-09-16','1993-09-16'),(30693,49595,'1993-09-16','1994-09-16'),(30693,53845,'1994-09-16','1995-09-16'),(30693,57376,'1995-09-16','1996-09-15'),(30693,61605,'1996-09-15','1997-09-15'),(30693,65331,'1997-09-15','1998-09-15'),(30693,68988,'1998-09-15','1999-09-15'),(30693,70939,'1999-09-15','2000-09-02'),(30694,40000,'1988-01-15','1989-01-14'),(30694,43393,'1989-01-14','1990-01-14'),(30694,46222,'1990-01-14','1991-01-14'),(30694,46311,'1991-01-14','1992-01-14'),(30694,47125,'1992-01-14','1993-01-13'),(30694,48443,'1993-01-13','1994-01-13'),(30694,49385,'1994-01-13','1995-01-13'),(30694,51266,'1995-01-13','1996-01-13'),(30694,53039,'1996-01-13','1997-01-12'),(30694,53755,'1997-01-12','1997-07-16'),(30695,42052,'1999-10-26','2000-10-25'),(30695,46089,'2000-10-25','2001-10-25'),(30695,49444,'2001-10-25','9999-01-01'),(30696,89527,'1986-07-15','1987-07-15'),(30696,93559,'1987-07-15','1988-07-14'),(30696,93957,'1988-07-14','1989-07-14'),(30696,95130,'1989-07-14','1990-07-14'),(30696,97849,'1990-07-14','1991-07-14'),(30696,100515,'1991-07-14','1992-07-13'),(30696,104501,'1992-07-13','1993-07-13'),(30696,106121,'1993-07-13','1994-07-13'),(30696,107886,'1994-07-13','1995-07-13'),(30696,111983,'1995-07-13','1996-07-12'),(30696,115626,'1996-07-12','1997-07-12'),(30696,118073,'1997-07-12','1998-07-12'),(30696,120237,'1998-07-12','1999-07-12'),(30696,120659,'1999-07-12','2000-07-11'),(30696,125127,'2000-07-11','2001-07-11'),(30696,127123,'2001-07-11','2002-07-11'),(30696,130518,'2002-07-11','9999-01-01'),(30697,91947,'1987-03-14','1988-03-13'),(30697,93761,'1988-03-13','1989-03-13'),(30697,96845,'1989-03-13','1990-03-13'),(30697,99862,'1990-03-13','1991-03-13'),(30697,103872,'1991-03-13','1992-03-12'),(30697,105437,'1992-03-12','1993-03-12'),(30697,106069,'1993-03-12','1994-03-12'),(30697,108773,'1994-03-12','1995-03-12'),(30697,109741,'1995-03-12','1996-03-11'),(30697,110991,'1996-03-11','1997-03-11'),(30697,112023,'1997-03-11','1998-03-11'),(30697,112525,'1998-03-11','1999-03-11'),(30697,113759,'1999-03-11','2000-03-10'),(30697,117836,'2000-03-10','2001-03-10'),(30697,117741,'2001-03-10','2002-03-10'),(30697,121124,'2002-03-10','9999-01-01'),(30698,40000,'1994-08-16','1995-08-16'),(30698,40711,'1995-08-16','1996-08-15'),(30698,43462,'1996-08-15','1997-08-15'),(30698,46433,'1997-08-15','1998-08-15'),(30698,48637,'1998-08-15','1999-08-15'),(30698,51470,'1999-08-15','2000-08-14'),(30698,55530,'2000-08-14','2001-08-14'),(30698,55679,'2001-08-14','9999-01-01'),(30699,67167,'1997-02-26','1998-02-26'),(30699,69033,'1998-02-26','1999-02-26'),(30699,71858,'1999-02-26','2000-02-26'),(30699,72839,'2000-02-26','2001-02-25'),(30699,75586,'2001-02-25','2002-02-25'),(30699,77885,'2002-02-25','9999-01-01'),(30700,71460,'1988-08-11','1989-08-11'),(30700,75204,'1989-08-11','1990-08-11'),(30700,79489,'1990-08-11','1991-08-11'),(30700,80860,'1991-08-11','1992-08-10'),(30700,82517,'1992-08-10','1993-08-10'),(30700,84372,'1993-08-10','1994-08-10'),(30700,83902,'1994-08-10','1995-08-10'),(30700,85120,'1995-08-10','1996-08-09'),(30700,87855,'1996-08-09','1997-08-09'),(30700,89679,'1997-08-09','1998-08-09'),(30700,91505,'1998-08-09','1999-08-09'),(30700,95882,'1999-08-09','2000-08-08'),(30700,99194,'2000-08-08','2001-08-08'),(30700,100735,'2001-08-08','9999-01-01'),(30701,40000,'1992-03-18','1993-03-18'),(30701,39950,'1993-03-18','1994-03-18'),(30701,40629,'1994-03-18','1995-03-18'),(30701,41666,'1995-03-18','1996-03-17'),(30701,43669,'1996-03-17','1997-03-17'),(30701,46929,'1997-03-17','1997-07-05'),(30702,47555,'1987-03-04','1988-03-03'),(30702,51937,'1988-03-03','1989-03-03'),(30702,55439,'1989-03-03','1990-03-03'),(30702,55357,'1990-03-03','1991-03-03'),(30702,59643,'1991-03-03','1992-03-02'),(30702,63349,'1992-03-02','1993-03-02'),(30702,67721,'1993-03-02','1994-03-02'),(30702,71822,'1994-03-02','1995-03-02'),(30702,73937,'1995-03-02','1996-03-01'),(30702,77742,'1996-03-01','1997-03-01'),(30702,79496,'1997-03-01','1998-03-01'),(30702,81239,'1998-03-01','1999-03-01'),(30702,82668,'1999-03-01','2000-02-29'),(30702,83942,'2000-02-29','2001-02-28'),(30702,84493,'2001-02-28','2002-02-28'),(30702,86425,'2002-02-28','9999-01-01'),(30703,40825,'1988-09-14','1989-09-14'),(30703,40362,'1989-09-14','1990-05-05'),(30704,40000,'1988-08-17','1989-08-17'),(30704,39728,'1989-08-17','1990-08-17'),(30704,40900,'1990-08-17','1991-08-17'),(30704,42423,'1991-08-17','1992-08-16'),(30704,46326,'1992-08-16','1993-08-16'),(30704,47576,'1993-08-16','1994-08-16'),(30704,50408,'1994-08-16','1995-08-16'),(30704,53067,'1995-08-16','1996-08-15'),(30704,53448,'1996-08-15','1997-08-15'),(30704,56231,'1997-08-15','1998-08-15'),(30704,56853,'1998-08-15','1999-08-15'),(30704,58579,'1999-08-15','2000-08-14'),(30704,61455,'2000-08-14','2001-08-14'),(30704,61106,'2001-08-14','9999-01-01'),(30705,55385,'1997-01-02','1998-01-02'),(30705,57078,'1998-01-02','1999-01-02'),(30705,58626,'1999-01-02','2000-01-02'),(30705,61804,'2000-01-02','2001-01-01'),(30705,62221,'2001-01-01','2002-01-01'),(30705,64407,'2002-01-01','9999-01-01'),(30706,40000,'1993-07-07','1994-07-07'),(30706,41942,'1994-07-07','1995-07-07'),(30706,42450,'1995-07-07','1996-07-06'),(30706,45702,'1996-07-06','1997-07-06'),(30706,48668,'1997-07-06','1998-07-06'),(30706,52228,'1998-07-06','1999-07-06'),(30706,55919,'1999-07-06','2000-07-05'),(30706,59737,'2000-07-05','2001-07-05'),(30706,63614,'2001-07-05','2002-07-05'),(30706,64696,'2002-07-05','9999-01-01'),(30707,40000,'1988-09-10','1989-09-10'),(30707,39954,'1989-09-10','1990-09-10'),(30707,43384,'1990-09-10','1991-09-10'),(30707,46330,'1991-09-10','1992-09-09'),(30707,50793,'1992-09-09','1993-09-09'),(30707,53814,'1993-09-09','1994-09-09'),(30707,57760,'1994-09-09','1995-09-09'),(30707,61655,'1995-09-09','1996-09-08'),(30707,62526,'1996-09-08','1997-09-08'),(30707,62143,'1997-09-08','1998-09-08'),(30707,64478,'1998-09-08','1999-09-08'),(30707,66908,'1999-09-08','2000-09-07'),(30707,67280,'2000-09-07','2001-09-07'),(30707,69728,'2001-09-07','9999-01-01'),(30708,45362,'1995-05-07','1995-06-11'),(30709,60323,'1995-11-04','1996-11-03'),(30709,63768,'1996-11-03','1997-11-03'),(30709,67718,'1997-11-03','1998-11-03'),(30709,67953,'1998-11-03','1999-11-03'),(30709,72413,'1999-11-03','2000-11-02'),(30709,76187,'2000-11-02','2001-11-02'),(30709,78951,'2001-11-02','9999-01-01'),(30710,59718,'1991-10-06','1992-10-05'),(30710,60624,'1992-10-05','1993-10-05'),(30710,64121,'1993-10-05','1994-10-05'),(30710,66523,'1994-10-05','1995-10-05'),(30710,66928,'1995-10-05','1996-10-04'),(30710,68269,'1996-10-04','1997-10-04'),(30710,71752,'1997-10-04','1998-10-04'),(30710,74160,'1998-10-04','1999-10-04'),(30710,77504,'1999-10-04','2000-10-03'),(30710,79893,'2000-10-03','2001-10-03'),(30710,82801,'2001-10-03','9999-01-01'),(30711,53824,'1989-04-12','1990-04-12'),(30711,56014,'1990-04-12','1991-04-12'),(30711,59295,'1991-04-12','1992-04-11'),(30711,63660,'1992-04-11','1993-04-11'),(30711,67347,'1993-04-11','1994-04-11'),(30711,68472,'1994-04-11','1995-04-11'),(30711,69650,'1995-04-11','1996-04-10'),(30711,73408,'1996-04-10','1997-04-10'),(30711,76888,'1997-04-10','1998-04-10'),(30711,79792,'1998-04-10','1999-04-10'),(30711,84161,'1999-04-10','2000-04-09'),(30711,88443,'2000-04-09','2001-04-09'),(30711,90542,'2001-04-09','2002-04-09'),(30711,93251,'2002-04-09','9999-01-01'),(30712,40000,'1993-05-10','1994-05-10'),(30712,44436,'1994-05-10','1995-05-10'),(30712,48553,'1995-05-10','1996-05-09'),(30712,51554,'1996-05-09','1997-05-09'),(30712,52657,'1997-05-09','1998-05-09'),(30712,54642,'1998-05-09','1999-05-09'),(30712,58868,'1999-05-09','2000-05-08'),(30712,62578,'2000-05-08','2001-05-08'),(30712,65739,'2001-05-08','2002-05-08'),(30712,68849,'2002-05-08','9999-01-01'),(30713,99489,'1992-11-05','1993-11-05'),(30713,101598,'1993-11-05','1994-11-05'),(30713,101297,'1994-11-05','1995-11-05'),(30713,102162,'1995-11-05','1996-11-04'),(30713,103301,'1996-11-04','1997-11-04'),(30713,104525,'1997-11-04','1998-11-04'),(30713,108912,'1998-11-04','1999-11-04'),(30713,109204,'1999-11-04','2000-11-03'),(30713,110384,'2000-11-03','2001-11-03'),(30713,113913,'2001-11-03','9999-01-01'),(30714,62585,'1993-02-01','1994-02-01'),(30714,66538,'1994-02-01','1995-02-01'),(30714,68922,'1995-02-01','1996-02-01'),(30714,73040,'1996-02-01','1997-01-31'),(30714,74399,'1997-01-31','1998-01-31'),(30714,78500,'1998-01-31','1999-01-31'),(30714,80948,'1999-01-31','2000-01-31'),(30714,81894,'2000-01-31','2001-01-30'),(30714,81741,'2001-01-30','2002-01-30'),(30714,83937,'2002-01-30','9999-01-01'),(30715,47875,'1991-03-29','1992-03-28'),(30715,51471,'1992-03-28','1993-03-28'),(30715,54251,'1993-03-28','1994-03-28'),(30715,56899,'1994-03-28','1995-03-28'),(30715,58958,'1995-03-28','1996-03-27'),(30715,62437,'1996-03-27','1997-03-27'),(30715,63847,'1997-03-27','1998-03-27'),(30715,65438,'1998-03-27','1999-03-27'),(30715,65652,'1999-03-27','2000-03-26'),(30715,67238,'2000-03-26','2001-03-26'),(30715,67298,'2001-03-26','2002-03-26'),(30715,67502,'2002-03-26','9999-01-01'),(30716,59581,'1996-11-08','1997-11-08'),(30716,61140,'1997-11-08','1998-11-08'),(30716,62453,'1998-11-08','1999-11-08'),(30716,66293,'1999-11-08','2000-11-07'),(30716,68033,'2000-11-07','2001-11-07'),(30716,72367,'2001-11-07','9999-01-01'),(30717,40000,'1996-09-24','1997-09-24'),(30717,41737,'1997-09-24','1998-09-24'),(30717,46193,'1998-09-24','1999-09-24'),(30717,50668,'1999-09-24','2000-09-23'),(30717,54326,'2000-09-23','2001-05-24'),(30718,76358,'1997-09-27','1998-09-27'),(30718,80121,'1998-09-27','1999-09-27'),(30718,84063,'1999-09-27','2000-09-26'),(30718,84621,'2000-09-26','2001-09-26'),(30718,84785,'2001-09-26','9999-01-01'),(30719,44046,'1998-09-28','1999-09-28'),(30719,47944,'1999-09-28','2000-09-27'),(30719,50470,'2000-09-27','2001-09-27'),(30719,50071,'2001-09-27','9999-01-01'),(30720,40775,'1989-04-23','1990-04-23'),(30720,40758,'1990-04-23','1991-04-23'),(30720,42166,'1991-04-23','1992-04-22'),(30720,43419,'1992-04-22','1993-04-22'),(30720,42982,'1993-04-22','1994-04-22'),(30720,42846,'1994-04-22','1995-04-22'),(30720,43865,'1995-04-22','1996-04-21'),(30720,44530,'1996-04-21','1997-04-21'),(30720,44738,'1997-04-21','1998-04-21'),(30720,46010,'1998-04-21','1999-04-21'),(30720,49683,'1999-04-21','2000-04-20'),(30720,52350,'2000-04-20','2001-04-20'),(30720,55884,'2001-04-20','2002-04-20'),(30720,56041,'2002-04-20','9999-01-01'),(30721,40000,'1985-06-21','1986-06-21'),(30721,42017,'1986-06-21','1987-06-21'),(30721,45683,'1987-06-21','1988-06-20'),(30721,46865,'1988-06-20','1989-06-20'),(30721,51323,'1989-06-20','1990-06-20'),(30721,51810,'1990-06-20','1991-06-20'),(30721,55048,'1991-06-20','1992-06-19'),(30721,55784,'1992-06-19','1993-06-19'),(30721,55313,'1993-06-19','1994-06-19'),(30721,57174,'1994-06-19','1995-06-19'),(30721,61026,'1995-06-19','1996-06-18'),(30721,62238,'1996-06-18','1997-06-18'),(30721,64655,'1997-06-18','1998-06-18'),(30721,67747,'1998-06-18','1999-06-18'),(30721,71387,'1999-06-18','2000-06-17'),(30721,74198,'2000-06-17','2001-06-17'),(30721,78527,'2001-06-17','2002-06-17'),(30721,81620,'2002-06-17','9999-01-01'),(30722,40000,'1992-02-19','1993-02-18'),(30722,40794,'1993-02-18','1994-02-18'),(30722,42968,'1994-02-18','1995-02-18'),(30722,44631,'1995-02-18','1996-02-18'),(30722,48536,'1996-02-18','1997-02-17'),(30722,48492,'1997-02-17','1998-02-17'),(30722,50465,'1998-02-17','1999-02-17'),(30722,50193,'1999-02-17','2000-02-17'),(30722,54495,'2000-02-17','2001-02-16'),(30722,57369,'2001-02-16','2002-02-16'),(30722,60009,'2002-02-16','9999-01-01'),(30723,40000,'1993-06-14','1994-06-14'),(30723,39613,'1994-06-14','1995-06-14'),(30723,41145,'1995-06-14','1996-06-13'),(30723,43801,'1996-06-13','1997-06-13'),(30723,48270,'1997-06-13','1998-06-13'),(30723,51005,'1998-06-13','1999-06-13'),(30723,53269,'1999-06-13','2000-06-12'),(30723,56497,'2000-06-12','2001-06-12'),(30723,56572,'2001-06-12','2002-06-12'),(30723,60799,'2002-06-12','9999-01-01'),(30724,65353,'1999-03-04','2000-03-03'),(30724,68645,'2000-03-03','2001-03-03'),(30724,71583,'2001-03-03','2002-03-03'),(30724,72043,'2002-03-03','9999-01-01'),(30725,44601,'1989-02-03','1990-02-03'),(30725,45336,'1990-02-03','1991-02-03'),(30725,46092,'1991-02-03','1992-02-03'),(30725,49923,'1992-02-03','1992-04-25'),(30726,40000,'1997-05-18','1998-05-18'),(30726,42507,'1998-05-18','1999-05-18'),(30726,42627,'1999-05-18','2000-05-17'),(30726,46500,'2000-05-17','2001-05-17'),(30726,47312,'2001-05-17','2002-05-17'),(30726,49064,'2002-05-17','9999-01-01'),(30727,85079,'1986-08-25','1987-08-25'),(30727,85344,'1987-08-25','1988-08-24'),(30727,85611,'1988-08-24','1989-08-24'),(30727,88351,'1989-08-24','1990-08-24'),(30727,90093,'1990-08-24','1991-08-24'),(30727,91573,'1991-08-24','1992-08-23'),(30727,91544,'1992-08-23','1993-08-23'),(30727,92118,'1993-08-23','1994-08-23'),(30727,92175,'1994-08-23','1995-08-23'),(30727,94131,'1995-08-23','1996-08-22'),(30727,98237,'1996-08-22','1997-08-22'),(30727,99008,'1997-08-22','1998-08-22'),(30727,100409,'1998-08-22','1999-08-22'),(30727,103763,'1999-08-22','2000-08-21'),(30727,105812,'2000-08-21','2001-08-21'),(30727,106375,'2001-08-21','9999-01-01'),(30728,40000,'1986-12-14','1987-12-14'),(30728,39708,'1987-12-14','1988-12-13'),(30728,43589,'1988-12-13','1989-12-13'),(30728,46224,'1989-12-13','1990-07-07'),(30729,45942,'1994-02-02','1995-02-02'),(30729,46066,'1995-02-02','1996-02-02'),(30729,50425,'1996-02-02','1997-02-01'),(30729,54583,'1997-02-01','1998-02-01'),(30729,55133,'1998-02-01','1999-02-01'),(30729,55485,'1999-02-01','2000-02-01'),(30729,55488,'2000-02-01','2001-01-31'),(30729,57233,'2001-01-31','2002-01-31'),(30729,60861,'2002-01-31','9999-01-01'),(30730,105440,'1986-02-12','1987-02-12'),(30730,109176,'1987-02-12','1988-02-12'),(30730,109526,'1988-02-12','1989-02-11'),(30730,113006,'1989-02-11','1990-02-11'),(30730,113205,'1990-02-11','1991-02-11'),(30730,112965,'1991-02-11','1992-02-11'),(30730,116566,'1992-02-11','1993-02-10'),(30730,117200,'1993-02-10','1994-02-10'),(30730,120177,'1994-02-10','1995-02-10'),(30730,120546,'1995-02-10','1996-02-10'),(30730,121365,'1996-02-10','1997-02-09'),(30730,121876,'1997-02-09','1998-02-09'),(30730,124122,'1998-02-09','1999-02-09'),(30730,124454,'1999-02-09','2000-02-09'),(30730,128108,'2000-02-09','2001-02-08'),(30730,132380,'2001-02-08','2002-02-08'),(30730,133630,'2002-02-08','9999-01-01'),(30731,56440,'1998-12-05','1999-04-05'),(30732,40000,'1995-06-28','1996-06-27'),(30732,41699,'1996-06-27','1997-06-27'),(30732,46017,'1997-06-27','1998-06-27'),(30732,45701,'1998-06-27','1999-06-27'),(30732,46471,'1999-06-27','2000-06-26'),(30732,47652,'2000-06-26','2001-06-26'),(30732,51245,'2001-06-26','2002-06-26'),(30732,55245,'2002-06-26','9999-01-01'),(30733,52643,'1998-05-09','1999-05-09'),(30733,55476,'1999-05-09','2000-05-08'),(30733,59431,'2000-05-08','2001-05-08'),(30733,61406,'2001-05-08','2002-05-08'),(30733,62763,'2002-05-08','9999-01-01'),(30734,42018,'1989-10-18','1990-10-18'),(30734,42419,'1990-10-18','1991-10-18'),(30734,44766,'1991-10-18','1992-10-17'),(30734,44508,'1992-10-17','1993-10-17'),(30734,45443,'1993-10-17','1994-10-17'),(30734,46080,'1994-10-17','1995-10-17'),(30734,48917,'1995-10-17','1996-10-16'),(30734,52780,'1996-10-16','1997-10-16'),(30734,54396,'1997-10-16','1998-10-16'),(30734,58476,'1998-10-16','1999-10-16'),(30734,58522,'1999-10-16','2000-10-15'),(30734,61718,'2000-10-15','2001-10-15'),(30734,62724,'2001-10-15','9999-01-01'),(30735,55736,'1985-10-28','1986-10-28'),(30735,56357,'1986-10-28','1987-10-28'),(30735,58115,'1987-10-28','1988-10-27'),(30735,61422,'1988-10-27','1989-10-27'),(30735,62965,'1989-10-27','1990-10-27'),(30735,63676,'1990-10-27','1991-10-27'),(30735,68144,'1991-10-27','1992-10-26'),(30735,71781,'1992-10-26','1993-10-26'),(30735,75614,'1993-10-26','1994-10-26'),(30735,77225,'1994-10-26','1995-10-26'),(30735,76911,'1995-10-26','1996-10-25'),(30735,79337,'1996-10-25','1997-10-25'),(30735,81846,'1997-10-25','1998-10-25'),(30735,85680,'1998-10-25','1999-10-25'),(30735,87704,'1999-10-25','2000-10-24'),(30735,91698,'2000-10-24','2001-10-24'),(30735,94357,'2001-10-24','9999-01-01'),(30736,46532,'1993-02-08','1994-02-08'),(30736,48687,'1994-02-08','1995-02-08'),(30736,49754,'1995-02-08','1996-02-08'),(30736,53230,'1996-02-08','1997-02-07'),(30736,53576,'1997-02-07','1998-02-07'),(30736,57238,'1998-02-07','1999-02-07'),(30736,57411,'1999-02-07','2000-02-07'),(30736,58564,'2000-02-07','2001-02-06'),(30736,62341,'2001-02-06','2002-02-06'),(30736,64746,'2002-02-06','2002-06-05'),(30737,40527,'1991-03-12','1992-03-11'),(30737,42181,'1992-03-11','1993-03-11'),(30737,43953,'1993-03-11','1994-03-11'),(30737,46427,'1994-03-11','1995-03-11'),(30737,47535,'1995-03-11','1996-03-10'),(30737,51761,'1996-03-10','1997-03-10'),(30737,55887,'1997-03-10','1998-03-10'),(30737,56066,'1998-03-10','1999-03-10'),(30737,56324,'1999-03-10','2000-03-09'),(30737,56536,'2000-03-09','2001-03-09'),(30737,58804,'2001-03-09','2002-03-09'),(30737,62100,'2002-03-09','9999-01-01'),(30738,75494,'1987-10-02','1988-10-01'),(30738,79163,'1988-10-01','1989-10-01'),(30738,80948,'1989-10-01','1990-10-01'),(30738,83298,'1990-10-01','1991-10-01'),(30738,83662,'1991-10-01','1992-09-30'),(30738,85911,'1992-09-30','1993-09-30'),(30738,88309,'1993-09-30','1994-09-30'),(30738,91377,'1994-09-30','1995-09-30'),(30738,95854,'1995-09-30','1996-09-29'),(30738,100123,'1996-09-29','1997-09-29'),(30738,101812,'1997-09-29','1998-09-29'),(30738,104869,'1998-09-29','1999-09-29'),(30738,104398,'1999-09-29','2000-09-28'),(30738,105339,'2000-09-28','2001-09-28'),(30738,109658,'2001-09-28','9999-01-01'),(30739,43191,'1998-10-27','1999-10-27'),(30739,43629,'1999-10-27','2000-10-26'),(30739,46543,'2000-10-26','2001-10-26'),(30739,46973,'2001-10-26','9999-01-01'),(30740,59707,'1993-08-30','1994-08-30'),(30740,60339,'1994-08-30','1995-08-30'),(30740,63212,'1995-08-30','1995-09-10'),(30741,61168,'1998-08-30','1999-08-30'),(30741,62760,'1999-08-30','2000-08-29'),(30741,64541,'2000-08-29','2001-08-29'),(30741,64097,'2001-08-29','9999-01-01'),(30742,44746,'1992-08-14','1993-08-14'),(30742,45861,'1993-08-14','1994-08-14'),(30742,46343,'1994-08-14','1995-08-14'),(30742,48723,'1995-08-14','1996-08-13'),(30742,50565,'1996-08-13','1997-08-13'),(30742,50660,'1997-08-13','1998-08-13'),(30742,52409,'1998-08-13','1999-08-13'),(30742,56092,'1999-08-13','2000-08-12'),(30742,55745,'2000-08-12','2001-08-12'),(30742,59697,'2001-08-12','9999-01-01'),(30743,57740,'1985-05-28','1986-05-28'),(30743,58637,'1986-05-28','1987-05-28'),(30743,58613,'1987-05-28','1988-05-27'),(30743,60063,'1988-05-27','1989-05-27'),(30743,60360,'1989-05-27','1990-05-27'),(30743,60894,'1990-05-27','1991-05-27'),(30743,64697,'1991-05-27','1992-05-26'),(30743,69053,'1992-05-26','1993-05-26'),(30743,73274,'1993-05-26','1994-05-26'),(30743,73549,'1994-05-26','1995-05-26'),(30743,73083,'1995-05-26','1996-05-25'),(30743,77554,'1996-05-25','1997-05-25'),(30743,81756,'1997-05-25','1998-05-25'),(30743,83339,'1998-05-25','1999-05-25'),(30743,86613,'1999-05-25','2000-05-24'),(30743,90718,'2000-05-24','2001-05-24'),(30743,90828,'2001-05-24','2002-05-24'),(30743,95038,'2002-05-24','9999-01-01'),(30744,46573,'1988-04-15','1989-04-15'),(30744,49513,'1989-04-15','1990-04-15'),(30744,53032,'1990-04-15','1991-04-15'),(30744,56035,'1991-04-15','1992-04-14'),(30744,57590,'1992-04-14','1993-04-14'),(30744,59444,'1993-04-14','1994-04-14'),(30744,63022,'1994-04-14','1995-04-14'),(30744,65236,'1995-04-14','1996-04-13'),(30744,65701,'1996-04-13','1997-04-13'),(30744,68366,'1997-04-13','1998-04-13'),(30744,68026,'1998-04-13','1999-04-13'),(30744,70576,'1999-04-13','2000-04-12'),(30744,72497,'2000-04-12','2001-04-12'),(30744,73253,'2001-04-12','2002-04-12'),(30744,74519,'2002-04-12','9999-01-01'),(30745,40000,'1985-06-17','1986-06-17'),(30745,43080,'1986-06-17','1987-06-17'),(30745,45687,'1987-06-17','1988-06-16'),(30745,48211,'1988-06-16','1989-06-16'),(30745,49258,'1989-06-16','1989-08-23'),(30746,55326,'1988-08-24','1989-08-24'),(30746,59394,'1989-08-24','1990-08-24'),(30746,62980,'1990-08-24','1991-08-24'),(30746,67107,'1991-08-24','1992-08-23'),(30746,68493,'1992-08-23','1993-08-23'),(30746,68596,'1993-08-23','1994-08-23'),(30746,69753,'1994-08-23','1995-08-23'),(30746,70064,'1995-08-23','1996-08-22'),(30746,71293,'1996-08-22','1997-08-22'),(30746,71661,'1997-08-22','1998-08-22'),(30746,73191,'1998-08-22','1999-08-22'),(30746,74123,'1999-08-22','2000-08-21'),(30746,74751,'2000-08-21','2001-08-21'),(30746,76066,'2001-08-21','9999-01-01'),(30747,50626,'1993-03-08','1994-03-08'),(30747,50719,'1994-03-08','1995-03-08'),(30747,50393,'1995-03-08','1996-03-07'),(30747,50677,'1996-03-07','1997-03-07'),(30747,53351,'1997-03-07','1998-03-07'),(30747,56299,'1998-03-07','1999-03-07'),(30747,56512,'1999-03-07','2000-03-06'),(30747,60026,'2000-03-06','2001-03-06'),(30747,59913,'2001-03-06','2002-03-06'),(30747,62717,'2002-03-06','9999-01-01'),(30748,67498,'1990-08-14','1991-08-14'),(30748,67322,'1991-08-14','1992-08-13'),(30748,70481,'1992-08-13','1993-08-13'),(30748,70028,'1993-08-13','1994-08-13'),(30748,73612,'1994-08-13','1995-08-13'),(30748,77585,'1995-08-13','1996-08-12'),(30748,78980,'1996-08-12','1997-08-12'),(30748,83349,'1997-08-12','1998-08-12'),(30748,86139,'1998-08-12','1999-08-12'),(30748,89109,'1999-08-12','2000-08-11'),(30748,89987,'2000-08-11','2001-04-27'),(30749,42304,'1990-08-08','1991-08-08'),(30749,42839,'1991-08-08','1992-08-07'),(30749,46058,'1992-08-07','1993-08-07'),(30749,49234,'1993-08-07','1994-08-07'),(30749,50565,'1994-08-07','1995-08-07'),(30749,53566,'1995-08-07','1996-06-27'),(30750,57397,'1995-06-08','1996-06-07'),(30750,58129,'1996-06-07','1997-06-07'),(30750,58685,'1997-06-07','1998-06-07'),(30750,60184,'1998-06-07','1999-06-07'),(30750,63697,'1999-06-07','2000-06-06'),(30750,66209,'2000-06-06','2001-06-06'),(30750,69798,'2001-06-06','2002-06-06'),(30750,72208,'2002-06-06','9999-01-01'),(30751,40333,'1992-08-13','1993-08-13'),(30751,41940,'1993-08-13','1994-08-13'),(30751,42679,'1994-08-13','1995-08-13'),(30751,43390,'1995-08-13','1996-08-12'),(30751,47359,'1996-08-12','1997-08-12'),(30751,48210,'1997-08-12','1998-08-12'),(30751,47877,'1998-08-12','1999-08-12'),(30751,52341,'1999-08-12','2000-08-11'),(30751,55588,'2000-08-11','2001-08-11'),(30751,56503,'2001-08-11','9999-01-01'),(30752,40000,'1990-12-16','1991-12-16'),(30752,39846,'1991-12-16','1992-12-15'),(30752,40326,'1992-12-15','1993-12-15'),(30752,44597,'1993-12-15','1994-12-15'),(30752,45475,'1994-12-15','1995-12-15'),(30752,47098,'1995-12-15','1996-12-14'),(30752,51394,'1996-12-14','1997-12-14'),(30752,52084,'1997-12-14','1998-12-14'),(30752,52394,'1998-12-14','1999-12-14'),(30752,53529,'1999-12-14','2000-12-13'),(30752,56249,'2000-12-13','2001-12-13'),(30752,55766,'2001-12-13','9999-01-01'),(30753,40000,'1995-05-30','1996-05-29'),(30753,42274,'1996-05-29','1997-05-29'),(30753,42991,'1997-05-29','1998-05-29'),(30753,47137,'1998-05-29','1999-05-29'),(30753,48145,'1999-05-29','2000-05-28'),(30753,49513,'2000-05-28','2001-05-28'),(30753,51518,'2001-05-28','2002-05-28'),(30753,55304,'2002-05-28','9999-01-01'),(30754,40000,'1999-06-11','2000-06-10'),(30754,41856,'2000-06-10','2001-06-10'),(30754,42211,'2001-06-10','2002-06-10'),(30754,46260,'2002-06-10','9999-01-01'),(30755,49594,'1994-08-05','1995-08-05'),(30755,49853,'1995-08-05','1996-08-04'),(30755,50930,'1996-08-04','1997-08-04'),(30755,51604,'1997-08-04','1998-08-04'),(30755,52079,'1998-08-04','1999-08-04'),(30755,56420,'1999-08-04','2000-08-03'),(30755,56798,'2000-08-03','2001-08-03'),(30755,57195,'2001-08-03','9999-01-01'),(30756,40000,'1994-09-05','1995-09-05'),(30756,43979,'1995-09-05','1996-09-04'),(30756,47967,'1996-09-04','1997-09-04'),(30756,51298,'1997-09-04','1998-09-04'),(30756,54058,'1998-09-04','1999-09-04'),(30756,57629,'1999-09-04','2000-09-03'),(30756,59558,'2000-09-03','2001-09-03'),(30756,59929,'2001-09-03','9999-01-01'),(30757,71357,'1993-08-25','1994-08-25'),(30757,75799,'1994-08-25','1995-08-25'),(30757,80285,'1995-08-25','1996-06-13'),(30758,43045,'1994-06-18','1995-06-18'),(30758,46267,'1995-06-18','1996-06-17'),(30758,45769,'1996-06-17','1997-06-17'),(30758,45969,'1997-06-17','1998-06-17'),(30758,49106,'1998-06-17','1999-06-17'),(30758,49266,'1999-06-17','2000-06-16'),(30758,49874,'2000-06-16','2001-06-16'),(30758,54134,'2001-06-16','2002-06-16'),(30758,58461,'2002-06-16','9999-01-01'),(30759,40000,'1988-11-14','1989-11-14'),(30759,40857,'1989-11-14','1990-11-14'),(30759,45275,'1990-11-14','1991-11-14'),(30759,49441,'1991-11-14','1992-11-13'),(30759,50092,'1992-11-13','1993-11-13'),(30759,50720,'1993-11-13','1994-11-13'),(30759,51253,'1994-11-13','1995-11-13'),(30759,55631,'1995-11-13','1996-11-12'),(30759,59858,'1996-11-12','1997-11-12'),(30759,61865,'1997-11-12','1998-11-12'),(30759,64232,'1998-11-12','1999-11-12'),(30759,64219,'1999-11-12','2000-11-11'),(30759,68108,'2000-11-11','2001-11-11'),(30759,68025,'2001-11-11','9999-01-01'),(30760,55701,'1996-07-23','1997-07-23'),(30760,56210,'1997-07-23','1998-07-23'),(30760,56589,'1998-07-23','1999-07-23'),(30760,58112,'1999-07-23','2000-07-22'),(30760,61071,'2000-07-22','2001-07-22'),(30760,60895,'2001-07-22','2002-07-22'),(30760,64421,'2002-07-22','9999-01-01'),(30761,40000,'1985-03-31','1986-03-31'),(30761,44493,'1986-03-31','1987-03-31'),(30761,44817,'1987-03-31','1988-03-30'),(30761,44331,'1988-03-30','1989-03-30'),(30761,48198,'1989-03-30','1990-03-30'),(30761,50204,'1990-03-30','1991-03-30'),(30761,51318,'1991-03-30','1992-03-29'),(30761,50847,'1992-03-29','1993-03-29'),(30761,51260,'1993-03-29','1994-03-29'),(30761,53075,'1994-03-29','1995-03-29'),(30761,57211,'1995-03-29','1996-03-28'),(30761,58132,'1996-03-28','1997-03-28'),(30761,59926,'1997-03-28','1998-03-28'),(30761,59819,'1998-03-28','1999-03-28'),(30761,61220,'1999-03-28','2000-03-27'),(30761,63418,'2000-03-27','2001-03-27'),(30761,64866,'2001-03-27','2002-03-27'),(30761,64436,'2002-03-27','9999-01-01'),(30762,40000,'1994-10-17','1995-10-17'),(30762,42606,'1995-10-17','1996-10-16'),(30762,45887,'1996-10-16','1997-10-16'),(30762,49958,'1997-10-16','1998-10-16'),(30762,53098,'1998-10-16','1999-10-16'),(30762,53985,'1999-10-16','2000-10-15'),(30762,57393,'2000-10-15','2001-10-15'),(30762,61102,'2001-10-15','9999-01-01'),(30763,54639,'1996-07-03','1997-07-03'),(30763,57814,'1997-07-03','1998-07-03'),(30763,59775,'1998-07-03','1999-07-03'),(30763,64005,'1999-07-03','2000-07-02'),(30763,63637,'2000-07-02','2001-07-02'),(30763,66200,'2001-07-02','2002-07-02'),(30763,65801,'2002-07-02','9999-01-01'),(30764,62577,'1990-06-13','1991-06-13'),(30764,66951,'1991-06-13','1992-06-12'),(30764,70131,'1992-06-12','1993-06-12'),(30764,71964,'1993-06-12','1994-06-12'),(30764,72043,'1994-06-12','1995-06-12'),(30764,73969,'1995-06-12','1996-06-11'),(30764,76347,'1996-06-11','1997-06-11'),(30764,80813,'1997-06-11','1998-06-11'),(30764,82586,'1998-06-11','1999-06-11'),(30764,84291,'1999-06-11','2000-06-10'),(30764,85228,'2000-06-10','2001-06-10'),(30764,85915,'2001-06-10','2002-06-10'),(30764,89603,'2002-06-10','9999-01-01'),(30765,72748,'1996-09-06','1997-09-06'),(30765,72397,'1997-09-06','1998-09-06'),(30765,72091,'1998-09-06','1999-09-06'),(30765,74821,'1999-09-06','2000-09-05'),(30765,77836,'2000-09-05','2001-09-05'),(30765,80175,'2001-09-05','9999-01-01'),(30766,93875,'1996-07-30','1997-07-30'),(30766,95083,'1997-07-30','1998-07-30'),(30766,94736,'1998-07-30','1999-07-30'),(30766,96931,'1999-07-30','2000-02-27'),(30767,40000,'1989-05-13','1990-05-13'),(30767,40485,'1990-05-13','1991-05-13'),(30767,42915,'1991-05-13','1992-05-12'),(30767,45501,'1992-05-12','1993-05-12'),(30767,45653,'1993-05-12','1994-05-12'),(30767,46886,'1994-05-12','1995-05-12'),(30767,47733,'1995-05-12','1996-05-11'),(30767,49466,'1996-05-11','1997-05-11'),(30767,49988,'1997-05-11','1998-05-11'),(30767,50190,'1998-05-11','1999-05-11'),(30767,51752,'1999-05-11','2000-05-10'),(30767,51252,'2000-05-10','2001-05-10'),(30767,52956,'2001-05-10','2002-05-10'),(30767,53506,'2002-05-10','9999-01-01'),(30768,40000,'1987-11-18','1988-11-17'),(30768,41015,'1988-11-17','1989-11-17'),(30768,40935,'1989-11-17','1990-11-17'),(30768,40480,'1990-11-17','1991-11-17'),(30768,43224,'1991-11-17','1992-11-16'),(30768,46151,'1992-11-16','1993-11-16'),(30768,49063,'1993-11-16','1994-11-16'),(30768,52326,'1994-11-16','1995-11-16'),(30768,52684,'1995-11-16','1996-11-15'),(30768,55830,'1996-11-15','1997-11-15'),(30768,58825,'1997-11-15','1998-11-15'),(30768,62850,'1998-11-15','1999-11-15'),(30768,66818,'1999-11-15','2000-11-14'),(30768,69542,'2000-11-14','2001-11-14'),(30768,70303,'2001-11-14','9999-01-01'),(30769,83160,'1988-01-12','1989-01-11'),(30769,86391,'1989-01-11','1990-01-11'),(30769,88523,'1990-01-11','1991-01-11'),(30769,90992,'1991-01-11','1992-01-11'),(30769,92824,'1992-01-11','1993-01-10'),(30769,96929,'1993-01-10','1994-01-10'),(30769,97460,'1994-01-10','1995-01-10'),(30769,100161,'1995-01-10','1996-01-10'),(30769,102169,'1996-01-10','1997-01-09'),(30769,102866,'1997-01-09','1998-01-09'),(30769,105424,'1998-01-09','1999-01-09'),(30769,109075,'1999-01-09','2000-01-09'),(30769,113089,'2000-01-09','2001-01-08'),(30769,115871,'2001-01-08','2002-01-08'),(30769,117928,'2002-01-08','9999-01-01'),(30770,51997,'1998-02-20','1999-02-20'),(30770,52210,'1999-02-20','2000-02-20'),(30770,52832,'2000-02-20','2001-02-19'),(30770,56221,'2001-02-19','2002-02-19'),(30770,57643,'2002-02-19','9999-01-01'),(30771,40000,'1997-05-11','1998-05-11'),(30771,44366,'1998-05-11','1999-05-11'),(30771,45223,'1999-05-11','2000-05-10'),(30771,48155,'2000-05-10','2001-05-10'),(30771,49157,'2001-05-10','2002-05-10'),(30771,48715,'2002-05-10','9999-01-01'),(30772,65401,'1999-09-27','1999-10-13'),(30773,40000,'1988-07-30','1989-07-30'),(30773,40729,'1989-07-30','1990-07-30'),(30773,40717,'1990-07-30','1991-07-30'),(30773,44311,'1991-07-30','1992-07-29'),(30773,48145,'1992-07-29','1993-07-29'),(30773,50320,'1993-07-29','1994-07-29'),(30773,54087,'1994-07-29','1995-07-29'),(30773,54913,'1995-07-29','1996-07-28'),(30773,57195,'1996-07-28','1997-07-28'),(30773,61084,'1997-07-28','1998-07-28'),(30773,63345,'1998-07-28','1999-07-28'),(30773,64732,'1999-07-28','2000-07-27'),(30773,64350,'2000-07-27','2001-07-27'),(30773,64712,'2001-07-27','2002-07-27'),(30773,67544,'2002-07-27','9999-01-01'),(30774,60345,'1989-07-26','1990-07-26'),(30774,64757,'1990-07-26','1991-07-26'),(30774,65140,'1991-07-26','1992-07-25'),(30774,65823,'1992-07-25','1993-07-25'),(30774,69589,'1993-07-25','1994-07-25'),(30774,69383,'1994-07-25','1995-07-25'),(30774,71655,'1995-07-25','1996-07-24'),(30774,73276,'1996-07-24','1997-07-24'),(30774,74192,'1997-07-24','1998-07-24'),(30774,75021,'1998-07-24','1999-07-24'),(30774,77595,'1999-07-24','2000-07-23'),(30774,77702,'2000-07-23','2000-09-12'),(30775,41141,'1999-03-13','2000-03-12'),(30775,44254,'2000-03-12','2001-03-12'),(30775,47654,'2001-03-12','2002-03-12'),(30775,51231,'2002-03-12','9999-01-01'),(30776,58491,'1992-02-09','1993-02-08'),(30776,61923,'1993-02-08','1994-02-08'),(30776,65393,'1994-02-08','1995-02-08'),(30776,65267,'1995-02-08','1996-02-08'),(30776,65299,'1996-02-08','1997-02-07'),(30776,66752,'1997-02-07','1998-02-07'),(30776,67768,'1998-02-07','1999-02-07'),(30776,67718,'1999-02-07','2000-02-07'),(30776,68202,'2000-02-07','2001-02-06'),(30776,71787,'2001-02-06','2002-02-06'),(30776,75203,'2002-02-06','9999-01-01'),(30777,45096,'1985-03-03','1986-03-03'),(30777,45104,'1986-03-03','1987-03-03'),(30777,49438,'1987-03-03','1988-03-02'),(30777,49073,'1988-03-02','1989-03-02'),(30777,50699,'1989-03-02','1990-03-02'),(30777,52583,'1990-03-02','1991-03-02'),(30777,55591,'1991-03-02','1992-03-01'),(30777,57946,'1992-03-01','1993-03-01'),(30777,59393,'1993-03-01','1994-03-01'),(30777,60997,'1994-03-01','1995-03-01'),(30777,62467,'1995-03-01','1996-02-29'),(30777,63636,'1996-02-29','1997-02-28'),(30777,63533,'1997-02-28','1998-02-28'),(30777,66858,'1998-02-28','1999-02-28'),(30777,67522,'1999-02-28','2000-02-28'),(30777,68181,'2000-02-28','2001-02-27'),(30777,69371,'2001-02-27','2002-02-27'),(30777,72996,'2002-02-27','9999-01-01'),(30778,70733,'1990-02-17','1991-02-17'),(30778,72865,'1991-02-17','1992-02-17'),(30778,77150,'1992-02-17','1993-02-16'),(30778,80091,'1993-02-16','1994-02-16'),(30778,81404,'1994-02-16','1995-02-16'),(30778,84617,'1995-02-16','1996-02-16'),(30778,87898,'1996-02-16','1997-02-15'),(30778,90731,'1997-02-15','1998-02-15'),(30778,93892,'1998-02-15','1999-02-15'),(30778,93592,'1999-02-15','2000-02-15'),(30778,96429,'2000-02-15','2001-02-14'),(30778,96085,'2001-02-14','2002-02-14'),(30778,97368,'2002-02-14','9999-01-01'),(30779,40000,'1995-05-22','1996-05-21'),(30779,42807,'1996-05-21','1997-05-21'),(30779,45284,'1997-05-21','1998-05-21'),(30779,45379,'1998-05-21','1999-05-21'),(30779,48807,'1999-05-21','2000-05-20'),(30779,52406,'2000-05-20','2001-05-20'),(30779,52416,'2001-05-20','2002-05-20'),(30779,56474,'2002-05-20','9999-01-01'),(30780,40000,'1990-10-09','1991-10-09'),(30780,43083,'1991-10-09','1992-10-08'),(30780,43871,'1992-10-08','1993-10-08'),(30780,47439,'1993-10-08','1994-10-08'),(30780,49085,'1994-10-08','1995-10-08'),(30780,51254,'1995-10-08','1996-10-07'),(30780,53202,'1996-10-07','1997-10-07'),(30780,57200,'1997-10-07','1998-10-07'),(30780,61322,'1998-10-07','1999-10-07'),(30780,61344,'1999-10-07','2000-10-06'),(30780,65080,'2000-10-06','2001-10-06'),(30780,65413,'2001-10-06','9999-01-01'),(30781,47178,'1999-09-21','2000-09-20'),(30781,51504,'2000-09-20','2001-09-20'),(30781,55061,'2001-09-20','9999-01-01'),(30782,90850,'1999-04-12','2000-04-11'),(30782,94542,'2000-04-11','2001-04-11'),(30782,98678,'2001-04-11','2002-04-11'),(30782,102730,'2002-04-11','9999-01-01'),(30783,58432,'1992-09-24','1993-09-24'),(30783,58174,'1993-09-24','1994-08-12'),(30784,77026,'1998-08-22','1999-08-22'),(30784,76558,'1999-08-22','2000-08-21'),(30784,80850,'2000-08-21','2001-08-21'),(30784,82658,'2001-08-21','9999-01-01'),(30785,43712,'1999-10-28','2000-10-27'),(30785,46742,'2000-10-27','2001-10-27'),(30785,48365,'2001-10-27','9999-01-01'),(30786,75623,'1988-02-05','1989-02-04'),(30786,77795,'1989-02-04','1990-02-04'),(30786,82073,'1990-02-04','1991-02-04'),(30786,83997,'1991-02-04','1992-02-04'),(30786,84511,'1992-02-04','1993-02-03'),(30786,87729,'1993-02-03','1994-02-03'),(30786,91256,'1994-02-03','1995-02-03'),(30786,91942,'1995-02-03','1996-02-03'),(30786,95921,'1996-02-03','1997-02-02'),(30786,95574,'1997-02-02','1998-02-02'),(30786,95201,'1998-02-02','1999-02-02'),(30786,99285,'1999-02-02','2000-02-02'),(30786,101286,'2000-02-02','2001-02-01'),(30786,101726,'2001-02-01','2002-02-01'),(30786,101762,'2002-02-01','9999-01-01'),(30787,40000,'1992-08-28','1993-08-28'),(30787,40126,'1993-08-28','1994-08-28'),(30787,43672,'1994-08-28','1995-08-28'),(30787,47285,'1995-08-28','1996-08-27'),(30787,49707,'1996-08-27','1997-08-27'),(30787,52725,'1997-08-27','1998-08-27'),(30787,53484,'1998-08-27','1999-08-27'),(30787,56276,'1999-08-27','2000-08-26'),(30787,58380,'2000-08-26','2001-08-26'),(30787,59293,'2001-08-26','9999-01-01'),(30788,63849,'1991-07-22','1992-07-21'),(30788,68280,'1992-07-21','1993-07-21'),(30788,72329,'1993-07-21','1994-07-21'),(30788,75832,'1994-07-21','1995-07-21'),(30788,76439,'1995-07-21','1996-07-20'),(30788,80637,'1996-07-20','1997-07-20'),(30788,81911,'1997-07-20','1998-07-20'),(30788,84121,'1998-07-20','1999-07-20'),(30788,88128,'1999-07-20','2000-07-19'),(30788,91074,'2000-07-19','2001-07-19'),(30788,93928,'2001-07-19','2002-07-19'),(30788,94326,'2002-07-19','9999-01-01'),(30789,64302,'1998-12-17','1999-12-17'),(30789,68363,'1999-12-17','2000-12-16'),(30789,70710,'2000-12-16','2001-12-16'),(30789,70478,'2001-12-16','2002-04-03'),(30790,40647,'1998-01-22','1999-01-22'),(30790,43908,'1999-01-22','2000-01-22'),(30790,44777,'2000-01-22','2001-01-21'),(30790,45028,'2001-01-21','2002-01-21'),(30790,45231,'2002-01-21','9999-01-01'),(30791,40000,'1986-09-13','1987-09-13'),(30791,43131,'1987-09-13','1988-09-12'),(30791,44963,'1988-09-12','1989-09-12'),(30791,45884,'1989-09-12','1990-09-12'),(30791,49260,'1990-09-12','1991-09-12'),(30791,49945,'1991-09-12','1992-09-11'),(30791,53011,'1992-09-11','1993-09-11'),(30791,53740,'1993-09-11','1994-09-11'),(30791,54304,'1994-09-11','1995-09-11'),(30791,58727,'1995-09-11','1996-09-10'),(30791,61454,'1996-09-10','1997-09-10'),(30791,61469,'1997-09-10','1998-09-10'),(30791,65704,'1998-09-10','1999-09-10'),(30791,65924,'1999-09-10','2000-09-09'),(30791,66512,'2000-09-09','2001-09-09'),(30791,67720,'2001-09-09','9999-01-01'),(30792,41236,'1990-06-27','1991-06-27'),(30792,43058,'1991-06-27','1992-06-26'),(30792,45302,'1992-06-26','1993-06-26'),(30792,47295,'1993-06-26','1994-06-26'),(30792,51538,'1994-06-26','1995-06-26'),(30792,55402,'1995-06-26','1996-06-25'),(30792,55461,'1996-06-25','1997-06-25'),(30792,58672,'1997-06-25','1998-06-25'),(30792,61188,'1998-06-25','1999-06-25'),(30792,63386,'1999-06-25','2000-06-24'),(30792,67376,'2000-06-24','2001-06-24'),(30792,71778,'2001-06-24','2002-06-24'),(30792,73132,'2002-06-24','9999-01-01'),(30793,62769,'1995-09-24','1996-09-23'),(30793,65169,'1996-09-23','1997-09-23'),(30793,67334,'1997-09-23','1998-09-23'),(30793,67933,'1998-09-23','1999-09-23'),(30793,68931,'1999-09-23','2000-09-22'),(30793,69865,'2000-09-22','2001-09-22'),(30793,72603,'2001-09-22','9999-01-01'),(30794,55141,'1987-12-21','1988-12-20'),(30794,55717,'1988-12-20','1989-12-20'),(30794,58362,'1989-12-20','1990-12-20'),(30794,59648,'1990-12-20','1991-12-20'),(30794,63561,'1991-12-20','1992-12-19'),(30794,66572,'1992-12-19','1993-12-19'),(30794,70520,'1993-12-19','1994-12-19'),(30794,70470,'1994-12-19','1995-12-19'),(30794,72818,'1995-12-19','1996-12-18'),(30794,76931,'1996-12-18','1997-12-18'),(30794,76632,'1997-12-18','1998-09-26'),(30795,53010,'1990-10-15','1991-10-15'),(30795,55266,'1991-10-15','1992-10-14'),(30795,57656,'1992-10-14','1993-10-14'),(30795,58417,'1993-10-14','1994-10-14'),(30795,62540,'1994-10-14','1995-10-14'),(30795,62465,'1995-10-14','1996-10-13'),(30795,66847,'1996-10-13','1997-10-13'),(30795,70086,'1997-10-13','1998-10-13'),(30795,73374,'1998-10-13','1999-10-13'),(30795,75064,'1999-10-13','2000-10-12'),(30795,75053,'2000-10-12','2001-10-12'),(30795,76898,'2001-10-12','9999-01-01'),(30796,52841,'1987-03-16','1988-03-15'),(30796,52602,'1988-03-15','1989-03-15'),(30796,53111,'1989-03-15','1990-03-15'),(30796,54185,'1990-03-15','1991-03-15'),(30796,56236,'1991-03-15','1992-03-14'),(30796,57657,'1992-03-14','1993-03-14'),(30796,58335,'1993-03-14','1994-03-14'),(30796,59482,'1994-03-14','1995-03-14'),(30796,62823,'1995-03-14','1996-03-13'),(30796,65613,'1996-03-13','1997-03-13'),(30796,66247,'1997-03-13','1998-03-13'),(30796,66114,'1998-03-13','1999-03-13'),(30796,68692,'1999-03-13','2000-03-12'),(30796,68627,'2000-03-12','2001-03-12'),(30796,70995,'2001-03-12','2002-03-12'),(30796,72335,'2002-03-12','9999-01-01'),(30797,59785,'1989-04-22','1990-04-22'),(30797,63314,'1990-04-22','1991-04-22'),(30797,67450,'1991-04-22','1992-04-21'),(30797,68562,'1992-04-21','1993-04-21'),(30797,69778,'1993-04-21','1994-04-21'),(30797,69993,'1994-04-21','1995-04-21'),(30797,70079,'1995-04-21','1996-04-20'),(30797,74521,'1996-04-20','1997-04-20'),(30797,75231,'1997-04-20','1998-04-20'),(30797,78052,'1998-04-20','1999-04-20'),(30797,79379,'1999-04-20','2000-04-19'),(30797,82376,'2000-04-19','2001-04-19'),(30797,85060,'2001-04-19','2002-04-19'),(30797,86329,'2002-04-19','9999-01-01'),(30798,46997,'1987-08-12','1988-08-11'),(30798,51005,'1988-08-11','1989-08-11'),(30798,51785,'1989-08-11','1990-08-11'),(30798,52710,'1990-08-11','1991-08-11'),(30798,55647,'1991-08-11','1992-08-10'),(30798,55454,'1992-08-10','1993-08-10'),(30798,56854,'1993-08-10','1994-08-10'),(30798,60386,'1994-08-10','1995-08-10'),(30798,63055,'1995-08-10','1996-08-09'),(30798,63103,'1996-08-09','1997-08-09'),(30798,65777,'1997-08-09','1998-08-09'),(30798,65917,'1998-08-09','1999-08-09'),(30798,65868,'1999-08-09','2000-08-08'),(30798,66493,'2000-08-08','2001-08-08'),(30798,67227,'2001-08-08','9999-01-01'),(30799,52550,'1996-04-11','1997-04-11'),(30799,52880,'1997-04-11','1998-04-11'),(30799,52949,'1998-04-11','1999-04-11'),(30799,54255,'1999-04-11','2000-04-10'),(30799,55401,'2000-04-10','2001-04-10'),(30799,57575,'2001-04-10','2002-04-10'),(30799,60680,'2002-04-10','9999-01-01'),(30800,40000,'1985-11-03','1986-11-03'),(30800,43453,'1986-11-03','1987-11-03'),(30800,47027,'1987-11-03','1988-11-02'),(30800,47321,'1988-11-02','1989-11-02'),(30800,49233,'1989-11-02','1990-11-02'),(30800,51143,'1990-11-02','1991-11-02'),(30800,54363,'1991-11-02','1992-11-01'),(30800,56623,'1992-11-01','1993-11-01'),(30800,59163,'1993-11-01','1994-11-01'),(30800,59249,'1994-11-01','1995-11-01'),(30800,60852,'1995-11-01','1996-10-31'),(30800,61205,'1996-10-31','1997-04-28'),(30801,74874,'1986-07-23','1987-07-23'),(30801,78050,'1987-07-23','1988-07-22'),(30801,79897,'1988-07-22','1989-07-22'),(30801,81121,'1989-07-22','1990-07-22'),(30801,84117,'1990-07-22','1991-07-22'),(30801,84447,'1991-07-22','1992-07-21'),(30801,84296,'1992-07-21','1993-07-21'),(30801,87649,'1993-07-21','1994-07-21'),(30801,88838,'1994-07-21','1995-07-21'),(30801,92700,'1995-07-21','1996-07-20'),(30801,95080,'1996-07-20','1997-07-20'),(30801,95528,'1997-07-20','1998-07-20'),(30801,95864,'1998-07-20','1999-07-20'),(30801,96341,'1999-07-20','2000-07-19'),(30801,95950,'2000-07-19','2001-07-19'),(30801,95638,'2001-07-19','2002-07-19'),(30801,97359,'2002-07-19','9999-01-01'),(30802,40000,'1988-07-27','1989-07-27'),(30802,43460,'1989-07-27','1990-07-27'),(30802,43831,'1990-07-27','1991-07-27'),(30802,45586,'1991-07-27','1992-07-26'),(30802,46344,'1992-07-26','1993-07-26'),(30802,46093,'1993-07-26','1994-07-26'),(30802,48381,'1994-07-26','1995-07-26'),(30802,52616,'1995-07-26','1996-07-25'),(30802,53410,'1996-07-25','1997-07-25'),(30802,57358,'1997-07-25','1998-07-25'),(30802,58397,'1998-07-25','1999-07-25'),(30802,60360,'1999-07-25','2000-07-24'),(30802,62323,'2000-07-24','2001-07-24'),(30802,64827,'2001-07-24','2002-07-24'),(30802,68908,'2002-07-24','9999-01-01'),(30803,40000,'1994-05-18','1995-05-18'),(30803,42244,'1995-05-18','1996-01-21'),(30804,43686,'1994-08-12','1995-08-12'),(30804,47718,'1995-08-12','1996-08-11'),(30804,47771,'1996-08-11','1997-08-11'),(30804,47752,'1997-08-11','1998-08-11'),(30804,48839,'1998-08-11','1999-08-11'),(30804,49548,'1999-08-11','2000-08-10'),(30804,53463,'2000-08-10','2001-08-10'),(30804,55241,'2001-08-10','9999-01-01'),(30805,86977,'1989-06-11','1990-06-11'),(30805,89524,'1990-06-11','1991-06-11'),(30805,89658,'1991-06-11','1992-06-10'),(30805,91485,'1992-06-10','1993-06-10'),(30805,92966,'1993-06-10','1994-06-10'),(30805,94735,'1994-06-10','1995-06-10'),(30805,97397,'1995-06-10','1996-06-09'),(30805,99611,'1996-06-09','1997-06-09'),(30805,102504,'1997-06-09','1998-06-09'),(30805,106105,'1998-06-09','1999-06-09'),(30805,108155,'1999-06-09','2000-06-08'),(30805,108953,'2000-06-08','2001-06-08'),(30805,110380,'2001-06-08','2002-06-08'),(30805,112859,'2002-06-08','9999-01-01'),(30806,52621,'1998-03-03','1999-03-03'),(30806,52986,'1999-03-03','2000-03-02'),(30806,54845,'2000-03-02','2001-03-02'),(30806,57346,'2001-03-02','2002-03-02'),(30806,58160,'2002-03-02','9999-01-01'),(30807,48733,'1997-02-10','1998-02-10'),(30807,48559,'1998-02-10','1999-02-10'),(30807,50758,'1999-02-10','2000-02-10'),(30807,55128,'2000-02-10','2001-02-09'),(30807,57458,'2001-02-09','2002-02-09'),(30807,59144,'2002-02-09','9999-01-01'),(30808,45286,'1990-03-05','1991-03-05'),(30808,46076,'1991-03-05','1992-03-04'),(30808,48053,'1992-03-04','1993-03-04'),(30808,51658,'1993-03-04','1994-03-04'),(30808,54729,'1994-03-04','1995-03-04'),(30808,56804,'1995-03-04','1996-03-03'),(30808,57343,'1996-03-03','1997-03-03'),(30808,58912,'1997-03-03','1998-03-03'),(30808,61274,'1998-03-03','1999-03-03'),(30808,62405,'1999-03-03','2000-03-02'),(30808,63454,'2000-03-02','2001-03-02'),(30808,65368,'2001-03-02','2002-03-02'),(30808,67666,'2002-03-02','9999-01-01'),(30809,40000,'1999-10-04','2000-10-03'),(30809,44250,'2000-10-03','2001-10-03'),(30809,44117,'2001-10-03','9999-01-01'),(30810,47410,'1992-02-01','1993-01-31'),(30810,50497,'1993-01-31','1994-01-31'),(30810,53015,'1994-01-31','1995-01-31'),(30810,57015,'1995-01-31','1996-01-31'),(30810,57872,'1996-01-31','1997-01-30'),(30810,60987,'1997-01-30','1998-01-30'),(30810,60618,'1998-01-30','1999-01-30'),(30810,64090,'1999-01-30','2000-01-30'),(30810,65390,'2000-01-30','2001-01-29'),(30810,66925,'2001-01-29','2002-01-29'),(30810,70168,'2002-01-29','9999-01-01'),(30811,40000,'1997-01-30','1998-01-30'),(30811,40341,'1998-01-30','1999-01-30'),(30811,42264,'1999-01-30','2000-01-30'),(30811,43804,'2000-01-30','2001-01-29'),(30811,44403,'2001-01-29','2001-11-04'),(30812,40000,'1991-09-19','1992-09-18'),(30812,42197,'1992-09-18','1993-09-18'),(30812,44176,'1993-09-18','1994-09-18'),(30812,47046,'1994-09-18','1995-09-18'),(30812,47649,'1995-09-18','1996-09-17'),(30812,48541,'1996-09-17','1997-09-17'),(30812,50769,'1997-09-17','1998-09-17'),(30812,54830,'1998-09-17','1999-09-17'),(30812,54864,'1999-09-17','2000-09-16'),(30812,54701,'2000-09-16','2001-09-16'),(30812,56768,'2001-09-16','9999-01-01'),(30813,47560,'1996-10-31','1997-10-31'),(30813,50974,'1997-10-31','1998-10-31'),(30813,51696,'1998-10-31','1999-10-31'),(30813,51385,'1999-10-31','2000-10-30'),(30813,53191,'2000-10-30','2001-10-30'),(30813,54654,'2001-10-30','9999-01-01'),(30814,43795,'1989-08-28','1990-08-28'),(30814,45074,'1990-08-28','1991-08-28'),(30814,49526,'1991-08-28','1992-08-27'),(30814,51805,'1992-08-27','1993-08-27'),(30814,55566,'1993-08-27','1994-08-27'),(30814,56321,'1994-08-27','1995-08-27'),(30814,58095,'1995-08-27','1996-08-26'),(30814,59639,'1996-08-26','1997-08-26'),(30814,61172,'1997-08-26','1998-08-26'),(30814,65393,'1998-08-26','1999-08-26'),(30814,68571,'1999-08-26','2000-08-25'),(30814,71003,'2000-08-25','2001-08-25'),(30814,75114,'2001-08-25','9999-01-01'),(30815,40000,'1990-01-25','1991-01-25'),(30815,41900,'1991-01-25','1992-01-25'),(30815,43870,'1992-01-25','1993-01-24'),(30815,43972,'1993-01-24','1994-01-24'),(30815,45067,'1994-01-24','1995-01-24'),(30815,48935,'1995-01-24','1996-01-24'),(30815,52831,'1996-01-24','1997-01-23'),(30815,53365,'1997-01-23','1998-01-23'),(30815,57232,'1998-01-23','1999-01-23'),(30815,59030,'1999-01-23','2000-01-23'),(30815,61925,'2000-01-23','2001-01-22'),(30815,66061,'2001-01-22','2002-01-22'),(30815,66498,'2002-01-22','9999-01-01'),(30816,45294,'1987-11-26','1988-11-25'),(30816,47762,'1988-11-25','1989-11-25'),(30816,49696,'1989-11-25','1990-11-25'),(30816,52935,'1990-11-25','1991-11-25'),(30816,52508,'1991-11-25','1992-11-24'),(30816,52442,'1992-11-24','1993-11-24'),(30816,54022,'1993-11-24','1994-11-24'),(30816,57272,'1994-11-24','1995-11-24'),(30816,57120,'1995-11-24','1996-11-23'),(30816,61536,'1996-11-23','1997-11-23'),(30816,63312,'1997-11-23','1998-11-23'),(30816,63031,'1998-11-23','1999-11-23'),(30816,64558,'1999-11-23','2000-11-22'),(30816,65461,'2000-11-22','2001-11-22'),(30816,65839,'2001-11-22','9999-01-01'),(30817,40000,'1992-07-28','1993-07-28'),(30817,42343,'1993-07-28','1994-07-28'),(30817,46542,'1994-07-28','1995-07-28'),(30817,50953,'1995-07-28','1996-07-27'),(30817,51068,'1996-07-27','1997-07-27'),(30817,53295,'1997-07-27','1998-07-27'),(30817,53945,'1998-07-27','1999-07-27'),(30817,55607,'1999-07-27','2000-07-26'),(30817,59611,'2000-07-26','2001-07-26'),(30817,59911,'2001-07-26','2002-07-26'),(30817,62717,'2002-07-26','9999-01-01'),(30818,40000,'1998-03-26','1999-03-26'),(30818,40635,'1999-03-26','2000-03-25'),(30818,43334,'2000-03-25','2001-03-25'),(30818,46269,'2001-03-25','2002-03-25'),(30818,49712,'2002-03-25','9999-01-01'),(30819,40000,'1988-11-23','1989-11-23'),(30819,40123,'1989-11-23','1990-11-23'),(30819,41025,'1990-11-23','1991-11-23'),(30819,41190,'1991-11-23','1992-11-22'),(30819,44198,'1992-11-22','1993-11-22'),(30819,45112,'1993-11-22','1994-11-22'),(30819,48904,'1994-11-22','1995-11-22'),(30819,51736,'1995-11-22','1996-11-21'),(30819,55853,'1996-11-21','1997-11-21'),(30819,59549,'1997-11-21','1998-11-21'),(30819,62847,'1998-11-21','1999-11-21'),(30819,65112,'1999-11-21','2000-11-20'),(30819,67294,'2000-11-20','2001-11-20'),(30819,68406,'2001-11-20','9999-01-01'),(30820,68521,'1997-04-11','1998-04-11'),(30820,71768,'1998-04-11','1999-03-19'),(30821,52469,'1986-12-29','1987-12-29'),(30821,52187,'1987-12-29','1988-12-28'),(30821,56415,'1988-12-28','1989-12-28'),(30821,59073,'1989-12-28','1990-12-28'),(30821,60675,'1990-12-28','1991-12-28'),(30821,63605,'1991-12-28','1992-12-27'),(30821,67736,'1992-12-27','1993-12-27'),(30821,68993,'1993-12-27','1994-12-27'),(30821,71451,'1994-12-27','1995-12-27'),(30821,75085,'1995-12-27','1996-12-26'),(30821,76473,'1996-12-26','1997-12-26'),(30821,80928,'1997-12-26','1998-12-26'),(30821,80978,'1998-12-26','1999-12-26'),(30821,83719,'1999-12-26','2000-12-25'),(30821,85807,'2000-12-25','2001-12-25'),(30821,86911,'2001-12-25','9999-01-01'),(30822,59150,'1989-03-10','1990-03-10'),(30822,60868,'1990-03-10','1991-03-10'),(30822,65101,'1991-03-10','1992-03-09'),(30822,65001,'1992-03-09','1993-03-09'),(30822,66302,'1993-03-09','1994-03-09'),(30822,68022,'1994-03-09','1995-03-09'),(30822,72516,'1995-03-09','1996-03-08'),(30822,74271,'1996-03-08','1997-03-08'),(30822,77437,'1997-03-08','1998-03-08'),(30822,80192,'1998-03-08','1999-03-08'),(30822,81126,'1999-03-08','2000-03-07'),(30822,83520,'2000-03-07','2001-03-07'),(30822,83196,'2001-03-07','2002-03-07'),(30822,85533,'2002-03-07','9999-01-01'),(30823,58420,'1999-02-26','2000-02-26'),(30823,60710,'2000-02-26','2001-02-25'),(30823,64814,'2001-02-25','2002-02-25'),(30823,67232,'2002-02-25','9999-01-01'),(30824,49016,'1986-06-21','1987-06-21'),(30824,50471,'1987-06-21','1988-06-20'),(30824,53347,'1988-06-20','1989-06-20'),(30824,56128,'1989-06-20','1990-06-20'),(30824,57740,'1990-06-20','1991-06-20'),(30824,61232,'1991-06-20','1992-06-19'),(30824,65675,'1992-06-19','1993-06-19'),(30824,69575,'1993-06-19','1994-06-19'),(30824,72746,'1994-06-19','1995-06-19'),(30824,74800,'1995-06-19','1996-06-18'),(30824,76796,'1996-06-18','1997-06-18'),(30824,78936,'1997-06-18','1998-06-18'),(30824,82793,'1998-06-18','1999-06-18'),(30824,84966,'1999-06-18','2000-06-17'),(30824,89073,'2000-06-17','2001-06-17'),(30824,90212,'2001-06-17','2002-06-17'),(30824,90084,'2002-06-17','9999-01-01'),(30825,40000,'1986-08-18','1987-08-18'),(30825,40308,'1987-08-18','1988-08-17'),(30825,44076,'1988-08-17','1989-08-17'),(30825,44406,'1989-08-17','1990-08-17'),(30825,46692,'1990-08-17','1991-08-17'),(30825,46464,'1991-08-17','1992-08-16'),(30825,49295,'1992-08-16','1993-08-16'),(30825,53165,'1993-08-16','1994-08-16'),(30825,52955,'1994-08-16','1995-08-16'),(30825,57369,'1995-08-16','1996-08-15'),(30825,58783,'1996-08-15','1997-08-15'),(30825,61226,'1997-08-15','1998-08-15'),(30825,61407,'1998-08-15','1999-08-15'),(30825,61338,'1999-08-15','2000-08-14'),(30825,64776,'2000-08-14','2001-08-14'),(30825,66880,'2001-08-14','9999-01-01'),(30826,49815,'1998-05-27','1999-05-27'),(30826,51658,'1999-05-27','1999-09-20'),(30827,40000,'1997-01-08','1998-01-08'),(30827,43705,'1998-01-08','1999-01-08'),(30827,44336,'1999-01-08','2000-01-08'),(30827,44742,'2000-01-08','2001-01-07'),(30827,44976,'2001-01-07','2002-01-07'),(30827,45874,'2002-01-07','9999-01-01'),(30828,40000,'1985-12-06','1986-12-06'),(30828,39923,'1986-12-06','1987-12-06'),(30828,43683,'1987-12-06','1988-12-05'),(30828,45742,'1988-12-05','1989-12-05'),(30828,47129,'1989-12-05','1990-12-05'),(30828,50266,'1990-12-05','1991-12-05'),(30828,51601,'1991-12-05','1992-12-04'),(30828,52985,'1992-12-04','1993-12-04'),(30828,57255,'1993-12-04','1994-12-04'),(30828,60540,'1994-12-04','1995-12-04'),(30828,60416,'1995-12-04','1996-12-03'),(30828,62804,'1996-12-03','1997-12-03'),(30828,66633,'1997-12-03','1998-12-03'),(30828,70214,'1998-12-03','1999-12-03'),(30828,70664,'1999-12-03','2000-12-02'),(30828,73533,'2000-12-02','2001-12-02'),(30828,76818,'2001-12-02','9999-01-01'),(30829,52367,'1992-03-07','1993-03-07'),(30829,55839,'1993-03-07','1994-03-07'),(30829,58351,'1994-03-07','1995-03-07'),(30829,59231,'1995-03-07','1996-03-06'),(30829,59427,'1996-03-06','1997-03-06'),(30829,60061,'1997-03-06','1998-03-06'),(30829,62715,'1998-03-06','1999-03-06'),(30829,66794,'1999-03-06','2000-03-05'),(30829,66833,'2000-03-05','2001-03-05'),(30829,70702,'2001-03-05','2002-03-05'),(30829,70779,'2002-03-05','9999-01-01'),(30830,115647,'1993-01-30','1994-01-30'),(30830,118096,'1994-01-30','1995-01-30'),(30830,120511,'1995-01-30','1996-01-30'),(30830,124803,'1996-01-30','1997-01-29'),(30830,127899,'1997-01-29','1998-01-29'),(30830,127999,'1998-01-29','1999-01-29'),(30830,130277,'1999-01-29','2000-01-29'),(30830,131277,'2000-01-29','2001-01-28'),(30830,132301,'2001-01-28','2002-01-28'),(30830,133012,'2002-01-28','9999-01-01'),(30831,65636,'1986-11-17','1987-11-17'),(30831,67414,'1987-11-17','1988-11-16'),(30831,70116,'1988-11-16','1989-11-16'),(30831,73418,'1989-11-16','1990-11-16'),(30831,77462,'1990-11-16','1991-11-16'),(30831,79136,'1991-11-16','1992-11-15'),(30831,82503,'1992-11-15','1993-11-15'),(30831,85635,'1993-11-15','1994-11-15'),(30831,88284,'1994-11-15','1995-11-15'),(30831,87948,'1995-11-15','1996-11-14'),(30831,91017,'1996-11-14','1997-11-14'),(30831,91726,'1997-11-14','1998-11-14'),(30831,95259,'1998-11-14','1999-11-14'),(30831,96972,'1999-11-14','2000-11-13'),(30831,96584,'2000-11-13','2001-11-13'),(30831,98393,'2001-11-13','9999-01-01'),(30832,49196,'1994-06-15','1995-06-15'),(30832,53273,'1995-06-15','1996-06-14'),(30832,54460,'1996-06-14','1997-06-14'),(30832,56881,'1997-06-14','1998-04-22'),(30833,65042,'1986-04-14','1987-04-14'),(30833,65724,'1987-04-14','1988-04-13'),(30833,65685,'1988-04-13','1989-04-13'),(30833,65270,'1989-04-13','1990-04-13'),(30833,67687,'1990-04-13','1991-04-13'),(30833,69839,'1991-04-13','1992-04-12'),(30833,69996,'1992-04-12','1993-04-12'),(30833,71755,'1993-04-12','1994-04-12'),(30833,72068,'1994-04-12','1995-04-12'),(30833,73412,'1995-04-12','1996-04-11'),(30833,73789,'1996-04-11','1997-04-11'),(30833,76538,'1997-04-11','1998-04-11'),(30833,77359,'1998-04-11','1999-04-11'),(30833,78061,'1999-04-11','2000-04-10'),(30833,79493,'2000-04-10','2001-04-10'),(30833,82348,'2001-04-10','2002-04-10'),(30833,84097,'2002-04-10','9999-01-01'),(30834,94027,'1994-10-08','1995-10-08'),(30834,96836,'1995-10-08','1996-10-07'),(30834,99955,'1996-10-07','1997-10-07'),(30834,101982,'1997-10-07','1998-10-07'),(30834,101874,'1998-10-07','1999-10-07'),(30834,105973,'1999-10-07','2000-10-06'),(30834,108121,'2000-10-06','2001-10-06'),(30834,112621,'2001-10-06','9999-01-01'),(30835,40000,'1996-06-19','1997-05-06'),(30836,47831,'1986-11-29','1987-11-29'),(30836,47710,'1987-11-29','1988-11-28'),(30836,51347,'1988-11-28','1989-11-28'),(30836,50907,'1989-11-28','1990-11-28'),(30836,55319,'1990-11-28','1991-11-28'),(30836,58218,'1991-11-28','1992-11-27'),(30836,61336,'1992-11-27','1993-11-27'),(30836,65164,'1993-11-27','1994-11-27'),(30836,68390,'1994-11-27','1995-11-27'),(30836,72665,'1995-11-27','1996-11-26'),(30836,76268,'1996-11-26','1997-11-26'),(30836,76834,'1997-11-26','1998-11-26'),(30836,76789,'1998-11-26','1999-11-26'),(30836,79240,'1999-11-26','2000-11-20'),(30837,40000,'1991-08-27','1992-08-26'),(30837,41757,'1992-08-26','1993-08-26'),(30837,45092,'1993-08-26','1994-08-26'),(30837,45650,'1994-08-26','1995-08-26'),(30837,47479,'1995-08-26','1996-08-25'),(30837,50593,'1996-08-25','1997-08-25'),(30837,53145,'1997-08-25','1998-08-25'),(30837,56535,'1998-08-25','1999-08-25'),(30837,59776,'1999-08-25','2000-08-24'),(30837,62146,'2000-08-24','2001-08-24'),(30837,63082,'2001-08-24','9999-01-01'),(30838,40000,'1990-04-14','1991-04-14'),(30838,43250,'1991-04-14','1992-04-13'),(30838,46841,'1992-04-13','1993-04-13'),(30838,47687,'1993-04-13','1994-04-13'),(30838,51909,'1994-04-13','1995-04-13'),(30838,54295,'1995-04-13','1996-04-12'),(30838,54641,'1996-04-12','1997-04-12'),(30838,58657,'1997-04-12','1998-04-12'),(30838,58740,'1998-04-12','1999-04-12'),(30838,61576,'1999-04-12','2000-04-11'),(30838,63650,'2000-04-11','2001-04-11'),(30838,66088,'2001-04-11','2002-04-11'),(30838,67476,'2002-04-11','9999-01-01'),(30839,69494,'1990-01-06','1991-01-06'),(30839,70063,'1991-01-06','1992-01-06'),(30839,73314,'1992-01-06','1993-01-05'),(30839,75837,'1993-01-05','1994-01-05'),(30839,77732,'1994-01-05','1995-01-05'),(30839,80965,'1995-01-05','1996-01-05'),(30839,80807,'1996-01-05','1997-01-04'),(30839,85135,'1997-01-04','1998-01-04'),(30839,88584,'1998-01-04','1999-01-04'),(30839,88308,'1999-01-04','2000-01-04'),(30839,90319,'2000-01-04','2001-01-03'),(30839,92252,'2001-01-03','2002-01-03'),(30839,95868,'2002-01-03','9999-01-01'),(30840,62154,'1998-12-28','1999-12-28'),(30840,63591,'1999-12-28','2000-12-27'),(30840,65018,'2000-12-27','2001-12-27'),(30840,68082,'2001-12-27','9999-01-01'),(30841,56703,'1999-09-04','2000-09-03'),(30841,58117,'2000-09-03','2001-09-03'),(30841,59910,'2001-09-03','9999-01-01'),(30842,87577,'1998-02-28','1999-02-28'),(30842,90828,'1999-02-28','2000-02-28'),(30842,94139,'2000-02-28','2001-02-27'),(30842,95622,'2001-02-27','2002-02-27'),(30842,98185,'2002-02-27','9999-01-01'),(30843,67252,'1995-03-05','1996-03-04'),(30843,69137,'1996-03-04','1997-03-04'),(30843,70797,'1997-03-04','1998-03-04'),(30843,74376,'1998-03-04','1999-03-04'),(30843,76971,'1999-03-04','2000-03-03'),(30843,76882,'2000-03-03','2001-03-03'),(30843,79999,'2001-03-03','2002-03-03'),(30843,79792,'2002-03-03','9999-01-01'),(30844,44054,'1998-09-14','1999-09-14'),(30844,45817,'1999-09-14','2000-09-13'),(30844,47343,'2000-09-13','2001-08-07'),(30845,50576,'1994-03-01','1995-03-01'),(30845,51418,'1995-03-01','1996-02-29'),(30845,52636,'1996-02-29','1997-02-28'),(30845,53017,'1997-02-28','1998-02-28'),(30845,52925,'1998-02-28','1999-02-28'),(30845,52522,'1999-02-28','2000-02-28'),(30845,56651,'2000-02-28','2001-02-27'),(30845,58440,'2001-02-27','2002-02-27'),(30845,61065,'2002-02-27','9999-01-01'),(30846,46544,'1987-10-22','1988-10-21'),(30846,50809,'1988-10-21','1989-10-21'),(30846,53707,'1989-10-21','1990-10-21'),(30846,57360,'1990-10-21','1991-10-21'),(30846,57529,'1991-10-21','1992-10-20'),(30846,59430,'1992-10-20','1993-10-20'),(30846,62408,'1993-10-20','1994-10-20'),(30846,63618,'1994-10-20','1995-10-20'),(30846,63795,'1995-10-20','1996-10-19'),(30846,66818,'1996-10-19','1997-10-19'),(30846,69108,'1997-10-19','1998-10-19'),(30846,72970,'1998-10-19','1999-10-19'),(30846,76643,'1999-10-19','2000-10-18'),(30846,79531,'2000-10-18','2001-10-18'),(30846,82791,'2001-10-18','9999-01-01'),(30847,74816,'1987-07-17','1988-07-16'),(30847,74384,'1988-07-16','1989-07-16'),(30847,74356,'1989-07-16','1990-07-16'),(30847,75403,'1990-07-16','1991-07-16'),(30847,75985,'1991-07-16','1992-07-15'),(30847,75877,'1992-07-15','1993-07-15'),(30847,79334,'1993-07-15','1994-07-15'),(30847,82153,'1994-07-15','1995-07-15'),(30847,83628,'1995-07-15','1996-07-14'),(30847,85612,'1996-07-14','1997-07-14'),(30847,89182,'1997-07-14','1998-07-14'),(30847,93391,'1998-07-14','1999-07-14'),(30847,94260,'1999-07-14','2000-07-13'),(30847,96732,'2000-07-13','2001-07-13'),(30847,100482,'2001-07-13','2002-07-13'),(30847,102883,'2002-07-13','9999-01-01'),(30848,48911,'1996-08-14','1997-08-14'),(30848,52381,'1997-08-14','1998-08-14'),(30848,54356,'1998-08-14','1999-08-14'),(30848,55309,'1999-08-14','2000-08-13'),(30848,57539,'2000-08-13','2001-08-13'),(30848,60643,'2001-08-13','9999-01-01'),(30849,40000,'1990-02-11','1991-02-11'),(30849,42926,'1991-02-11','1992-02-11'),(30849,42583,'1992-02-11','1993-02-10'),(30849,42467,'1993-02-10','1994-02-10'),(30849,44535,'1994-02-10','1995-02-10'),(30849,47064,'1995-02-10','1996-02-10'),(30849,49974,'1996-02-10','1997-02-09'),(30849,53687,'1997-02-09','1998-02-09'),(30849,53204,'1998-02-09','1999-02-09'),(30849,55072,'1999-02-09','2000-02-09'),(30849,58153,'2000-02-09','2001-02-08'),(30849,61328,'2001-02-08','2002-02-08'),(30849,64358,'2002-02-08','9999-01-01'),(30850,40000,'1992-03-19','1993-03-19'),(30850,41672,'1993-03-19','1994-03-19'),(30850,43142,'1994-03-19','1995-03-19'),(30850,44023,'1995-03-19','1996-03-18'),(30850,45601,'1996-03-18','1997-03-18'),(30850,45380,'1997-03-18','1998-03-18'),(30850,49174,'1998-03-18','1999-03-18'),(30850,53341,'1999-03-18','2000-03-17'),(30850,54461,'2000-03-17','2001-03-17'),(30850,54535,'2001-03-17','2002-03-17'),(30850,57452,'2002-03-17','9999-01-01'),(30851,73710,'1987-05-12','1988-05-11'),(30851,75573,'1988-05-11','1989-05-11'),(30851,76457,'1989-05-11','1990-05-11'),(30851,79044,'1990-05-11','1991-05-11'),(30851,79892,'1991-05-11','1992-05-10'),(30851,83634,'1992-05-10','1993-05-10'),(30851,87855,'1993-05-10','1994-05-10'),(30851,92305,'1994-05-10','1995-05-10'),(30851,96499,'1995-05-10','1996-05-09'),(30851,96103,'1996-05-09','1997-05-09'),(30851,98683,'1997-05-09','1998-05-09'),(30851,100325,'1998-05-09','1999-05-09'),(30851,101062,'1999-05-09','2000-05-08'),(30851,103234,'2000-05-08','2001-05-08'),(30851,103007,'2001-05-08','2002-05-08'),(30851,104788,'2002-05-08','9999-01-01'),(30852,69783,'1985-07-17','1986-07-17'),(30852,69531,'1986-07-17','1987-07-17'),(30852,72250,'1987-07-17','1988-07-16'),(30852,73434,'1988-07-16','1989-07-16'),(30852,77184,'1989-07-16','1990-07-16'),(30852,77181,'1990-07-16','1991-07-16'),(30852,78020,'1991-07-16','1992-07-15'),(30852,82029,'1992-07-15','1993-07-15'),(30852,82651,'1993-07-15','1994-07-15'),(30852,84765,'1994-07-15','1995-07-15'),(30852,84672,'1995-07-15','1996-07-14'),(30852,84584,'1996-07-14','1997-07-14'),(30852,87720,'1997-07-14','1998-07-14'),(30852,88886,'1998-07-14','1999-07-14'),(30852,91409,'1999-07-14','2000-07-13'),(30852,92128,'2000-07-13','2001-07-13'),(30852,94144,'2001-07-13','2002-07-13'),(30852,94938,'2002-07-13','9999-01-01'),(30853,40000,'1992-05-10','1993-05-10'),(30853,40710,'1993-05-10','1994-05-10'),(30853,41597,'1994-05-10','1995-03-09'),(30854,59083,'1997-08-24','1998-08-24'),(30854,62582,'1998-08-24','1999-08-24'),(30854,64862,'1999-08-24','2000-08-23'),(30854,68540,'2000-08-23','2001-08-23'),(30854,71088,'2001-08-23','9999-01-01'),(30855,68941,'1991-03-10','1992-03-09'),(30855,72729,'1992-03-09','1993-03-09'),(30855,72952,'1993-03-09','1994-03-09'),(30855,74701,'1994-03-09','1995-03-09'),(30855,74532,'1995-03-09','1996-03-08'),(30855,74082,'1996-03-08','1997-03-08'),(30855,75403,'1997-03-08','1998-03-08'),(30855,78841,'1998-03-08','1999-03-08'),(30855,82894,'1999-03-08','2000-03-07'),(30855,86125,'2000-03-07','2001-03-07'),(30855,90006,'2001-03-07','2002-03-07'),(30855,93725,'2002-03-07','9999-01-01'),(30856,40000,'1985-05-17','1986-05-17'),(30856,40105,'1986-05-17','1987-05-17'),(30856,43773,'1987-05-17','1988-05-16'),(30856,47092,'1988-05-16','1989-05-16'),(30856,47359,'1989-05-16','1990-05-16'),(30856,49369,'1990-05-16','1991-05-16'),(30856,53831,'1991-05-16','1992-05-15'),(30856,56680,'1992-05-15','1993-05-15'),(30856,57449,'1993-05-15','1994-05-15'),(30856,59675,'1994-05-15','1995-05-15'),(30856,59255,'1995-05-15','1996-05-14'),(30856,63256,'1996-05-14','1997-05-14'),(30856,66769,'1997-05-14','1998-05-14'),(30856,66484,'1998-05-14','1999-05-14'),(30856,69443,'1999-05-14','2000-05-13'),(30856,72802,'2000-05-13','2001-05-13'),(30856,72872,'2001-05-13','2002-05-13'),(30856,74065,'2002-05-13','9999-01-01'),(30857,40000,'1994-04-12','1995-04-12'),(30857,41201,'1995-04-12','1996-04-11'),(30857,41388,'1996-04-11','1997-04-11'),(30857,44660,'1997-04-11','1998-04-11'),(30857,47916,'1998-04-11','1999-04-11'),(30857,48974,'1999-04-11','2000-04-10'),(30857,53111,'2000-04-10','2001-04-10'),(30857,53781,'2001-04-10','2002-04-10'),(30857,54050,'2002-04-10','9999-01-01'),(30858,40000,'1990-01-14','1991-01-14'),(30858,41041,'1991-01-14','1992-01-14'),(30858,44390,'1992-01-14','1993-01-13'),(30858,47696,'1993-01-13','1994-01-13'),(30858,51704,'1994-01-13','1995-01-13'),(30858,56124,'1995-01-13','1996-01-13'),(30858,56718,'1996-01-13','1997-01-12'),(30858,58673,'1997-01-12','1998-01-12'),(30858,59729,'1998-01-12','1999-01-12'),(30858,63531,'1999-01-12','2000-01-12'),(30858,67539,'2000-01-12','2000-12-25'),(30859,44914,'1997-05-18','1997-10-25'),(30860,64620,'1985-06-26','1986-06-26'),(30860,67567,'1986-06-26','1987-06-26'),(30860,70397,'1987-06-26','1988-06-25'),(30860,71141,'1988-06-25','1989-06-25'),(30860,75307,'1989-06-25','1990-06-25'),(30860,78613,'1990-06-25','1991-06-25'),(30860,79611,'1991-06-25','1992-06-24'),(30860,81695,'1992-06-24','1993-06-24'),(30860,82597,'1993-06-24','1994-06-24'),(30860,82814,'1994-06-24','1995-06-24'),(30860,85515,'1995-06-24','1996-06-23'),(30860,88759,'1996-06-23','1997-06-23'),(30860,90105,'1997-06-23','1998-06-23'),(30860,92888,'1998-06-23','1999-06-23'),(30860,93547,'1999-06-23','2000-06-22'),(30860,95873,'2000-06-22','2001-06-22'),(30860,95956,'2001-06-22','2002-06-22'),(30860,95553,'2002-06-22','9999-01-01'),(30861,71160,'1997-04-23','1998-04-23'),(30861,73952,'1998-04-23','1999-04-23'),(30861,76610,'1999-04-23','2000-04-22'),(30861,79830,'2000-04-22','2001-04-22'),(30861,83750,'2001-04-22','2002-04-22'),(30861,88137,'2002-04-22','9999-01-01'),(30862,65276,'1993-03-31','1994-03-31'),(30862,65662,'1994-03-31','1995-03-31'),(30862,66066,'1995-03-31','1996-03-30'),(30862,70239,'1996-03-30','1997-01-12'),(30863,40000,'1997-11-25','1998-11-25'),(30863,43209,'1998-11-25','1999-11-25'),(30863,46017,'1999-11-25','2000-11-24'),(30863,48563,'2000-11-24','2001-11-24'),(30863,49518,'2001-11-24','9999-01-01'),(30864,79970,'1994-09-16','1995-09-16'),(30864,84221,'1995-09-16','1996-09-15'),(30864,86627,'1996-09-15','1997-09-15'),(30864,89651,'1997-09-15','1998-09-15'),(30864,92752,'1998-09-15','1999-04-07'),(30865,40000,'1987-05-15','1988-05-14'),(30865,40884,'1988-05-14','1989-05-14'),(30865,41868,'1989-05-14','1990-05-14'),(30865,43563,'1990-05-14','1991-05-14'),(30865,47643,'1991-05-14','1992-05-13'),(30865,50984,'1992-05-13','1993-05-13'),(30865,53824,'1993-05-13','1994-05-13'),(30865,57725,'1994-05-13','1995-05-13'),(30865,59336,'1995-05-13','1996-05-12'),(30865,62705,'1996-05-12','1997-05-12'),(30865,63380,'1997-05-12','1998-05-12'),(30865,64352,'1998-05-12','1999-05-12'),(30865,66911,'1999-05-12','2000-05-11'),(30865,67703,'2000-05-11','2001-05-11'),(30865,70525,'2001-05-11','2002-05-11'),(30865,74944,'2002-05-11','9999-01-01'),(30866,40603,'1998-06-28','1999-06-28'),(30866,42591,'1999-06-28','2000-06-27'),(30866,46107,'2000-06-27','2001-06-27'),(30866,46505,'2001-06-27','2002-06-27'),(30866,49665,'2002-06-27','9999-01-01'),(30867,40000,'1990-03-31','1991-03-31'),(30867,39767,'1991-03-31','1992-03-30'),(30867,41943,'1992-03-30','1993-03-30'),(30867,45169,'1993-03-30','1994-03-30'),(30867,46761,'1994-03-30','1995-03-30'),(30867,47028,'1995-03-30','1996-03-29'),(30867,51300,'1996-03-29','1997-03-29'),(30867,54970,'1997-03-29','1998-03-29'),(30867,56273,'1998-03-29','1999-03-29'),(30867,56779,'1999-03-29','2000-03-28'),(30867,56861,'2000-03-28','2001-03-28'),(30867,59967,'2001-03-28','2002-03-28'),(30867,60475,'2002-03-28','9999-01-01'),(30868,42224,'1988-07-12','1989-07-12'),(30868,41782,'1989-07-12','1990-07-12'),(30868,45880,'1990-07-12','1991-07-12'),(30868,47251,'1991-07-12','1992-07-11'),(30868,50300,'1992-07-11','1993-07-11'),(30868,52465,'1993-07-11','1994-07-11'),(30868,53505,'1994-07-11','1995-07-11'),(30868,53878,'1995-07-11','1996-07-10'),(30868,56834,'1996-07-10','1997-07-10'),(30868,59092,'1997-07-10','1998-07-10'),(30868,58804,'1998-07-10','1999-07-10'),(30868,62843,'1999-07-10','2000-07-09'),(30868,63933,'2000-07-09','2001-07-09'),(30868,66506,'2001-07-09','2002-07-09'),(30868,67614,'2002-07-09','9999-01-01'),(30869,50193,'1990-04-14','1991-04-14'),(30869,53077,'1991-04-14','1992-04-13'),(30869,55462,'1992-04-13','1993-04-13'),(30869,55017,'1993-04-13','1994-04-13'),(30869,59218,'1994-04-13','1995-04-13'),(30869,62054,'1995-04-13','1996-04-12'),(30869,62569,'1996-04-12','1997-04-12'),(30869,66171,'1997-04-12','1998-04-12'),(30869,69963,'1998-04-12','1999-04-12'),(30869,74274,'1999-04-12','2000-04-11'),(30869,75928,'2000-04-11','2001-04-11'),(30869,78902,'2001-04-11','2002-04-11'),(30869,78583,'2002-04-11','9999-01-01'),(30870,79831,'1997-06-21','1998-06-21'),(30870,84075,'1998-06-21','1999-06-21'),(30870,84182,'1999-06-21','2000-06-20'),(30870,85065,'2000-06-20','2001-06-20'),(30870,85156,'2001-06-20','2002-06-20'),(30870,85616,'2002-06-20','9999-01-01'),(30871,40000,'1987-03-02','1988-03-01'),(30871,41215,'1988-03-01','1989-03-01'),(30871,45108,'1989-03-01','1990-03-01'),(30871,45149,'1990-03-01','1991-03-01'),(30871,44872,'1991-03-01','1992-02-29'),(30871,45783,'1992-02-29','1993-02-28'),(30871,46967,'1993-02-28','1994-02-28'),(30871,48818,'1994-02-28','1995-02-28'),(30871,51725,'1995-02-28','1996-02-28'),(30871,53414,'1996-02-28','1997-02-27'),(30871,56671,'1997-02-27','1998-02-27'),(30871,57146,'1998-02-27','1999-02-27'),(30871,60016,'1999-02-27','2000-02-27'),(30871,61611,'2000-02-27','2001-02-26'),(30871,61924,'2001-02-26','2002-02-26'),(30871,62661,'2002-02-26','9999-01-01'),(30872,65096,'1993-08-04','1994-08-04'),(30872,68225,'1994-08-04','1995-08-04'),(30872,69200,'1995-08-04','1995-09-27'),(30873,54705,'1994-02-21','1995-02-21'),(30873,54634,'1995-02-21','1996-02-21'),(30873,56443,'1996-02-21','1997-02-20'),(30873,59297,'1997-02-20','1998-02-20'),(30873,60725,'1998-02-20','1999-02-20'),(30873,61325,'1999-02-20','2000-02-20'),(30873,62804,'2000-02-20','2001-02-19'),(30873,64294,'2001-02-19','2002-02-19'),(30873,66641,'2002-02-19','9999-01-01'),(30874,97200,'1993-09-24','1994-09-24'),(30874,99598,'1994-09-24','1995-09-24'),(30874,103462,'1995-09-24','1996-09-23'),(30874,107589,'1996-09-23','1997-09-23'),(30874,110500,'1997-09-23','1998-09-23'),(30874,113817,'1998-09-23','1999-09-23'),(30874,118024,'1999-09-23','2000-09-22'),(30874,119773,'2000-09-22','2000-10-27'),(30875,40000,'1998-09-07','1999-09-07'),(30875,41204,'1999-09-07','2000-09-06'),(30875,41000,'2000-09-06','2001-09-06'),(30875,44320,'2001-09-06','9999-01-01'),(30876,42440,'1996-12-10','1997-12-10'),(30876,46138,'1997-12-10','1998-12-10'),(30876,48512,'1998-12-10','1999-12-10'),(30876,51107,'1999-12-10','2000-12-09'),(30876,53152,'2000-12-09','2001-12-09'),(30876,56126,'2001-12-09','9999-01-01'),(30877,40000,'1992-06-20','1993-06-20'),(30877,44395,'1993-06-20','1993-09-17'),(30878,50305,'1987-09-03','1988-09-02'),(30878,54729,'1988-09-02','1989-09-02'),(30878,57581,'1989-09-02','1990-09-02'),(30878,61066,'1990-09-02','1991-09-02'),(30878,64134,'1991-09-02','1992-09-01'),(30878,67819,'1992-09-01','1993-09-01'),(30878,69097,'1993-09-01','1994-09-01'),(30878,71118,'1994-09-01','1995-09-01'),(30878,73412,'1995-09-01','1996-08-31'),(30878,77683,'1996-08-31','1997-08-31'),(30878,82182,'1997-08-31','1998-08-31'),(30878,83680,'1998-08-31','1999-08-31'),(30878,85273,'1999-08-31','2000-08-30'),(30878,84907,'2000-08-30','2001-08-30'),(30878,87639,'2001-08-30','9999-01-01'),(30879,40000,'1999-11-29','2000-11-28'),(30879,40949,'2000-11-28','2001-11-28'),(30879,41013,'2001-11-28','9999-01-01'),(30880,40000,'1985-10-27','1986-10-26'),(30880,40185,'1986-10-26','1987-10-26'),(30880,41704,'1987-10-26','1988-10-26'),(30880,43616,'1988-10-26','1989-10-26'),(30880,43276,'1989-10-26','1990-10-26'),(30880,44998,'1990-10-26','1991-10-26'),(30880,49223,'1991-10-26','1992-10-25'),(30880,49261,'1992-10-25','1993-10-25'),(30880,50031,'1993-10-25','1994-10-25'),(30880,53743,'1994-10-25','1995-10-25'),(30880,57951,'1995-10-25','1996-10-24'),(30880,58201,'1996-10-24','1997-10-24'),(30880,57737,'1997-10-24','1998-10-24'),(30880,57962,'1998-10-24','1999-10-24'),(30880,58164,'1999-10-24','2000-10-23'),(30880,61449,'2000-10-23','2001-10-23'),(30880,65731,'2001-10-23','9999-01-01'),(30881,75247,'1988-07-14','1989-07-14'),(30881,77995,'1989-07-14','1990-07-14'),(30881,79434,'1990-07-14','1991-07-14'),(30881,80669,'1991-07-14','1992-07-13'),(30881,83362,'1992-07-13','1993-07-13'),(30881,86716,'1993-07-13','1994-07-13'),(30881,87621,'1994-07-13','1995-07-13'),(30881,87170,'1995-07-13','1996-07-12'),(30881,89290,'1996-07-12','1997-07-12'),(30881,92817,'1997-07-12','1998-07-12'),(30881,93704,'1998-07-12','1999-07-12'),(30881,96761,'1999-07-12','2000-07-11'),(30881,99232,'2000-07-11','2001-07-11'),(30881,102664,'2001-07-11','2002-07-11'),(30881,102387,'2002-07-11','9999-01-01'),(30882,53969,'1985-09-02','1986-09-02'),(30882,57671,'1986-09-02','1987-01-25'),(30883,40000,'1995-04-23','1996-04-22'),(30883,39699,'1996-04-22','1997-04-22'),(30883,43285,'1997-04-22','1998-04-22'),(30883,45475,'1998-04-22','1999-04-22'),(30883,48570,'1999-04-22','2000-04-21'),(30883,51379,'2000-04-21','2001-04-21'),(30883,52044,'2001-04-21','2002-04-21'),(30883,55585,'2002-04-21','9999-01-01'),(30884,40000,'1993-10-18','1994-10-18'),(30884,43473,'1994-10-18','1995-10-18'),(30884,47097,'1995-10-18','1996-10-17'),(30884,48811,'1996-10-17','1996-11-29'),(30885,52837,'1992-04-23','1993-04-23'),(30885,56379,'1993-04-23','1994-04-23'),(30885,57715,'1994-04-23','1995-04-23'),(30885,59054,'1995-04-23','1996-04-22'),(30885,60112,'1996-04-22','1997-04-22'),(30885,62362,'1997-04-22','1998-04-22'),(30885,66204,'1998-04-22','1999-04-22'),(30885,69170,'1999-04-22','2000-04-21'),(30885,71241,'2000-04-21','2001-04-21'),(30885,74677,'2001-04-21','2002-04-21'),(30885,78717,'2002-04-21','9999-01-01'),(30886,54643,'1997-04-17','1998-04-17'),(30886,56040,'1998-04-17','1998-04-20'),(30887,44803,'1994-07-18','1995-07-18'),(30887,46150,'1995-07-18','1996-07-17'),(30887,45879,'1996-07-17','1997-07-17'),(30887,48031,'1997-07-17','1998-07-17'),(30887,47742,'1998-07-17','1999-07-17'),(30887,48674,'1999-07-17','2000-07-16'),(30887,49235,'2000-07-16','2001-07-16'),(30887,50632,'2001-07-16','2002-07-16'),(30887,54388,'2002-07-16','9999-01-01'),(30888,40760,'1990-06-12','1991-06-12'),(30888,40755,'1991-06-12','1992-06-11'),(30888,40718,'1992-06-11','1993-06-11'),(30888,44045,'1993-06-11','1994-06-11'),(30888,43828,'1994-06-11','1995-06-11'),(30888,44599,'1995-06-11','1996-06-10'),(30888,45692,'1996-06-10','1997-06-10'),(30888,49904,'1997-06-10','1998-06-10'),(30888,50016,'1998-06-10','1999-06-10'),(30888,49610,'1999-06-10','2000-06-09'),(30888,52740,'2000-06-09','2001-06-09'),(30888,53573,'2001-06-09','2002-06-09'),(30888,55909,'2002-06-09','9999-01-01'),(30889,58868,'1998-03-31','1999-03-31'),(30889,61506,'1999-03-31','2000-03-30'),(30889,65360,'2000-03-30','2001-03-30'),(30889,66237,'2001-03-30','2002-03-30'),(30889,67895,'2002-03-30','9999-01-01'),(30890,45370,'1997-07-05','1998-07-05'),(30890,47641,'1998-07-05','1999-07-05'),(30890,50405,'1999-07-05','2000-07-04'),(30890,50703,'2000-07-04','2001-07-04'),(30890,51931,'2001-07-04','2002-07-04'),(30890,55969,'2002-07-04','9999-01-01'),(30891,40000,'1987-04-17','1988-04-16'),(30891,40088,'1988-04-16','1989-04-16'),(30891,42244,'1989-04-16','1990-04-16'),(30891,44509,'1990-04-16','1991-04-16'),(30891,45412,'1991-04-16','1992-04-15'),(30891,46807,'1992-04-15','1993-04-15'),(30891,50707,'1993-04-15','1994-04-15'),(30891,54576,'1994-04-15','1995-04-15'),(30891,55341,'1995-04-15','1996-04-14'),(30891,56183,'1996-04-14','1997-04-14'),(30891,58729,'1997-04-14','1998-04-14'),(30891,60818,'1998-04-14','1999-04-14'),(30891,61067,'1999-04-14','2000-04-13'),(30891,64296,'2000-04-13','2001-04-13'),(30891,64252,'2001-04-13','2002-04-13'),(30891,68095,'2002-04-13','9999-01-01'),(30892,50545,'1999-05-24','2000-05-23'),(30892,52951,'2000-05-23','2001-05-23'),(30892,54135,'2001-05-23','2002-05-23'),(30892,57376,'2002-05-23','9999-01-01'),(30893,40000,'1998-09-04','1999-09-04'),(30893,43642,'1999-09-04','2000-09-03'),(30893,46954,'2000-09-03','2001-09-03'),(30893,50729,'2001-09-03','9999-01-01'),(30894,52044,'1987-02-19','1988-02-19'),(30894,55377,'1988-02-19','1989-02-18'),(30894,55389,'1989-02-18','1990-02-18'),(30894,57849,'1990-02-18','1991-02-18'),(30894,59608,'1991-02-18','1992-02-18'),(30894,62573,'1992-02-18','1993-02-17'),(30894,66215,'1993-02-17','1994-02-17'),(30894,65735,'1994-02-17','1995-02-17'),(30894,68248,'1995-02-17','1996-02-17'),(30894,71825,'1996-02-17','1997-02-16'),(30894,72824,'1997-02-16','1998-02-16'),(30894,73111,'1998-02-16','1999-02-16'),(30894,77510,'1999-02-16','2000-02-16'),(30894,81702,'2000-02-16','2001-02-15'),(30894,81885,'2001-02-15','2002-02-15'),(30894,84449,'2002-02-15','9999-01-01'),(30895,55302,'1989-04-23','1990-02-15'),(30896,45513,'1998-10-28','1999-10-28'),(30896,46463,'1999-10-28','2000-10-27'),(30896,50379,'2000-10-27','2001-10-27'),(30896,50618,'2001-10-27','9999-01-01'),(30897,46053,'1994-07-09','1995-07-09'),(30897,49409,'1995-07-09','1996-07-08'),(30897,49209,'1996-07-08','1997-07-08'),(30897,52732,'1997-07-08','1998-07-08'),(30897,53761,'1998-07-08','1999-07-08'),(30897,55722,'1999-07-08','2000-07-07'),(30897,55445,'2000-07-07','2001-07-07'),(30897,55968,'2001-07-07','2002-07-07'),(30897,58995,'2002-07-07','9999-01-01'),(30898,63178,'1985-06-12','1986-06-12'),(30898,67642,'1986-06-12','1987-06-12'),(30898,69137,'1987-06-12','1988-06-11'),(30898,70378,'1988-06-11','1989-06-11'),(30898,70457,'1989-06-11','1990-06-11'),(30898,74149,'1990-06-11','1991-06-11'),(30898,73707,'1991-06-11','1992-06-10'),(30898,76382,'1992-06-10','1993-06-10'),(30898,79619,'1993-06-10','1994-06-10'),(30898,79541,'1994-06-10','1995-06-10'),(30898,81137,'1995-06-10','1996-06-09'),(30898,82456,'1996-06-09','1997-06-09'),(30898,82766,'1997-06-09','1998-06-09'),(30898,84242,'1998-06-09','1999-06-09'),(30898,86483,'1999-06-09','2000-06-08'),(30898,87219,'2000-06-08','2001-06-08'),(30898,90836,'2001-06-08','2002-06-08'),(30898,91728,'2002-06-08','9999-01-01'),(30899,50645,'1989-08-23','1990-08-23'),(30899,50714,'1990-08-23','1991-08-23'),(30899,55097,'1991-08-23','1992-08-22'),(30899,57846,'1992-08-22','1993-08-22'),(30899,59378,'1993-08-22','1994-08-22'),(30899,63318,'1994-08-22','1995-08-22'),(30899,63375,'1995-08-22','1996-08-21'),(30899,63259,'1996-08-21','1997-08-21'),(30899,64595,'1997-08-21','1998-08-21'),(30899,65111,'1998-08-21','1999-08-21'),(30899,67535,'1999-08-21','2000-08-20'),(30899,69796,'2000-08-20','2001-08-20'),(30899,69699,'2001-08-20','9999-01-01'),(30900,50016,'1994-01-19','1995-01-19'),(30900,49516,'1995-01-19','1996-01-19'),(30900,49752,'1996-01-19','1997-01-18'),(30900,49736,'1997-01-18','1998-01-18'),(30900,52028,'1998-01-18','1999-01-18'),(30900,53729,'1999-01-18','2000-01-18'),(30900,53982,'2000-01-18','2001-01-17'),(30900,56208,'2001-01-17','2002-01-17'),(30900,58871,'2002-01-17','9999-01-01'),(30901,40000,'1996-12-18','1997-12-18'),(30901,42580,'1997-12-18','1998-12-18'),(30901,42930,'1998-12-18','1999-12-18'),(30901,44176,'1999-12-18','2000-12-17'),(30901,47599,'2000-12-17','2001-12-17'),(30901,47913,'2001-12-17','9999-01-01'),(30902,48202,'1993-02-24','1994-02-24'),(30902,48195,'1994-02-24','1995-02-24'),(30902,49580,'1995-02-24','1996-02-24'),(30902,50191,'1996-02-24','1997-02-23'),(30902,52918,'1997-02-23','1998-02-23'),(30902,54997,'1998-02-23','1999-01-31'),(30903,69361,'1998-12-15','1999-12-15'),(30903,73677,'1999-12-15','2000-12-14'),(30903,77730,'2000-12-14','2001-12-14'),(30903,79435,'2001-12-14','9999-01-01'),(30904,73089,'1988-09-09','1989-09-09'),(30904,74199,'1989-09-09','1990-09-09'),(30904,76621,'1990-09-09','1991-09-09'),(30904,77887,'1991-09-09','1992-09-08'),(30904,79655,'1992-09-08','1993-09-08'),(30904,83493,'1993-09-08','1994-09-08'),(30904,87574,'1994-09-08','1995-09-08'),(30904,89719,'1995-09-08','1996-09-07'),(30904,91310,'1996-09-07','1997-09-07'),(30904,91064,'1997-09-07','1998-09-07'),(30904,94133,'1998-09-07','1999-09-07'),(30904,96390,'1999-09-07','2000-09-06'),(30904,99523,'2000-09-06','2001-09-06'),(30904,99856,'2001-09-06','9999-01-01'),(30905,40000,'1990-12-30','1991-12-30'),(30905,43975,'1991-12-30','1992-12-29'),(30905,44906,'1992-12-29','1993-12-29'),(30905,47854,'1993-12-29','1994-12-29'),(30905,50296,'1994-12-29','1995-12-29'),(30905,52094,'1995-12-29','1996-12-28'),(30905,53517,'1996-12-28','1997-12-28'),(30905,57469,'1997-12-28','1998-12-28'),(30905,60659,'1998-12-28','1999-12-28'),(30905,62034,'1999-12-28','2000-12-27'),(30905,66171,'2000-12-27','2001-12-27'),(30905,69778,'2001-12-27','9999-01-01'),(30906,58331,'1997-03-31','1998-03-31'),(30906,58672,'1998-03-31','1999-03-31'),(30906,60059,'1999-03-31','2000-03-30'),(30906,60292,'2000-03-30','2001-03-30'),(30906,61360,'2001-03-30','2002-03-30'),(30906,60881,'2002-03-30','9999-01-01'),(30907,40000,'1986-12-23','1987-12-23'),(30907,42981,'1987-12-23','1988-12-22'),(30907,45024,'1988-12-22','1989-12-22'),(30907,46287,'1989-12-22','1990-12-22'),(30907,47960,'1990-12-22','1991-12-22'),(30907,47886,'1991-12-22','1992-12-21'),(30907,51212,'1992-12-21','1993-12-21'),(30907,54519,'1993-12-21','1994-12-21'),(30907,56125,'1994-12-21','1995-12-21'),(30907,56514,'1995-12-21','1996-12-20'),(30907,58305,'1996-12-20','1997-12-20'),(30907,62215,'1997-12-20','1998-12-20'),(30907,63228,'1998-12-20','1999-12-20'),(30907,63274,'1999-12-20','2000-12-19'),(30907,66554,'2000-12-19','2001-12-19'),(30907,70183,'2001-12-19','9999-01-01'),(30908,50731,'1999-06-18','2000-04-09'),(30909,68390,'1993-11-18','1994-11-18'),(30909,70453,'1994-11-18','1995-11-18'),(30909,72707,'1995-11-18','1996-11-17'),(30909,74387,'1996-11-17','1997-11-17'),(30909,74316,'1997-11-17','1998-11-17'),(30909,74811,'1998-11-17','1999-11-17'),(30909,78255,'1999-11-17','2000-11-16'),(30909,79177,'2000-11-16','2001-11-16'),(30909,80194,'2001-11-16','9999-01-01'),(30910,40000,'1996-06-27','1997-06-27'),(30910,40169,'1997-06-27','1998-06-27'),(30910,40903,'1998-06-27','1999-06-27'),(30910,41302,'1999-06-27','2000-06-26'),(30910,44610,'2000-06-26','2001-06-26'),(30910,48824,'2001-06-26','2002-06-26'),(30910,52801,'2002-06-26','9999-01-01'),(30911,69925,'1997-06-21','1998-06-21'),(30911,72701,'1998-06-21','1999-06-21'),(30911,75928,'1999-06-21','2000-06-20'),(30911,77131,'2000-06-20','2001-06-20'),(30911,78269,'2001-06-20','2002-06-20'),(30911,81665,'2002-06-20','9999-01-01'),(30912,64985,'1989-04-10','1990-04-10'),(30912,65737,'1990-04-10','1991-04-10'),(30912,69043,'1991-04-10','1992-04-09'),(30912,72950,'1992-04-09','1993-04-09'),(30912,76426,'1993-04-09','1994-04-09'),(30912,79175,'1994-04-09','1995-04-09'),(30912,81149,'1995-04-09','1996-04-08'),(30912,81103,'1996-04-08','1997-04-08'),(30912,80947,'1997-04-08','1998-04-08'),(30912,84609,'1998-04-08','1999-04-08'),(30912,85129,'1999-04-08','2000-04-07'),(30912,89196,'2000-04-07','2001-04-07'),(30912,91410,'2001-04-07','2002-04-06'),(30912,91015,'2002-04-06','9999-01-01'),(30913,50008,'1999-05-01','2000-04-30'),(30913,51933,'2000-04-30','2001-04-30'),(30913,54615,'2001-04-30','2002-04-30'),(30913,54535,'2002-04-30','9999-01-01'),(30914,54677,'1987-04-26','1988-04-25'),(30914,58885,'1988-04-25','1989-04-25'),(30914,63150,'1989-04-25','1990-04-25'),(30914,63179,'1990-04-25','1991-04-25'),(30914,66754,'1991-04-25','1992-04-24'),(30914,67596,'1992-04-24','1993-04-24'),(30914,68053,'1993-04-24','1994-04-24'),(30914,72198,'1994-04-24','1995-04-24'),(30914,75533,'1995-04-24','1996-04-23'),(30914,76554,'1996-04-23','1997-04-23'),(30914,79980,'1997-04-23','1998-04-23'),(30914,82523,'1998-04-23','1999-04-23'),(30914,86856,'1999-04-23','2000-04-22'),(30914,89682,'2000-04-22','2001-04-22'),(30914,92039,'2001-04-22','2002-04-22'),(30914,92243,'2002-04-22','9999-01-01'),(30915,40000,'1997-05-07','1998-05-07'),(30915,41351,'1998-05-07','1999-05-07'),(30915,42537,'1999-05-07','2000-05-06'),(30915,42991,'2000-05-06','2001-05-06'),(30915,44821,'2001-05-06','2002-05-06'),(30915,48853,'2002-05-06','9999-01-01'),(30916,40000,'1999-07-21','1999-10-09'),(30917,45307,'1995-07-06','1996-07-05'),(30917,49018,'1996-07-05','1997-07-05'),(30917,53512,'1997-07-05','1998-07-05'),(30917,54583,'1998-07-05','1999-07-05'),(30917,55286,'1999-07-05','2000-07-04'),(30917,56874,'2000-07-04','2001-07-04'),(30917,58384,'2001-07-04','2002-07-04'),(30917,59880,'2002-07-04','9999-01-01'),(30918,67487,'2000-01-31','2001-01-30'),(30918,70934,'2001-01-30','2002-01-30'),(30918,70636,'2002-01-30','9999-01-01'),(30919,64592,'1992-05-22','1993-05-22'),(30919,67752,'1993-05-22','1994-05-22'),(30919,70360,'1994-05-22','1995-05-22'),(30919,74533,'1995-05-22','1996-05-21'),(30919,78329,'1996-05-21','1997-05-21'),(30919,81995,'1997-05-21','1998-05-21'),(30919,86155,'1998-05-21','1999-05-21'),(30919,87401,'1999-05-21','2000-05-20'),(30919,87342,'2000-05-20','2001-05-20'),(30919,90059,'2001-05-20','2002-05-20'),(30919,93385,'2002-05-20','9999-01-01'),(30920,40097,'1985-05-02','1986-05-02'),(30920,43837,'1986-05-02','1987-05-02'),(30920,46847,'1987-05-02','1988-05-01'),(30920,47305,'1988-05-01','1989-05-01'),(30920,49351,'1989-05-01','1990-05-01'),(30920,49791,'1990-05-01','1991-05-01'),(30920,50981,'1991-05-01','1992-04-30'),(30920,53398,'1992-04-30','1993-04-30'),(30920,54385,'1993-04-30','1994-04-30'),(30920,57931,'1994-04-30','1995-04-30'),(30920,60710,'1995-04-30','1996-04-29'),(30920,63998,'1996-04-29','1997-04-29'),(30920,66135,'1997-04-29','1998-04-29'),(30920,68595,'1998-04-29','1999-04-29'),(30920,68197,'1999-04-29','2000-04-28'),(30920,67778,'2000-04-28','2001-04-28'),(30920,71769,'2001-04-28','2002-04-28'),(30920,72863,'2002-04-28','9999-01-01'),(30921,49315,'1988-01-15','1989-01-14'),(30921,52823,'1989-01-14','1990-01-14'),(30921,55275,'1990-01-14','1991-01-14'),(30921,56935,'1991-01-14','1992-01-14'),(30921,59863,'1992-01-14','1993-01-13'),(30921,63114,'1993-01-13','1994-01-13'),(30921,66604,'1994-01-13','1995-01-13'),(30921,70587,'1995-01-13','1996-01-13'),(30921,72012,'1996-01-13','1997-01-12'),(30921,75987,'1997-01-12','1997-05-13'),(30922,53115,'1999-05-21','2000-05-20'),(30922,55933,'2000-05-20','2001-05-20'),(30922,56897,'2001-05-20','2002-05-20'),(30922,61363,'2002-05-20','9999-01-01'),(30923,52403,'1995-07-16','1996-07-15'),(30923,52664,'1996-07-15','1997-07-15'),(30923,53326,'1997-07-15','1998-07-15'),(30923,55655,'1998-07-15','1999-07-15'),(30923,55864,'1999-07-15','2000-07-14'),(30923,57202,'2000-07-14','2001-07-14'),(30923,57622,'2001-07-14','2002-07-14'),(30923,59726,'2002-07-14','9999-01-01'),(30924,53758,'1985-07-31','1986-07-31'),(30924,56875,'1986-07-31','1987-07-31'),(30924,60519,'1987-07-31','1988-04-27'),(30925,48556,'1991-12-10','1992-12-09'),(30925,51943,'1992-12-09','1993-12-09'),(30925,56370,'1993-12-09','1994-12-09'),(30925,59327,'1994-12-09','1995-12-09'),(30925,60725,'1995-12-09','1996-12-08'),(30925,63204,'1996-12-08','1997-12-08'),(30925,65854,'1997-12-08','1998-12-08'),(30925,67077,'1998-12-08','1999-12-08'),(30925,67292,'1999-12-08','2000-12-07'),(30925,66987,'2000-12-07','2001-12-07'),(30925,68973,'2001-12-07','9999-01-01'),(30926,40000,'1990-01-07','1991-01-07'),(30926,43822,'1991-01-07','1992-01-07'),(30926,45901,'1992-01-07','1993-01-06'),(30926,45547,'1993-01-06','1994-01-06'),(30926,46103,'1994-01-06','1995-01-06'),(30926,46922,'1995-01-06','1996-01-06'),(30926,49125,'1996-01-06','1997-01-05'),(30926,53229,'1997-01-05','1998-01-05'),(30926,52966,'1998-01-05','1999-01-05'),(30926,56658,'1999-01-05','2000-01-05'),(30926,61032,'2000-01-05','2001-01-04'),(30926,61482,'2001-01-04','2002-01-04'),(30926,63602,'2002-01-04','9999-01-01'),(30927,77298,'1999-11-01','2000-10-31'),(30927,80203,'2000-10-31','2001-10-31'),(30927,81615,'2001-10-31','9999-01-01'),(30928,96527,'1991-09-10','1992-09-09'),(30928,96380,'1992-09-09','1993-09-09'),(30928,100601,'1993-09-09','1994-09-09'),(30928,104114,'1994-09-09','1995-09-09'),(30928,105370,'1995-09-09','1996-09-08'),(30928,109623,'1996-09-08','1997-09-08'),(30928,110964,'1997-09-08','1998-09-08'),(30928,115116,'1998-09-08','1999-09-08'),(30928,117167,'1999-09-08','2000-09-07'),(30928,121623,'2000-09-07','2001-09-07'),(30928,125221,'2001-09-07','9999-01-01'),(30929,41719,'1994-08-31','1995-08-31'),(30929,41810,'1995-08-31','1996-08-30'),(30929,43078,'1996-08-30','1997-08-30'),(30929,43294,'1997-08-30','1998-08-30'),(30929,43517,'1998-08-30','1999-08-30'),(30929,47399,'1999-08-30','2000-08-29'),(30929,46993,'2000-08-29','2001-08-29'),(30929,48756,'2001-08-29','9999-01-01'),(30930,40000,'1991-12-29','1992-12-28'),(30930,43651,'1992-12-28','1993-12-28'),(30930,46439,'1993-12-28','1994-08-15'),(30931,80317,'1996-11-29','1997-11-29'),(30931,80118,'1997-11-29','1998-11-29'),(30931,81161,'1998-11-29','1999-11-29'),(30931,81989,'1999-11-29','2000-11-28'),(30931,82405,'2000-11-28','2001-11-28'),(30931,86690,'2001-11-28','9999-01-01'),(30932,51596,'1993-11-29','1994-11-29'),(30932,51497,'1994-11-29','1995-11-29'),(30932,52898,'1995-11-29','1996-11-28'),(30932,53734,'1996-11-28','1997-11-28'),(30932,56029,'1997-11-28','1998-11-28'),(30932,57559,'1998-11-28','1999-11-28'),(30932,58692,'1999-11-28','2000-11-27'),(30932,60796,'2000-11-27','2001-11-27'),(30932,64942,'2001-11-27','9999-01-01'),(30933,40000,'1995-07-06','1996-07-05'),(30933,40754,'1996-07-05','1997-07-05'),(30933,44771,'1997-07-05','1998-07-05'),(30933,47009,'1998-07-05','1999-07-05'),(30933,46845,'1999-07-05','2000-07-04'),(30933,50039,'2000-07-04','2001-07-04'),(30933,53010,'2001-07-04','2002-07-04'),(30933,52647,'2002-07-04','9999-01-01'),(30934,47487,'1988-07-01','1989-07-01'),(30934,51095,'1989-07-01','1990-07-01'),(30934,53951,'1990-07-01','1991-07-01'),(30934,55904,'1991-07-01','1992-06-30'),(30934,57340,'1992-06-30','1993-06-30'),(30934,61251,'1993-06-30','1994-06-30'),(30934,63731,'1994-06-30','1995-06-30'),(30934,65375,'1995-06-30','1996-06-29'),(30934,67820,'1996-06-29','1997-06-29'),(30934,67956,'1997-06-29','1998-06-29'),(30934,68815,'1998-06-29','1999-06-29'),(30934,70284,'1999-06-29','2000-06-28'),(30934,74513,'2000-06-28','2001-06-28'),(30934,77804,'2001-06-28','2002-06-28'),(30934,79142,'2002-06-28','9999-01-01'),(30935,40000,'1998-05-25','1999-05-25'),(30935,42975,'1999-05-25','2000-05-24'),(30935,46277,'2000-05-24','2001-05-24'),(30935,48704,'2001-05-24','2002-05-24'),(30935,49685,'2002-05-24','2002-07-14'),(30936,47433,'1988-07-24','1989-07-24'),(30936,50405,'1989-07-24','1990-07-24'),(30936,50041,'1990-07-24','1991-07-24'),(30936,52327,'1991-07-24','1992-07-23'),(30936,52506,'1992-07-23','1993-07-23'),(30936,52368,'1993-07-23','1994-07-23'),(30936,53806,'1994-07-23','1995-07-23'),(30936,53898,'1995-07-23','1996-07-22'),(30936,56931,'1996-07-22','1997-07-22'),(30936,59800,'1997-07-22','1998-07-22'),(30936,59455,'1998-07-22','1999-07-22'),(30936,60317,'1999-07-22','2000-07-21'),(30936,64797,'2000-07-21','2001-07-21'),(30936,66436,'2001-07-21','2002-07-21'),(30936,67190,'2002-07-21','9999-01-01'),(30937,40000,'1990-04-14','1991-04-14'),(30937,40896,'1991-04-14','1992-04-13'),(30937,41877,'1992-04-13','1993-04-13'),(30937,44700,'1993-04-13','1994-04-13'),(30937,48837,'1994-04-13','1995-04-13'),(30937,52195,'1995-04-13','1996-04-12'),(30937,54756,'1996-04-12','1997-04-12'),(30937,55547,'1997-04-12','1998-04-12'),(30937,56510,'1998-04-12','1999-04-12'),(30937,59460,'1999-04-12','2000-04-11'),(30937,59591,'2000-04-11','2001-04-11'),(30937,61209,'2001-04-11','2002-04-11'),(30937,65442,'2002-04-11','9999-01-01'),(30938,43593,'1995-05-23','1996-05-22'),(30938,47379,'1996-05-22','1997-05-22'),(30938,50679,'1997-05-22','1998-05-22'),(30938,53494,'1998-05-22','1999-05-22'),(30938,54261,'1999-05-22','2000-05-21'),(30938,54692,'2000-05-21','2001-05-21'),(30938,55065,'2001-05-21','2002-05-21'),(30938,56114,'2002-05-21','9999-01-01'),(30939,46364,'1991-09-15','1992-09-14'),(30939,50463,'1992-09-14','1993-09-14'),(30939,52432,'1993-09-14','1994-09-14'),(30939,56232,'1994-09-14','1995-09-14'),(30939,57538,'1995-09-14','1996-09-13'),(30939,60884,'1996-09-13','1997-09-13'),(30939,63623,'1997-09-13','1998-09-13'),(30939,64732,'1998-09-13','1999-09-13'),(30939,68230,'1999-09-13','2000-09-12'),(30939,70086,'2000-09-12','2001-09-12'),(30939,71053,'2001-09-12','9999-01-01'),(30940,40000,'1993-09-13','1994-09-13'),(30940,43303,'1994-09-13','1995-09-13'),(30940,44826,'1995-09-13','1996-09-12'),(30940,45635,'1996-09-12','1997-02-05'),(30941,52825,'1988-06-15','1989-06-15'),(30941,55990,'1989-06-15','1990-06-15'),(30941,55743,'1990-06-15','1991-06-15'),(30941,55902,'1991-06-15','1992-06-14'),(30941,57860,'1992-06-14','1993-06-14'),(30941,60449,'1993-06-14','1994-06-14'),(30941,61279,'1994-06-14','1995-06-14'),(30941,63313,'1995-06-14','1996-06-13'),(30941,63697,'1996-06-13','1997-06-13'),(30941,68154,'1997-06-13','1998-06-13'),(30941,70127,'1998-06-13','1999-06-13'),(30941,70162,'1999-06-13','2000-06-12'),(30941,72653,'2000-06-12','2001-06-12'),(30941,76566,'2001-06-12','2002-06-12'),(30941,76916,'2002-06-12','9999-01-01'),(30942,50926,'1989-02-15','1989-12-20'),(30943,56064,'1988-06-22','1989-06-22'),(30943,56273,'1989-06-22','1990-06-22'),(30943,57733,'1990-06-22','1991-06-22'),(30943,57615,'1991-06-22','1992-06-21'),(30943,60657,'1992-06-21','1993-06-21'),(30943,61847,'1993-06-21','1994-06-21'),(30943,63883,'1994-06-21','1995-06-21'),(30943,67995,'1995-06-21','1996-06-20'),(30943,71482,'1996-06-20','1997-06-20'),(30943,75102,'1997-06-20','1998-06-20'),(30943,78906,'1998-06-20','1999-06-20'),(30943,78568,'1999-06-20','2000-06-19'),(30943,79527,'2000-06-19','2001-06-19'),(30943,81408,'2001-06-19','2002-06-19'),(30943,83539,'2002-06-19','9999-01-01'),(30944,60082,'1996-10-16','1997-10-16'),(30944,62105,'1997-10-16','1998-10-16'),(30944,63132,'1998-10-16','1999-10-16'),(30944,63788,'1999-10-16','2000-10-15'),(30944,67312,'2000-10-15','2001-10-15'),(30944,71196,'2001-10-15','2002-04-08'),(30945,63937,'1998-12-16','1999-12-16'),(30945,67169,'1999-12-16','2000-12-15'),(30945,67704,'2000-12-15','2001-12-15'),(30945,70163,'2001-12-15','9999-01-01'),(30946,48177,'1987-07-06','1988-07-05'),(30946,49419,'1988-07-05','1989-07-05'),(30946,50178,'1989-07-05','1990-07-05'),(30946,50068,'1990-07-05','1991-07-05'),(30946,49709,'1991-07-05','1992-07-04'),(30946,53967,'1992-07-04','1993-07-04'),(30946,54426,'1993-07-04','1994-07-04'),(30946,54144,'1994-07-04','1995-07-04'),(30946,56442,'1995-07-04','1996-07-03'),(30946,57138,'1996-07-03','1997-07-03'),(30946,57542,'1997-07-03','1998-07-03'),(30946,61562,'1998-07-03','1999-07-03'),(30946,61869,'1999-07-03','2000-07-02'),(30946,65198,'2000-07-02','2001-07-02'),(30946,66310,'2001-07-02','2002-07-02'),(30946,66853,'2002-07-02','9999-01-01'),(30947,65763,'1993-04-27','1994-04-27'),(30947,68634,'1994-04-27','1995-04-27'),(30947,68591,'1995-04-27','1996-04-26'),(30947,69250,'1996-04-26','1997-04-26'),(30947,69656,'1997-04-26','1998-04-26'),(30947,73702,'1998-04-26','1999-04-26'),(30947,74708,'1999-04-26','2000-04-25'),(30947,77880,'2000-04-25','2001-04-25'),(30947,78060,'2001-04-25','2002-04-25'),(30947,79658,'2002-04-25','9999-01-01'),(30948,50840,'1995-05-27','1996-05-26'),(30948,50614,'1996-05-26','1997-05-26'),(30948,50251,'1997-05-26','1998-05-26'),(30948,51782,'1998-05-26','1999-05-26'),(30948,54352,'1999-05-26','2000-05-25'),(30948,53881,'2000-05-25','2001-05-25'),(30948,58365,'2001-05-25','2002-05-25'),(30948,59757,'2002-05-25','9999-01-01'),(30949,40000,'1999-07-11','2000-07-10'),(30949,40446,'2000-07-10','2001-07-10'),(30949,40005,'2001-07-10','2002-07-10'),(30949,41199,'2002-07-10','9999-01-01'),(30950,53987,'1988-10-31','1989-10-31'),(30950,53909,'1989-10-31','1990-10-31'),(30950,56923,'1990-10-31','1991-10-31'),(30950,61150,'1991-10-31','1992-10-30'),(30950,61163,'1992-10-30','1993-10-30'),(30950,65454,'1993-10-30','1994-10-30'),(30950,67273,'1994-10-30','1995-10-30'),(30950,67095,'1995-10-30','1996-10-29'),(30950,68041,'1996-10-29','1997-10-29'),(30950,71370,'1997-10-29','1998-10-29'),(30950,75038,'1998-10-29','1999-10-29'),(30950,78731,'1999-10-29','2000-10-28'),(30950,79097,'2000-10-28','2001-10-28'),(30950,80815,'2001-10-28','9999-01-01'),(30951,40000,'1987-08-26','1988-08-25'),(30951,41712,'1988-08-25','1989-08-25'),(30951,45509,'1989-08-25','1990-08-25'),(30951,45473,'1990-08-25','1991-08-25'),(30951,47704,'1991-08-25','1992-08-24'),(30951,51246,'1992-08-24','1993-08-24'),(30951,55466,'1993-08-24','1994-08-24'),(30951,57708,'1994-08-24','1995-08-24'),(30951,58640,'1995-08-24','1996-08-23'),(30951,59728,'1996-08-23','1997-08-23'),(30951,63456,'1997-08-23','1998-08-23'),(30951,65906,'1998-08-23','1999-08-23'),(30951,68847,'1999-08-23','2000-08-22'),(30951,71196,'2000-08-22','2001-08-22'),(30951,70832,'2001-08-22','9999-01-01'),(30952,55926,'1990-11-04','1991-11-04'),(30952,58616,'1991-11-04','1991-11-29'),(30953,45238,'1988-08-02','1989-08-02'),(30953,45773,'1989-08-02','1990-08-02'),(30953,48435,'1990-08-02','1991-08-02'),(30953,52019,'1991-08-02','1992-08-01'),(30953,51888,'1992-08-01','1993-08-01'),(30953,52787,'1993-08-01','1994-08-01'),(30953,56505,'1994-08-01','1995-08-01'),(30953,60385,'1995-08-01','1996-07-31'),(30953,60725,'1996-07-31','1996-08-21'),(30954,57347,'1990-03-01','1991-03-01'),(30954,60160,'1991-03-01','1992-02-29'),(30954,61740,'1992-02-29','1993-02-28'),(30954,62892,'1993-02-28','1994-02-28'),(30954,63258,'1994-02-28','1995-02-28'),(30954,63167,'1995-02-28','1996-02-28'),(30954,63915,'1996-02-28','1997-02-27'),(30954,63858,'1997-02-27','1998-02-27'),(30954,66836,'1998-02-27','1999-02-27'),(30954,69740,'1999-02-27','2000-02-27'),(30954,69413,'2000-02-27','2001-02-26'),(30954,73204,'2001-02-26','2002-02-26'),(30954,76626,'2002-02-26','9999-01-01'),(30955,56808,'1988-01-27','1989-01-26'),(30955,61218,'1989-01-26','1990-01-26'),(30955,65437,'1990-01-26','1991-01-26'),(30955,65471,'1991-01-26','1992-01-26'),(30955,67598,'1992-01-26','1993-01-25'),(30955,70080,'1993-01-25','1994-01-25'),(30955,74346,'1994-01-25','1995-01-25'),(30955,77638,'1995-01-25','1996-01-25'),(30955,78712,'1996-01-25','1997-01-24'),(30955,81774,'1997-01-24','1998-01-24'),(30955,81811,'1998-01-24','1999-01-24'),(30955,84898,'1999-01-24','2000-01-24'),(30955,86415,'2000-01-24','2001-01-23'),(30955,88298,'2001-01-23','2002-01-23'),(30955,92025,'2002-01-23','9999-01-01'),(30956,44841,'1989-11-05','1990-11-05'),(30956,46458,'1990-11-05','1991-11-05'),(30956,49644,'1991-11-05','1992-11-04'),(30956,52836,'1992-11-04','1993-11-04'),(30956,56592,'1993-11-04','1994-11-04'),(30956,58564,'1994-11-04','1995-11-04'),(30956,61167,'1995-11-04','1996-11-03'),(30956,62005,'1996-11-03','1997-11-03'),(30956,65235,'1997-11-03','1998-11-03'),(30956,65721,'1998-11-03','1999-11-03'),(30956,66265,'1999-11-03','2000-11-02'),(30956,68194,'2000-11-02','2001-11-02'),(30956,69457,'2001-11-02','9999-01-01'),(30957,72327,'1992-11-19','1993-11-19'),(30957,76338,'1993-11-19','1994-11-19'),(30957,77847,'1994-11-19','1995-11-19'),(30957,82092,'1995-11-19','1996-11-18'),(30957,82523,'1996-11-18','1997-11-18'),(30957,86576,'1997-11-18','1998-11-18'),(30957,87393,'1998-11-18','1999-11-18'),(30957,88432,'1999-11-18','2000-11-17'),(30957,89363,'2000-11-17','2001-11-17'),(30957,89057,'2001-11-17','9999-01-01'),(30958,40000,'1989-08-20','1990-08-20'),(30958,43047,'1990-08-20','1991-08-20'),(30958,43717,'1991-08-20','1992-08-19'),(30958,45734,'1992-08-19','1993-08-19'),(30958,45893,'1993-08-19','1994-08-19'),(30958,49513,'1994-08-19','1995-08-19'),(30958,53312,'1995-08-19','1996-08-18'),(30958,57176,'1996-08-18','1997-08-18'),(30958,57834,'1997-08-18','1998-08-18'),(30958,61559,'1998-08-18','1999-08-18'),(30958,64022,'1999-08-18','2000-08-17'),(30958,67356,'2000-08-17','2001-08-17'),(30958,69270,'2001-08-17','9999-01-01'),(30959,40000,'1991-04-16','1992-04-15'),(30959,42226,'1992-04-15','1993-04-15'),(30959,45659,'1993-04-15','1994-04-15'),(30959,45681,'1994-04-15','1995-04-15'),(30959,50038,'1995-04-15','1996-04-14'),(30959,51882,'1996-04-14','1997-04-14'),(30959,54602,'1997-04-14','1998-04-14'),(30959,54149,'1998-04-14','1999-04-14'),(30959,56724,'1999-04-14','2000-04-13'),(30959,57405,'2000-04-13','2001-04-13'),(30959,61332,'2001-04-13','2002-04-13'),(30959,65678,'2002-04-13','9999-01-01'),(30960,71725,'1996-01-27','1997-01-26'),(30960,75690,'1997-01-26','1998-01-26'),(30960,79827,'1998-01-26','1999-01-26'),(30960,80291,'1999-01-26','2000-01-26'),(30960,83343,'2000-01-26','2001-01-25'),(30960,86311,'2001-01-25','2002-01-25'),(30960,87659,'2002-01-25','9999-01-01'),(30961,40000,'1998-05-08','1999-05-08'),(30961,40261,'1999-05-08','1999-10-08'),(30962,41478,'1990-07-26','1991-07-26'),(30962,44669,'1991-07-26','1992-07-25'),(30962,48109,'1992-07-25','1993-07-25'),(30962,47652,'1993-07-25','1994-07-25'),(30962,49409,'1994-07-25','1995-07-25'),(30962,52483,'1995-07-25','1996-07-24'),(30962,54433,'1996-07-24','1997-07-24'),(30962,58584,'1997-07-24','1998-07-24'),(30962,59962,'1998-07-24','1999-07-24'),(30962,62617,'1999-07-24','2000-07-23'),(30962,66429,'2000-07-23','2001-07-23'),(30962,68468,'2001-07-23','2002-07-23'),(30962,69124,'2002-07-23','9999-01-01'),(30963,53480,'1997-05-28','1998-05-28'),(30963,53168,'1998-05-28','1999-05-28'),(30963,54802,'1999-05-28','2000-05-27'),(30963,54830,'2000-05-27','2001-05-27'),(30963,55246,'2001-05-27','2002-05-27'),(30963,56883,'2002-05-27','9999-01-01'),(30964,40000,'1991-04-27','1992-04-26'),(30964,43096,'1992-04-26','1993-04-26'),(30964,43766,'1993-04-26','1994-04-26'),(30964,43944,'1994-04-26','1995-04-26'),(30964,44636,'1995-04-26','1996-04-25'),(30964,45015,'1996-04-25','1997-04-25'),(30964,47396,'1997-04-25','1998-04-25'),(30964,50421,'1998-04-25','1999-04-25'),(30964,54131,'1999-04-25','2000-04-24'),(30964,57554,'2000-04-24','2001-04-24'),(30964,58713,'2001-04-24','2002-04-24'),(30964,58439,'2002-04-24','9999-01-01'),(30965,54589,'1991-04-22','1992-04-21'),(30965,55645,'1992-04-21','1993-04-21'),(30965,58416,'1993-04-21','1994-04-21'),(30965,59936,'1994-04-21','1995-04-21'),(30965,60743,'1995-04-21','1996-04-20'),(30965,63882,'1996-04-20','1997-02-06'),(30966,40000,'1997-02-06','1998-02-06'),(30966,40240,'1998-02-06','1999-02-06'),(30966,40006,'1999-02-06','2000-02-06'),(30966,41627,'2000-02-06','2001-02-05'),(30966,42527,'2001-02-05','2002-02-05'),(30966,44625,'2002-02-05','9999-01-01'),(30967,40000,'1991-05-16','1992-05-15'),(30967,43393,'1992-05-15','1993-05-15'),(30967,46576,'1993-05-15','1994-05-15'),(30967,48193,'1994-05-15','1995-05-15'),(30967,47931,'1995-05-15','1996-05-14'),(30967,49190,'1996-05-14','1997-05-14'),(30967,49887,'1997-05-14','1998-05-14'),(30967,54090,'1998-05-14','1999-05-14'),(30967,56133,'1999-05-14','2000-05-13'),(30967,56234,'2000-05-13','2001-05-13'),(30967,58484,'2001-05-13','2002-05-13'),(30967,62046,'2002-05-13','9999-01-01'),(30968,40000,'1985-09-03','1986-09-03'),(30968,41812,'1986-09-03','1987-09-03'),(30968,45983,'1987-09-03','1988-09-02'),(30968,48087,'1988-09-02','1989-09-02'),(30968,49797,'1989-09-02','1990-09-02'),(30968,50384,'1990-09-02','1991-09-02'),(30968,51370,'1991-09-02','1992-09-01'),(30968,52765,'1992-09-01','1993-09-01'),(30968,56825,'1993-09-01','1994-09-01'),(30968,59048,'1994-09-01','1995-09-01'),(30968,61767,'1995-09-01','1996-08-31'),(30968,65538,'1996-08-31','1997-08-31'),(30968,68272,'1997-08-31','1998-08-31'),(30968,68642,'1998-08-31','1999-08-31'),(30968,72936,'1999-08-31','2000-08-30'),(30968,72701,'2000-08-30','2001-08-30'),(30968,72466,'2001-08-30','9999-01-01'),(30969,77061,'1996-08-17','1997-08-17'),(30969,80834,'1997-08-17','1998-08-17'),(30969,81874,'1998-08-17','1999-08-17'),(30969,83057,'1999-08-17','2000-08-16'),(30969,84870,'2000-08-16','2001-08-16'),(30969,85859,'2001-08-16','9999-01-01'),(30970,46103,'1986-12-01','1987-12-01'),(30970,46803,'1987-12-01','1988-11-30'),(30970,47655,'1988-11-30','1989-11-30'),(30970,52022,'1989-11-30','1990-11-30'),(30970,54676,'1990-11-30','1991-11-30'),(30970,56297,'1991-11-30','1992-11-29'),(30970,59720,'1992-11-29','1993-11-29'),(30970,62158,'1993-11-29','1994-11-29'),(30970,62119,'1994-11-29','1995-11-29'),(30970,63323,'1995-11-29','1996-11-28'),(30970,63084,'1996-11-28','1997-11-28'),(30970,64524,'1997-11-28','1998-11-28'),(30970,66819,'1998-11-28','1999-11-28'),(30970,67921,'1999-11-28','2000-11-27'),(30970,68544,'2000-11-27','2001-11-27'),(30970,69833,'2001-11-27','9999-01-01'),(30971,40000,'1987-07-09','1988-07-08'),(30971,40375,'1988-07-08','1989-07-02'),(30972,53049,'1996-11-17','1997-11-17'),(30972,56207,'1997-11-17','1998-11-17'),(30972,56178,'1998-11-17','1999-11-17'),(30972,59930,'1999-11-17','2000-11-16'),(30972,63277,'2000-11-16','2001-11-16'),(30972,66080,'2001-11-16','9999-01-01'),(30973,44273,'1989-06-29','1990-06-29'),(30973,48553,'1990-06-29','1991-06-29'),(30973,51267,'1991-06-29','1992-06-28'),(30973,55691,'1992-06-28','1993-06-28'),(30973,60167,'1993-06-28','1994-06-28'),(30973,61783,'1994-06-28','1995-06-28'),(30973,66167,'1995-06-28','1996-06-27'),(30973,65825,'1996-06-27','1997-06-27'),(30973,67482,'1997-06-27','1998-06-27'),(30973,70578,'1998-06-27','1999-06-27'),(30973,74951,'1999-06-27','2000-06-26'),(30973,78292,'2000-06-26','2001-06-26'),(30973,80545,'2001-06-26','2002-06-26'),(30973,80155,'2002-06-26','9999-01-01'),(30974,40000,'1986-03-05','1987-03-05'),(30974,41227,'1987-03-05','1988-03-04'),(30974,42575,'1988-03-04','1989-03-04'),(30974,45994,'1989-03-04','1990-03-04'),(30974,49259,'1990-03-04','1991-03-04'),(30974,50554,'1991-03-04','1992-03-03'),(30974,51019,'1992-03-03','1993-03-03'),(30974,54375,'1993-03-03','1994-03-03'),(30974,55526,'1994-03-03','1995-03-03'),(30974,58216,'1995-03-03','1996-03-02'),(30974,60577,'1996-03-02','1997-03-02'),(30974,61885,'1997-03-02','1998-03-02'),(30974,65283,'1998-03-02','1999-03-02'),(30974,67049,'1999-03-02','2000-03-01'),(30974,67470,'2000-03-01','2001-03-01'),(30974,68184,'2001-03-01','2002-03-01'),(30974,71606,'2002-03-01','9999-01-01'),(30975,73180,'1985-04-20','1986-04-20'),(30975,76884,'1986-04-20','1987-04-20'),(30975,77969,'1987-04-20','1988-04-19'),(30975,82444,'1988-04-19','1989-04-19'),(30975,82945,'1989-04-19','1990-04-19'),(30975,82725,'1990-04-19','1991-04-19'),(30975,86389,'1991-04-19','1992-04-18'),(30975,86758,'1992-04-18','1993-04-18'),(30975,90265,'1993-04-18','1994-04-18'),(30975,92627,'1994-04-18','1995-04-18'),(30975,96559,'1995-04-18','1996-04-17'),(30975,100494,'1996-04-17','1997-04-17'),(30975,100172,'1997-04-17','1998-04-17'),(30975,100176,'1998-04-17','1999-04-17'),(30975,102031,'1999-04-17','2000-04-16'),(30975,102555,'2000-04-16','2001-04-16'),(30975,106422,'2001-04-16','2002-04-16'),(30975,110178,'2002-04-16','9999-01-01'),(30976,44381,'1991-05-01','1992-04-30'),(30976,47347,'1992-04-30','1993-04-30'),(30976,50209,'1993-04-30','1994-04-30'),(30976,51710,'1994-04-30','1995-04-30'),(30976,54168,'1995-04-30','1996-04-29'),(30976,55004,'1996-04-29','1997-04-29'),(30976,55120,'1997-04-29','1998-04-29'),(30976,58016,'1998-04-29','1999-04-29'),(30976,61882,'1999-04-29','2000-04-28'),(30976,61836,'2000-04-28','2001-04-28'),(30976,66238,'2001-04-28','2002-04-28'),(30976,68435,'2002-04-28','9999-01-01'),(30977,47879,'1987-02-07','1988-02-07'),(30977,48253,'1988-02-07','1989-02-06'),(30977,52420,'1989-02-06','1990-02-06'),(30977,53126,'1990-02-06','1991-02-06'),(30977,54485,'1991-02-06','1992-02-06'),(30977,57049,'1992-02-06','1993-02-05'),(30977,57501,'1993-02-05','1994-02-05'),(30977,58871,'1994-02-05','1995-02-05'),(30977,61985,'1995-02-05','1996-02-05'),(30977,62925,'1996-02-05','1997-02-04'),(30977,64397,'1997-02-04','1998-02-04'),(30977,66065,'1998-02-04','1999-02-04'),(30977,67844,'1999-02-04','2000-02-04'),(30977,68932,'2000-02-04','2001-02-03'),(30977,71721,'2001-02-03','2002-02-03'),(30977,75233,'2002-02-03','9999-01-01'),(30978,66427,'1995-07-25','1996-07-24'),(30978,68524,'1996-07-24','1997-07-24'),(30978,68404,'1997-07-24','1998-07-24'),(30978,70497,'1998-07-24','1999-07-24'),(30978,70474,'1999-07-24','2000-02-28'),(30979,40000,'1994-12-17','1995-12-17'),(30979,44057,'1995-12-17','1996-12-16'),(30979,44594,'1996-12-16','1997-12-16'),(30979,47658,'1997-12-16','1998-12-16'),(30979,51852,'1998-12-16','1999-12-16'),(30979,52600,'1999-12-16','2000-12-15'),(30979,54688,'2000-12-15','2001-12-15'),(30979,55451,'2001-12-15','9999-01-01'),(30980,45369,'1992-11-01','1993-11-01'),(30980,47466,'1993-11-01','1994-11-01'),(30980,49365,'1994-11-01','1995-11-01'),(30980,53610,'1995-11-01','1996-10-31'),(30980,57123,'1996-10-31','1997-10-31'),(30980,56811,'1997-10-31','1998-10-31'),(30980,59509,'1998-10-31','1999-10-31'),(30980,61269,'1999-10-31','2000-10-30'),(30980,64597,'2000-10-30','2001-10-30'),(30980,66351,'2001-10-30','9999-01-01'),(30981,82688,'1997-01-30','1998-01-30'),(30981,83497,'1998-01-30','1999-01-30'),(30981,86606,'1999-01-30','2000-01-30'),(30981,89472,'2000-01-30','2001-01-29'),(30981,89902,'2001-01-29','2002-01-29'),(30981,94261,'2002-01-29','9999-01-01'),(30982,77472,'1988-10-01','1989-10-01'),(30982,79215,'1989-10-01','1990-10-01'),(30982,80921,'1990-10-01','1991-10-01'),(30982,84520,'1991-10-01','1992-09-30'),(30982,84269,'1992-09-30','1993-09-30'),(30982,88463,'1993-09-30','1994-09-30'),(30982,92020,'1994-09-30','1995-09-30'),(30982,91925,'1995-09-30','1996-09-29'),(30982,92730,'1996-09-29','1997-09-29'),(30982,95784,'1997-09-29','1998-09-29'),(30982,99400,'1998-09-29','1999-09-29'),(30982,103436,'1999-09-29','2000-09-28'),(30982,103165,'2000-09-28','2001-09-28'),(30982,107375,'2001-09-28','9999-01-01'),(30983,40000,'1985-02-24','1986-02-24'),(30983,41895,'1986-02-24','1987-02-24'),(30983,44949,'1987-02-24','1988-02-24'),(30983,45661,'1988-02-24','1989-02-23'),(30983,47424,'1989-02-23','1990-02-23'),(30983,51214,'1990-02-23','1991-02-23'),(30983,52956,'1991-02-23','1992-02-23'),(30983,56854,'1992-02-23','1993-02-22'),(30983,57540,'1993-02-22','1994-02-22'),(30983,61102,'1994-02-22','1995-02-22'),(30983,63447,'1995-02-22','1996-02-22'),(30983,63994,'1996-02-22','1997-02-21'),(30983,65719,'1997-02-21','1998-02-21'),(30983,65381,'1998-02-21','1999-02-21'),(30983,67016,'1999-02-21','1999-05-30'),(30984,69771,'1990-06-17','1991-06-17'),(30984,69697,'1991-06-17','1992-06-16'),(30984,69614,'1992-06-16','1993-06-16'),(30984,72669,'1993-06-16','1994-06-16'),(30984,73564,'1994-06-16','1995-06-16'),(30984,77973,'1995-06-16','1996-06-15'),(30984,80818,'1996-06-15','1997-06-15'),(30984,81590,'1997-06-15','1998-06-15'),(30984,83912,'1998-06-15','1999-06-15'),(30984,85649,'1999-06-15','2000-06-14'),(30984,87684,'2000-06-14','2001-06-14'),(30984,89613,'2001-06-14','2002-06-14'),(30984,92921,'2002-06-14','9999-01-01'),(30985,40000,'1999-06-21','2000-06-20'),(30985,42222,'2000-06-20','2001-06-20'),(30985,43054,'2001-06-20','2002-06-20'),(30985,45434,'2002-06-20','9999-01-01'),(30986,40000,'1996-01-07','1997-01-06'),(30986,43285,'1997-01-06','1998-01-06'),(30986,47166,'1998-01-06','1999-01-06'),(30986,46934,'1999-01-06','2000-01-06'),(30986,48893,'2000-01-06','2001-01-05'),(30986,49986,'2001-01-05','2002-01-05'),(30986,50172,'2002-01-05','9999-01-01'),(30987,43297,'1985-08-11','1986-08-11'),(30987,43966,'1986-08-11','1987-08-11'),(30987,43985,'1987-08-11','1988-08-10'),(30987,48322,'1988-08-10','1989-08-10'),(30987,51435,'1989-08-10','1990-08-10'),(30987,55155,'1990-08-10','1991-08-10'),(30987,55738,'1991-08-10','1992-08-09'),(30987,56583,'1992-08-09','1993-08-09'),(30987,60256,'1993-08-09','1994-08-09'),(30987,62498,'1994-08-09','1995-08-09'),(30987,65475,'1995-08-09','1996-08-08'),(30987,66581,'1996-08-08','1997-08-08'),(30987,69539,'1997-08-08','1998-08-08'),(30987,72810,'1998-08-08','1999-08-08'),(30987,75047,'1999-08-08','2000-08-07'),(30987,74590,'2000-08-07','2001-08-07'),(30987,78577,'2001-08-07','9999-01-01'),(30988,40000,'1993-02-08','1994-02-08'),(30988,42826,'1994-02-08','1995-02-08'),(30988,43778,'1995-02-08','1996-02-08'),(30988,45349,'1996-02-08','1997-02-07'),(30988,48694,'1997-02-07','1998-02-07'),(30988,52101,'1998-02-07','1999-02-07'),(30988,52547,'1999-02-07','2000-02-07'),(30988,55190,'2000-02-07','2001-02-06'),(30988,56864,'2001-02-06','2002-02-06'),(30988,59276,'2002-02-06','9999-01-01'),(30989,44414,'1999-08-06','2000-08-05'),(30989,48776,'2000-08-05','2001-08-05'),(30989,48705,'2001-08-05','9999-01-01'),(30990,69997,'1996-02-23','1997-02-22'),(30990,73562,'1997-02-22','1998-02-22'),(30990,77639,'1998-02-22','1999-02-22'),(30990,79432,'1999-02-22','2000-02-22'),(30990,81268,'2000-02-22','2001-02-21'),(30990,81562,'2001-02-21','2002-02-21'),(30990,85614,'2002-02-21','9999-01-01'),(30991,88541,'1996-08-08','1997-08-08'),(30991,88596,'1997-08-08','1998-08-08'),(30991,88886,'1998-08-08','1999-08-08'),(30991,92041,'1999-08-08','2000-08-07'),(30991,91944,'2000-08-07','2001-08-07'),(30991,96055,'2001-08-07','9999-01-01'),(30992,40000,'1991-07-26','1992-07-25'),(30992,40635,'1992-07-25','1993-07-25'),(30992,41479,'1993-07-25','1994-07-25'),(30992,44181,'1994-07-25','1995-07-25'),(30992,44577,'1995-07-25','1996-07-24'),(30992,48571,'1996-07-24','1997-07-24'),(30992,50034,'1997-07-24','1998-07-24'),(30992,54361,'1998-07-24','1999-04-22'),(30993,50360,'1994-12-01','1995-12-01'),(30993,52889,'1995-12-01','1996-11-30'),(30993,55065,'1996-11-30','1997-11-30'),(30993,58307,'1997-11-30','1998-11-30'),(30993,60569,'1998-11-30','1999-11-30'),(30993,60548,'1999-11-30','2000-11-29'),(30993,61103,'2000-11-29','2001-11-29'),(30993,64082,'2001-11-29','9999-01-01'),(30994,64380,'1988-11-13','1989-11-13'),(30994,67905,'1989-11-13','1990-11-13'),(30994,71134,'1990-11-13','1991-11-13'),(30994,70998,'1991-11-13','1992-08-16'),(30995,60478,'1988-02-02','1989-02-01'),(30995,63050,'1989-02-01','1990-02-01'),(30995,64807,'1990-02-01','1991-02-01'),(30995,65265,'1991-02-01','1992-02-01'),(30995,68768,'1992-02-01','1993-01-31'),(30995,70481,'1993-01-31','1994-01-31'),(30995,72160,'1994-01-31','1995-01-31'),(30995,73177,'1995-01-31','1996-01-31'),(30995,75974,'1996-01-31','1997-01-30'),(30995,79964,'1997-01-30','1998-01-30'),(30995,82857,'1998-01-30','1999-01-30'),(30995,83072,'1999-01-30','2000-01-30'),(30995,86718,'2000-01-30','2001-01-29'),(30995,90896,'2001-01-29','2002-01-29'),(30995,91309,'2002-01-29','9999-01-01'),(30996,62493,'1992-12-04','1993-12-04'),(30996,65588,'1993-12-04','1994-12-04'),(30996,69655,'1994-12-04','1995-12-04'),(30996,71130,'1995-12-04','1996-12-03'),(30996,73553,'1996-12-03','1997-12-03'),(30996,75421,'1997-12-03','1998-12-03'),(30996,78952,'1998-12-03','1999-12-03'),(30996,80726,'1999-12-03','2000-12-02'),(30996,82242,'2000-12-02','2001-12-02'),(30996,84869,'2001-12-02','9999-01-01'),(30997,40000,'1989-06-02','1990-06-02'),(30997,41362,'1990-06-02','1991-06-02'),(30997,43231,'1991-06-02','1992-06-01'),(30997,47267,'1992-06-01','1993-06-01'),(30997,49128,'1993-06-01','1994-06-01'),(30997,52227,'1994-06-01','1995-06-01'),(30997,51865,'1995-06-01','1996-05-31'),(30997,55111,'1996-05-31','1997-05-31'),(30997,57067,'1997-05-31','1998-05-31'),(30997,57578,'1998-05-31','1999-05-31'),(30997,59431,'1999-05-31','2000-05-30'),(30997,60160,'2000-05-30','2001-05-30'),(30997,62773,'2001-05-30','2002-05-30'),(30997,65598,'2002-05-30','9999-01-01'),(30998,40000,'1988-05-14','1989-05-14'),(30998,40238,'1989-05-14','1990-05-14'),(30998,42055,'1990-05-14','1991-05-14'),(30998,43679,'1991-05-14','1992-05-13'),(30998,47527,'1992-05-13','1993-05-13'),(30998,49329,'1993-05-13','1994-05-13'),(30998,49199,'1994-05-13','1995-05-13'),(30998,53166,'1995-05-13','1996-05-12'),(30998,55025,'1996-05-12','1997-05-12'),(30998,56303,'1997-05-12','1998-05-12'),(30998,57204,'1998-05-12','1999-05-12'),(30998,59711,'1999-05-12','2000-05-11'),(30998,61274,'2000-05-11','2001-05-11'),(30998,62966,'2001-05-11','2002-05-11'),(30998,67370,'2002-05-11','9999-01-01'),(30999,40000,'1985-08-10','1986-08-10'),(30999,41932,'1986-08-10','1987-08-10'),(30999,41862,'1987-08-10','1988-08-09'),(30999,45579,'1988-08-09','1989-08-09'),(30999,48794,'1989-08-09','1990-08-09'),(30999,48507,'1990-08-09','1991-08-09'),(30999,48931,'1991-08-09','1992-08-08'),(30999,49414,'1992-08-08','1993-08-08'),(30999,49323,'1993-08-08','1994-08-08'),(30999,53281,'1994-08-08','1995-08-08'),(30999,56321,'1995-08-08','1996-08-07'),(30999,58256,'1996-08-07','1997-08-07'),(30999,57791,'1997-08-07','1998-08-07'),(30999,60895,'1998-08-07','1999-08-07'),(30999,61397,'1999-08-07','2000-08-06'),(30999,63056,'2000-08-06','2001-08-06'),(30999,66520,'2001-08-06','9999-01-01'),(31000,49870,'1993-01-31','1994-01-31'),(31000,51084,'1994-01-31','1995-01-31'),(31000,55295,'1995-01-31','1996-01-31'),(31000,59664,'1996-01-31','1997-01-30'),(31000,61389,'1997-01-30','1998-01-30'),(31000,61923,'1998-01-30','1999-01-30'),(31000,63744,'1999-01-30','2000-01-30'),(31000,67581,'2000-01-30','2001-01-29'),(31000,69115,'2001-01-29','2002-01-29'),(31000,68758,'2002-01-29','9999-01-01'),(31001,62394,'1990-04-22','1991-04-22'),(31001,64204,'1991-04-22','1992-04-21'),(31001,68358,'1992-04-21','1993-04-21'),(31001,70945,'1993-04-21','1994-04-21'),(31001,72134,'1994-04-21','1995-04-21'),(31001,76191,'1995-04-21','1996-04-20'),(31001,77830,'1996-04-20','1997-04-20'),(31001,78158,'1997-04-20','1998-04-20'),(31001,80892,'1998-04-20','1999-04-20'),(31001,85113,'1999-04-20','2000-04-19'),(31001,85686,'2000-04-19','2001-04-19'),(31001,87336,'2001-04-19','2002-04-19'),(31001,89969,'2002-04-19','9999-01-01'),(31002,43203,'1985-04-18','1986-04-18'),(31002,46881,'1986-04-18','1987-04-18'),(31002,50121,'1987-04-18','1988-04-17'),(31002,53459,'1988-04-17','1989-04-17'),(31002,53763,'1989-04-17','1990-04-17'),(31002,54638,'1990-04-17','1991-04-17'),(31002,58013,'1991-04-17','1992-04-16'),(31002,60217,'1992-04-16','1993-04-16'),(31002,61632,'1993-04-16','1994-04-16'),(31002,65830,'1994-04-16','1995-04-16'),(31002,68104,'1995-04-16','1996-04-15'),(31002,70112,'1996-04-15','1996-12-22'),(31003,70834,'1996-07-11','1997-07-11'),(31003,74559,'1997-07-11','1998-07-11'),(31003,75489,'1998-07-11','1999-07-11'),(31003,78735,'1999-07-11','2000-07-10'),(31003,79898,'2000-07-10','2001-07-10'),(31003,83271,'2001-07-10','2002-07-10'),(31003,84660,'2002-07-10','9999-01-01'),(31004,40000,'1995-02-07','1996-02-07'),(31004,43018,'1996-02-07','1997-02-06'),(31004,44780,'1997-02-06','1998-02-06'),(31004,49154,'1998-02-06','1999-02-06'),(31004,51240,'1999-02-06','2000-02-06'),(31004,54244,'2000-02-06','2001-02-05'),(31004,53852,'2001-02-05','2002-02-05'),(31004,54825,'2002-02-05','9999-01-01'),(31005,60742,'1997-08-12','1998-08-12'),(31005,62399,'1998-08-12','1999-08-12'),(31005,66436,'1999-08-12','2000-08-11'),(31005,68258,'2000-08-11','2001-08-11'),(31005,71537,'2001-08-11','9999-01-01'),(31006,70933,'1985-10-17','1986-01-26'),(31007,43473,'1989-05-24','1990-05-24'),(31007,46807,'1990-05-24','1991-05-24'),(31007,47108,'1991-05-24','1992-05-23'),(31007,50171,'1992-05-23','1993-05-23'),(31007,51483,'1993-05-23','1994-05-23'),(31007,54408,'1994-05-23','1995-05-23'),(31007,56116,'1995-05-23','1996-05-22'),(31007,59657,'1996-05-22','1997-05-22'),(31007,60843,'1997-05-22','1998-05-22'),(31007,62498,'1998-05-22','1999-05-22'),(31007,66386,'1999-05-22','2000-05-21'),(31007,68255,'2000-05-21','2001-05-21'),(31007,67897,'2001-05-21','2002-05-21'),(31007,71590,'2002-05-21','9999-01-01'),(31008,52450,'1989-10-18','1990-10-18'),(31008,53759,'1990-10-18','1991-10-18'),(31008,56950,'1991-10-18','1992-10-17'),(31008,56526,'1992-10-17','1993-10-17'),(31008,60435,'1993-10-17','1994-10-17'),(31008,62193,'1994-10-17','1995-10-17'),(31008,65399,'1995-10-17','1996-10-16'),(31008,64930,'1996-10-16','1997-10-16'),(31008,67094,'1997-10-16','1998-10-16'),(31008,66683,'1998-10-16','1999-10-16'),(31008,68127,'1999-10-16','2000-10-15'),(31008,72436,'2000-10-15','2001-10-15'),(31008,73923,'2001-10-15','9999-01-01'),(31009,40000,'1988-09-23','1989-09-23'),(31009,40682,'1989-09-23','1990-09-23'),(31009,43301,'1990-09-23','1991-09-23'),(31009,45327,'1991-09-23','1992-09-22'),(31009,48913,'1992-09-22','1993-09-22'),(31009,52907,'1993-09-22','1994-09-22'),(31009,55864,'1994-09-22','1995-09-22'),(31009,55815,'1995-09-22','1996-09-21'),(31009,57253,'1996-09-21','1997-09-21'),(31009,60245,'1997-09-21','1998-09-21'),(31009,64364,'1998-09-21','1999-09-21'),(31009,66788,'1999-09-21','2000-09-20'),(31009,66975,'2000-09-20','2001-09-20'),(31009,66964,'2001-09-20','9999-01-01'),(31010,86545,'1990-10-18','1991-10-18'),(31010,87361,'1991-10-18','1992-10-17'),(31010,91329,'1992-10-17','1993-10-17'),(31010,95457,'1993-10-17','1994-10-17'),(31010,98062,'1994-10-17','1995-10-17'),(31010,102248,'1995-10-17','1996-10-16'),(31010,101767,'1996-10-16','1997-10-16'),(31010,106143,'1997-10-16','1998-10-16'),(31010,110279,'1998-10-16','1999-10-16'),(31010,112044,'1999-10-16','2000-04-23'),(31011,72482,'1996-04-14','1997-04-14'),(31011,73778,'1997-04-14','1998-04-14'),(31011,77475,'1998-04-14','1999-04-14'),(31011,81108,'1999-04-14','2000-04-13'),(31011,82384,'2000-04-13','2001-04-13'),(31011,85830,'2001-04-13','2002-04-13'),(31011,87905,'2002-04-13','9999-01-01'),(31012,56774,'1999-10-10','2000-10-09'),(31012,58630,'2000-10-09','2001-10-09'),(31012,63057,'2001-10-09','9999-01-01'),(31013,45672,'1986-01-30','1987-01-30'),(31013,46717,'1987-01-30','1988-01-30'),(31013,50529,'1988-01-30','1989-01-29'),(31013,51630,'1989-01-29','1990-01-29'),(31013,55275,'1990-01-29','1991-01-29'),(31013,59736,'1991-01-29','1992-01-29'),(31013,64081,'1992-01-29','1993-01-28'),(31013,64148,'1993-01-28','1994-01-28'),(31013,68149,'1994-01-28','1995-01-28'),(31013,71429,'1995-01-28','1996-01-28'),(31013,73941,'1996-01-28','1997-01-27'),(31013,73538,'1997-01-27','1998-01-27'),(31013,73107,'1998-01-27','1999-01-27'),(31013,74416,'1999-01-27','2000-01-27'),(31013,76112,'2000-01-27','2001-01-26'),(31013,77209,'2001-01-26','2002-01-26'),(31013,80319,'2002-01-26','9999-01-01'),(31014,40000,'1992-09-21','1993-09-21'),(31014,40162,'1993-09-21','1994-09-21'),(31014,41303,'1994-09-21','1995-09-21'),(31014,43187,'1995-09-21','1996-09-20'),(31014,43504,'1996-09-20','1997-09-20'),(31014,47508,'1997-09-20','1998-09-20'),(31014,49232,'1998-09-20','1999-09-20'),(31014,49803,'1999-09-20','2000-09-19'),(31014,49575,'2000-09-19','2001-09-19'),(31014,51488,'2001-09-19','9999-01-01'),(31015,40000,'1992-06-17','1993-06-17'),(31015,43666,'1993-06-17','1994-06-17'),(31015,44449,'1994-06-17','1995-06-17'),(31015,46880,'1995-06-17','1996-06-16'),(31015,49032,'1996-06-16','1997-06-16'),(31015,51004,'1997-06-16','1998-06-16'),(31015,54194,'1998-06-16','1999-06-16'),(31015,53903,'1999-06-16','2000-06-15'),(31015,58246,'2000-06-15','2001-06-15'),(31015,62112,'2001-06-15','2002-06-15'),(31015,65997,'2002-06-15','9999-01-01'),(31016,40000,'1994-08-07','1995-08-07'),(31016,42168,'1995-08-07','1996-08-06'),(31016,43362,'1996-08-06','1997-08-06'),(31016,44513,'1997-08-06','1998-08-06'),(31016,46080,'1998-08-06','1999-08-06'),(31016,47514,'1999-08-06','2000-08-05'),(31016,48457,'2000-08-05','2001-08-05'),(31016,52643,'2001-08-05','9999-01-01'),(31017,80497,'1997-11-17','1998-11-17'),(31017,82384,'1998-11-17','1999-11-17'),(31017,83546,'1999-11-17','2000-11-16'),(31017,83693,'2000-11-16','2001-11-16'),(31017,86830,'2001-11-16','9999-01-01'),(31018,40000,'1989-04-22','1990-04-22'),(31018,39569,'1990-04-22','1991-04-22'),(31018,43398,'1991-04-22','1992-04-21'),(31018,47160,'1992-04-21','1993-04-21'),(31018,48439,'1993-04-21','1994-04-21'),(31018,51031,'1994-04-21','1995-04-21'),(31018,54689,'1995-04-21','1996-04-20'),(31018,55437,'1996-04-20','1997-04-20'),(31018,59796,'1997-04-20','1998-04-20'),(31018,62609,'1998-04-20','1999-04-20'),(31018,64793,'1999-04-20','2000-03-10'),(31019,40000,'1989-12-16','1990-12-16'),(31019,43575,'1990-12-16','1991-12-16'),(31019,48051,'1991-12-16','1992-12-15'),(31019,51942,'1992-12-15','1993-12-15'),(31019,53843,'1993-12-15','1994-12-15'),(31019,57921,'1994-12-15','1995-12-15'),(31019,59414,'1995-12-15','1996-12-14'),(31019,59683,'1996-12-14','1997-12-14'),(31019,59561,'1997-12-14','1998-12-14'),(31019,60631,'1998-12-14','1999-12-14'),(31019,60366,'1999-12-14','2000-12-13'),(31019,60643,'2000-12-13','2001-12-13'),(31019,63133,'2001-12-13','9999-01-01'),(31020,40000,'1987-05-15','1988-05-14'),(31020,42048,'1988-05-14','1989-05-14'),(31020,44655,'1989-05-14','1990-05-14'),(31020,46780,'1990-05-14','1991-05-14'),(31020,50970,'1991-05-14','1992-05-13'),(31020,53006,'1992-05-13','1993-05-13'),(31020,55831,'1993-05-13','1994-05-13'),(31020,59500,'1994-05-13','1995-05-13'),(31020,62303,'1995-05-13','1996-05-12'),(31020,64673,'1996-05-12','1997-05-12'),(31020,65808,'1997-05-12','1998-05-12'),(31020,66157,'1998-05-12','1999-05-12'),(31020,67074,'1999-05-12','2000-05-11'),(31020,67883,'2000-05-11','2001-05-11'),(31020,69646,'2001-05-11','2002-05-11'),(31020,70277,'2002-05-11','9999-01-01'),(31021,40000,'1988-06-05','1989-06-05'),(31021,42811,'1989-06-05','1990-06-05'),(31021,44647,'1990-06-05','1991-06-05'),(31021,47994,'1991-06-05','1992-06-04'),(31021,47617,'1992-06-04','1993-06-04'),(31021,51397,'1993-06-04','1994-06-04'),(31021,53849,'1994-06-04','1995-06-04'),(31021,53626,'1995-06-04','1996-06-03'),(31021,57881,'1996-06-03','1997-06-03'),(31021,61751,'1997-06-03','1998-06-03'),(31021,65830,'1998-06-03','1999-06-03'),(31021,67015,'1999-06-03','2000-06-02'),(31021,69592,'2000-06-02','2001-06-02'),(31021,70400,'2001-06-02','2002-06-02'),(31021,70802,'2002-06-02','9999-01-01'),(31022,49461,'1990-11-08','1991-11-08'),(31022,50773,'1991-11-08','1992-11-07'),(31022,51055,'1992-11-07','1993-11-07'),(31022,53375,'1993-11-07','1994-11-07'),(31022,57491,'1994-11-07','1995-11-07'),(31022,61122,'1995-11-07','1996-11-06'),(31022,65614,'1996-11-06','1997-11-06'),(31022,66787,'1997-11-06','1998-11-06'),(31022,69370,'1998-11-06','1999-11-06'),(31022,69227,'1999-11-06','2000-11-05'),(31022,72477,'2000-11-05','2001-11-05'),(31022,74446,'2001-11-05','9999-01-01'),(31023,40000,'1986-08-27','1987-08-27'),(31023,43335,'1987-08-27','1988-08-26'),(31023,44329,'1988-08-26','1989-08-26'),(31023,48228,'1989-08-26','1990-08-26'),(31023,50391,'1990-08-26','1991-08-26'),(31023,50617,'1991-08-26','1992-08-25'),(31023,53214,'1992-08-25','1993-08-25'),(31023,52930,'1993-08-25','1994-08-25'),(31023,53739,'1994-08-25','1995-08-25'),(31023,53504,'1995-08-25','1996-08-24'),(31023,56257,'1996-08-24','1997-08-24'),(31023,58019,'1997-08-24','1998-08-24'),(31023,60292,'1998-08-24','1999-08-24'),(31023,60156,'1999-08-24','2000-08-23'),(31023,63328,'2000-08-23','2001-08-23'),(31023,65201,'2001-08-23','9999-01-01'),(31024,63217,'1987-04-13','1988-04-12'),(31024,66737,'1988-04-12','1989-04-12'),(31024,66481,'1989-04-12','1990-04-12'),(31024,67338,'1990-04-12','1991-04-12'),(31024,70491,'1991-04-12','1992-04-11'),(31024,73088,'1992-04-11','1993-04-11'),(31024,73360,'1993-04-11','1994-04-11'),(31024,73422,'1994-04-11','1995-04-11'),(31024,74506,'1995-04-11','1996-04-10'),(31024,77135,'1996-04-10','1997-04-10'),(31024,80490,'1997-04-10','1998-04-10'),(31024,82124,'1998-04-10','1999-04-10'),(31024,83733,'1999-04-10','2000-04-09'),(31024,83735,'2000-04-09','2001-04-09'),(31024,86035,'2001-04-09','2002-04-09'),(31024,90396,'2002-04-09','9999-01-01'),(31025,51188,'1986-05-26','1987-05-26'),(31025,53345,'1987-05-26','1988-05-25'),(31025,55711,'1988-05-25','1989-05-25'),(31025,57956,'1989-05-25','1990-05-25'),(31025,58643,'1990-05-25','1991-05-25'),(31025,61224,'1991-05-25','1992-05-24'),(31025,62998,'1992-05-24','1993-05-24'),(31025,63881,'1993-05-24','1994-05-24'),(31025,65842,'1994-05-24','1995-05-24'),(31025,66250,'1995-05-24','1996-05-23'),(31025,66835,'1996-05-23','1997-05-23'),(31025,66509,'1997-05-23','1998-05-23'),(31025,67948,'1998-05-23','1999-05-23'),(31025,71623,'1999-05-23','2000-05-22'),(31025,74317,'2000-05-22','2000-11-01'),(31026,40262,'1997-10-17','1998-10-17'),(31026,39937,'1998-10-17','1999-10-17'),(31026,41358,'1999-10-17','2000-10-16'),(31026,41150,'2000-10-16','2001-10-16'),(31026,41461,'2001-10-16','9999-01-01'),(31027,46172,'1994-10-23','1995-10-23'),(31027,50101,'1995-10-23','1996-10-22'),(31027,54305,'1996-10-22','1997-10-22'),(31027,54890,'1997-10-22','1998-10-22'),(31027,56654,'1998-10-22','1999-10-22'),(31027,56728,'1999-10-22','2000-10-21'),(31027,56769,'2000-10-21','2001-10-21'),(31027,58456,'2001-10-21','9999-01-01'),(31028,78425,'1988-03-31','1989-03-31'),(31028,82173,'1989-03-31','1990-03-31'),(31028,84629,'1990-03-31','1991-03-31'),(31028,88572,'1991-03-31','1992-03-30'),(31028,92481,'1992-03-30','1993-03-30'),(31028,94507,'1993-03-30','1994-03-30'),(31028,97115,'1994-03-30','1995-03-30'),(31028,99008,'1995-03-30','1996-03-29'),(31028,99112,'1996-03-29','1997-03-29'),(31028,101952,'1997-03-29','1998-03-29'),(31028,102265,'1998-03-29','1999-03-29'),(31028,103358,'1999-03-29','2000-03-28'),(31028,106631,'2000-03-28','2001-03-28'),(31028,109821,'2001-03-28','2002-03-28'),(31028,109754,'2002-03-28','9999-01-01'),(31029,40000,'1991-07-06','1992-07-05'),(31029,42856,'1992-07-05','1993-07-05'),(31029,43241,'1993-07-05','1994-07-05'),(31029,44943,'1994-07-05','1995-07-05'),(31029,47770,'1995-07-05','1996-07-04'),(31029,48889,'1996-07-04','1997-07-04'),(31029,50315,'1997-07-04','1998-07-04'),(31029,53334,'1998-07-04','1999-07-04'),(31029,55261,'1999-07-04','2000-07-03'),(31029,59164,'2000-07-03','2001-07-03'),(31029,58856,'2001-07-03','2002-07-03'),(31029,61372,'2002-07-03','9999-01-01'),(31030,40663,'1994-08-31','1995-08-31'),(31030,44224,'1995-08-31','1996-08-30'),(31030,43888,'1996-08-30','1997-08-30'),(31030,46146,'1997-08-30','1998-08-30'),(31030,45834,'1998-08-30','1999-08-30'),(31030,45443,'1999-08-30','2000-08-29'),(31030,45616,'2000-08-29','2001-08-29'),(31030,49442,'2001-08-29','9999-01-01'),(31031,50016,'1993-06-04','1994-06-04'),(31031,52730,'1994-06-04','1995-06-04'),(31031,52672,'1995-06-04','1996-06-03'),(31031,54154,'1996-06-03','1997-06-03'),(31031,57036,'1997-06-03','1998-06-03'),(31031,60607,'1998-06-03','1999-06-03'),(31031,61497,'1999-06-03','2000-06-02'),(31031,61076,'2000-06-02','2001-06-02'),(31031,62274,'2001-06-02','2002-06-02'),(31031,64817,'2002-06-02','9999-01-01'),(31032,68615,'1990-07-31','1991-07-31'),(31032,68797,'1991-07-31','1992-07-30'),(31032,71289,'1992-07-30','1993-07-30'),(31032,72529,'1993-07-30','1994-07-30'),(31032,75683,'1994-07-30','1995-07-30'),(31032,78061,'1995-07-30','1996-07-29'),(31032,79066,'1996-07-29','1997-07-29'),(31032,80042,'1997-07-29','1998-07-29'),(31032,83366,'1998-07-29','1999-07-29'),(31032,84712,'1999-07-29','2000-07-28'),(31032,85369,'2000-07-28','2001-07-28'),(31032,87249,'2001-07-28','2002-07-28'),(31032,88300,'2002-07-28','9999-01-01'),(31033,74913,'1992-02-09','1992-10-02'),(31034,58018,'1995-01-27','1996-01-27'),(31034,60746,'1996-01-27','1997-01-26'),(31034,64066,'1997-01-26','1998-01-26'),(31034,67795,'1998-01-26','1999-01-26'),(31034,70809,'1999-01-26','2000-01-26'),(31034,70480,'2000-01-26','2001-01-25'),(31034,73020,'2001-01-25','2002-01-25'),(31034,76871,'2002-01-25','9999-01-01'),(31035,54691,'1986-07-05','1987-07-05'),(31035,56994,'1987-07-05','1988-07-04'),(31035,61284,'1988-07-04','1989-07-04'),(31035,64044,'1989-07-04','1990-07-04'),(31035,68163,'1990-07-04','1991-07-04'),(31035,70035,'1991-07-04','1992-07-03'),(31035,70561,'1992-07-03','1993-07-03'),(31035,74257,'1993-07-03','1994-07-03'),(31035,75137,'1994-07-03','1995-07-03'),(31035,78583,'1995-07-03','1996-07-02'),(31035,79600,'1996-07-02','1997-07-02'),(31035,82038,'1997-07-02','1998-07-02'),(31035,83455,'1998-07-02','1999-07-02'),(31035,85792,'1999-07-02','2000-07-01'),(31035,87393,'2000-07-01','2001-07-01'),(31035,89687,'2001-07-01','2002-07-01'),(31035,89952,'2002-07-01','9999-01-01'),(31036,40000,'1991-03-20','1992-03-19'),(31036,42025,'1992-03-19','1993-03-19'),(31036,43926,'1993-03-19','1994-03-19'),(31036,47917,'1994-03-19','1995-03-19'),(31036,47852,'1995-03-19','1996-03-18'),(31036,51290,'1996-03-18','1997-03-18'),(31036,55478,'1997-03-18','1998-03-18'),(31036,57101,'1998-03-18','1999-03-18'),(31036,60243,'1999-03-18','2000-03-17'),(31036,62791,'2000-03-17','2001-03-17'),(31036,63185,'2001-03-17','2002-03-17'),(31036,65841,'2002-03-17','9999-01-01'),(31037,40000,'1998-07-24','1999-07-24'),(31037,42628,'1999-07-24','2000-07-23'),(31037,43950,'2000-07-23','2001-07-23'),(31037,47644,'2001-07-23','2002-07-23'),(31037,51000,'2002-07-23','9999-01-01'),(31038,67275,'1989-04-19','1990-04-19'),(31038,67361,'1990-04-19','1991-04-19'),(31038,68400,'1991-04-19','1992-04-18'),(31038,69986,'1992-04-18','1993-04-18'),(31038,73253,'1993-04-18','1994-04-18'),(31038,75718,'1994-04-18','1995-04-18'),(31038,79438,'1995-04-18','1996-04-17'),(31038,81159,'1996-04-17','1997-04-17'),(31038,80888,'1997-04-17','1997-07-29'),(31039,56950,'1994-12-07','1995-12-07'),(31039,59129,'1995-12-07','1996-12-06'),(31039,60831,'1996-12-06','1997-12-06'),(31039,60926,'1997-12-06','1998-12-06'),(31039,61898,'1998-12-06','1999-12-06'),(31039,64216,'1999-12-06','2000-12-05'),(31039,66677,'2000-12-05','2001-12-05'),(31039,70008,'2001-12-05','9999-01-01'),(31040,50179,'1997-08-17','1998-08-17'),(31040,54221,'1998-08-17','1999-08-17'),(31040,58228,'1999-08-17','2000-08-16'),(31040,58580,'2000-08-16','2001-08-16'),(31040,61514,'2001-08-16','9999-01-01'),(31041,40000,'1999-11-10','2000-11-09'),(31041,41658,'2000-11-09','2001-11-09'),(31041,42132,'2001-11-09','9999-01-01'),(31042,71304,'1997-05-09','1998-05-09'),(31042,75632,'1998-05-09','1999-05-09'),(31042,80014,'1999-05-09','2000-05-08'),(31042,80108,'2000-05-08','2001-05-08'),(31042,81345,'2001-05-08','2002-05-08'),(31042,81948,'2002-05-08','9999-01-01'),(31043,40000,'1992-09-27','1993-09-27'),(31043,42829,'1993-09-27','1994-09-27'),(31043,46216,'1994-09-27','1995-09-27'),(31043,46239,'1995-09-27','1996-09-26'),(31043,48115,'1996-09-26','1997-09-26'),(31043,48133,'1997-09-26','1998-09-26'),(31043,50607,'1998-09-26','1999-09-26'),(31043,52331,'1999-09-26','2000-09-25'),(31043,52345,'2000-09-25','2001-09-25'),(31043,56071,'2001-09-25','9999-01-01'),(31044,40000,'1986-11-12','1987-11-12'),(31044,41330,'1987-11-12','1988-11-11'),(31044,43037,'1988-11-11','1989-11-11'),(31044,45047,'1989-11-11','1990-11-11'),(31044,46737,'1990-11-11','1991-11-11'),(31044,47589,'1991-11-11','1992-11-10'),(31044,47877,'1992-11-10','1993-11-10'),(31044,47513,'1993-11-10','1994-11-10'),(31044,48999,'1994-11-10','1995-11-10'),(31044,48995,'1995-11-10','1996-11-09'),(31044,50002,'1996-11-09','1997-11-09'),(31044,51441,'1997-11-09','1998-11-09'),(31044,52766,'1998-11-09','1999-11-09'),(31044,55407,'1999-11-09','2000-11-08'),(31044,59043,'2000-11-08','2001-11-08'),(31044,60725,'2001-11-08','9999-01-01'),(31045,40000,'1998-05-02','1999-05-02'),(31045,43992,'1999-05-02','2000-05-01'),(31045,46746,'2000-05-01','2001-05-01'),(31045,48286,'2001-05-01','2002-05-01'),(31045,52588,'2002-05-01','2002-07-26'),(31046,40000,'1995-05-04','1996-05-03'),(31046,42507,'1996-05-03','1997-05-03'),(31046,42207,'1997-05-03','1998-05-03'),(31046,45256,'1998-05-03','1999-05-03'),(31046,46532,'1999-05-03','2000-05-02'),(31046,47702,'2000-05-02','2001-05-02'),(31046,47641,'2001-05-02','2002-05-02'),(31046,50685,'2002-05-02','9999-01-01'),(31047,51799,'1994-07-10','1995-07-10'),(31047,55376,'1995-07-10','1996-07-09'),(31047,55142,'1996-07-09','1997-07-09'),(31047,56106,'1997-07-09','1998-07-09'),(31047,59914,'1998-07-09','1999-07-09'),(31047,64390,'1999-07-09','2000-07-08'),(31047,66042,'2000-07-08','2001-07-08'),(31047,69074,'2001-07-08','2002-07-08'),(31047,72600,'2002-07-08','9999-01-01'),(31048,40000,'1988-08-18','1989-08-18'),(31048,44098,'1989-08-18','1990-08-18'),(31048,47456,'1990-08-18','1991-08-18'),(31048,51591,'1991-08-18','1992-08-17'),(31048,53101,'1992-08-17','1993-08-17'),(31048,54139,'1993-08-17','1994-08-17'),(31048,58212,'1994-08-17','1995-08-17'),(31048,61933,'1995-08-17','1996-08-16'),(31048,63284,'1996-08-16','1997-08-16'),(31048,64529,'1997-08-16','1998-08-16'),(31048,67672,'1998-08-16','1999-08-16'),(31048,68519,'1999-08-16','2000-08-15'),(31048,70218,'2000-08-15','2001-08-15'),(31048,71856,'2001-08-15','9999-01-01'),(31049,40000,'1990-05-11','1991-05-11'),(31049,42241,'1991-05-11','1992-05-10'),(31049,45069,'1992-05-10','1993-05-10'),(31049,49407,'1993-05-10','1994-05-10'),(31049,50067,'1994-05-10','1995-05-10'),(31049,51491,'1995-05-10','1996-05-09'),(31049,52426,'1996-05-09','1997-05-09'),(31049,52926,'1997-05-09','1998-05-09'),(31049,53397,'1998-05-09','1999-05-09'),(31049,53069,'1999-05-09','2000-05-08'),(31049,53461,'2000-05-08','2001-05-08'),(31049,57622,'2001-05-08','2002-05-08'),(31049,58195,'2002-05-08','9999-01-01'),(31050,40000,'1986-10-18','1987-10-18'),(31050,40849,'1987-10-18','1988-10-17'),(31050,43558,'1988-10-17','1989-10-17'),(31050,43726,'1989-10-17','1990-10-17'),(31050,44222,'1990-10-17','1991-10-17'),(31050,44435,'1991-10-17','1992-10-16'),(31050,48857,'1992-10-16','1993-10-16'),(31050,49457,'1993-10-16','1994-10-16'),(31050,48996,'1994-10-16','1995-10-16'),(31050,48764,'1995-10-16','1996-10-15'),(31050,51142,'1996-10-15','1997-10-15'),(31050,50891,'1997-10-15','1998-10-15'),(31050,50600,'1998-10-15','1999-10-15'),(31050,53366,'1999-10-15','2000-10-14'),(31050,55455,'2000-10-14','2001-10-14'),(31050,56901,'2001-10-14','9999-01-01'),(31051,41138,'1989-02-05','1990-02-05'),(31051,44843,'1990-02-05','1991-02-05'),(31051,48464,'1991-02-05','1992-01-12'),(31052,82218,'1995-06-18','1996-06-17'),(31052,84232,'1996-06-17','1997-06-17'),(31052,86474,'1997-06-17','1998-06-17'),(31052,89701,'1998-06-17','1999-06-17'),(31052,94027,'1999-06-17','2000-06-16'),(31052,97399,'2000-06-16','2001-06-16'),(31052,97517,'2001-06-16','2002-06-16'),(31052,101443,'2002-06-16','9999-01-01'),(31053,41119,'1988-08-30','1989-08-30'),(31053,43374,'1989-08-30','1990-08-30'),(31053,45075,'1990-08-30','1991-08-30'),(31053,46065,'1991-08-30','1992-08-29'),(31053,48135,'1992-08-29','1993-08-29'),(31053,49977,'1993-08-29','1994-08-29'),(31053,53419,'1994-08-29','1995-08-29'),(31053,57696,'1995-08-29','1996-08-28'),(31053,61988,'1996-08-28','1997-08-28'),(31053,66246,'1997-08-28','1998-08-28'),(31053,69024,'1998-08-28','1999-08-28'),(31053,73185,'1999-08-28','2000-08-27'),(31053,74098,'2000-08-27','2001-08-27'),(31053,73716,'2001-08-27','9999-01-01'),(31054,59592,'1998-09-01','1999-09-01'),(31054,60878,'1999-09-01','2000-08-31'),(31054,60883,'2000-08-31','2001-08-31'),(31054,60819,'2001-08-31','9999-01-01'),(31055,49030,'1995-10-13','1996-10-12'),(31055,49713,'1996-10-12','1997-10-12'),(31055,50003,'1997-10-12','1998-10-12'),(31055,52572,'1998-10-12','1999-10-12'),(31055,55778,'1999-10-12','2000-10-11'),(31055,56048,'2000-10-11','2001-10-11'),(31055,59399,'2001-10-11','9999-01-01'),(31056,56208,'1993-04-26','1994-04-26'),(31056,58542,'1994-04-26','1995-04-26'),(31056,61715,'1995-04-26','1996-04-25'),(31056,63503,'1996-04-25','1997-04-25'),(31056,67580,'1997-04-25','1998-04-25'),(31056,69765,'1998-04-25','1999-04-25'),(31056,73178,'1999-04-25','2000-04-24'),(31056,76626,'2000-04-24','2001-04-24'),(31056,78847,'2001-04-24','2002-04-24'),(31056,83043,'2002-04-24','9999-01-01'),(31057,52418,'1995-03-09','1996-03-08'),(31057,55729,'1996-03-08','1997-03-08'),(31057,57350,'1997-03-08','1998-03-08'),(31057,61466,'1998-03-08','1999-03-08'),(31057,65544,'1999-03-08','2000-03-07'),(31057,67851,'2000-03-07','2001-03-07'),(31057,70684,'2001-03-07','2002-03-07'),(31057,72294,'2002-03-07','9999-01-01'),(31058,41299,'1988-02-15','1989-02-14'),(31058,43362,'1989-02-14','1990-02-14'),(31058,45093,'1990-02-14','1991-02-14'),(31058,46697,'1991-02-14','1992-02-14'),(31058,48729,'1992-02-14','1993-02-13'),(31058,49402,'1993-02-13','1994-02-13'),(31058,51925,'1994-02-13','1995-02-13'),(31058,55062,'1995-02-13','1996-02-13'),(31058,55234,'1996-02-13','1997-02-12'),(31058,58101,'1997-02-12','1998-02-12'),(31058,58146,'1998-02-12','1999-02-12'),(31058,58596,'1999-02-12','2000-02-12'),(31058,60503,'2000-02-12','2001-02-11'),(31058,64012,'2001-02-11','2002-02-11'),(31058,66861,'2002-02-11','9999-01-01'),(31059,84932,'1988-05-03','1989-05-03'),(31059,85025,'1989-05-03','1990-05-03'),(31059,87934,'1990-05-03','1991-05-03'),(31059,90901,'1991-05-03','1992-05-02'),(31059,91327,'1992-05-02','1993-05-02'),(31059,95367,'1993-05-02','1994-05-02'),(31059,95159,'1994-05-02','1995-05-02'),(31059,99097,'1995-05-02','1996-05-01'),(31059,100033,'1996-05-01','1997-05-01'),(31059,102716,'1997-05-01','1998-02-15'),(31060,55819,'1992-10-27','1993-10-27'),(31060,56016,'1993-10-27','1994-10-27'),(31060,57253,'1994-10-27','1995-10-27'),(31060,60698,'1995-10-27','1996-10-26'),(31060,60816,'1996-10-26','1997-10-26'),(31060,63375,'1997-10-26','1998-10-26'),(31060,67795,'1998-10-26','1999-10-26'),(31060,68197,'1999-10-26','2000-10-25'),(31060,71276,'2000-10-25','2001-10-25'),(31060,71970,'2001-10-25','9999-01-01'),(31061,56213,'1996-06-07','1997-06-07'),(31061,55768,'1997-06-07','1998-06-07'),(31061,55761,'1998-06-07','1999-06-07'),(31061,59681,'1999-06-07','2000-06-06'),(31061,62676,'2000-06-06','2001-06-06'),(31061,67036,'2001-06-06','2002-06-06'),(31061,66557,'2002-06-06','9999-01-01'),(31062,40000,'1997-03-31','1998-03-31'),(31062,41052,'1998-03-31','1999-03-31'),(31062,41700,'1999-03-31','2000-03-30'),(31062,41971,'2000-03-30','2001-03-30'),(31062,42084,'2001-03-30','2002-03-30'),(31062,44181,'2002-03-30','9999-01-01'),(31063,58350,'1993-03-24','1994-03-24'),(31063,62627,'1994-03-24','1995-03-24'),(31063,63264,'1995-03-24','1996-03-23'),(31063,63242,'1996-03-23','1997-03-23'),(31063,64058,'1997-03-23','1998-03-23'),(31063,67447,'1998-03-23','1999-03-23'),(31063,68870,'1999-03-23','2000-03-22'),(31063,71706,'2000-03-22','2001-03-22'),(31063,75260,'2001-03-22','2002-03-22'),(31063,78486,'2002-03-22','9999-01-01'),(31064,40000,'1994-07-20','1995-07-20'),(31064,44280,'1995-07-20','1996-07-19'),(31064,44653,'1996-07-19','1997-07-19'),(31064,44218,'1997-07-19','1998-07-19'),(31064,48223,'1998-07-19','1999-07-19'),(31064,50003,'1999-07-19','2000-07-18'),(31064,52351,'2000-07-18','2001-07-18'),(31064,54400,'2001-07-18','2002-07-18'),(31064,57376,'2002-07-18','9999-01-01'),(31065,47316,'1996-12-07','1997-12-07'),(31065,48267,'1997-12-07','1998-12-07'),(31065,48708,'1998-12-07','1999-12-07'),(31065,51889,'1999-12-07','2000-12-06'),(31065,52372,'2000-12-06','2001-08-09'),(31066,60757,'1992-01-02','1993-01-01'),(31066,64747,'1993-01-01','1994-01-01'),(31066,66819,'1994-01-01','1995-01-01'),(31066,68515,'1995-01-01','1996-01-01'),(31066,70479,'1996-01-01','1996-12-31'),(31066,74632,'1996-12-31','1997-12-31'),(31066,77828,'1997-12-31','1998-12-31'),(31066,78681,'1998-12-31','1999-12-31'),(31066,82519,'1999-12-31','2000-12-30'),(31066,82926,'2000-12-30','2001-12-30'),(31066,87412,'2001-12-30','9999-01-01'),(31067,48396,'1997-11-10','1998-11-10'),(31067,51093,'1998-11-10','1999-11-10'),(31067,53479,'1999-11-10','2000-11-09'),(31067,54841,'2000-11-09','2001-11-09'),(31067,58298,'2001-11-09','9999-01-01'),(31068,50522,'1996-05-26','1997-05-26'),(31068,52117,'1997-05-26','1998-05-26'),(31068,53098,'1998-05-26','1999-05-26'),(31068,55470,'1999-05-26','2000-05-25'),(31068,56247,'2000-05-25','2001-05-25'),(31068,57205,'2001-05-25','2002-05-25'),(31068,59706,'2002-05-25','9999-01-01'),(31069,58991,'1994-10-14','1995-10-14'),(31069,63471,'1995-10-14','1996-10-13'),(31069,65929,'1996-10-13','1997-10-13'),(31069,67835,'1997-10-13','1998-10-13'),(31069,68209,'1998-10-13','1999-10-13'),(31069,68228,'1999-10-13','2000-10-12'),(31069,68881,'2000-10-12','2001-10-12'),(31069,70288,'2001-10-12','9999-01-01'),(31070,40000,'1985-07-01','1986-07-01'),(31070,43432,'1986-07-01','1987-07-01'),(31070,45751,'1987-07-01','1988-06-30'),(31070,45254,'1988-06-30','1989-06-30'),(31070,45301,'1989-06-30','1990-06-30'),(31070,47014,'1990-06-30','1991-06-30'),(31070,47915,'1991-06-30','1992-06-29'),(31070,51803,'1992-06-29','1993-06-29'),(31070,52981,'1993-06-29','1994-06-29'),(31070,55357,'1994-06-29','1995-06-29'),(31070,59357,'1995-06-29','1996-06-28'),(31070,62229,'1996-06-28','1997-06-28'),(31070,65922,'1997-06-28','1998-06-28'),(31070,68102,'1998-06-28','1999-06-28'),(31070,70083,'1999-06-28','2000-06-27'),(31070,71535,'2000-06-27','2001-06-27'),(31070,71507,'2001-06-27','2002-06-27'),(31070,71836,'2002-06-27','9999-01-01'),(31071,48421,'1996-04-06','1997-04-06'),(31071,51913,'1997-04-06','1998-04-06'),(31071,55341,'1998-04-06','1999-04-06'),(31071,59277,'1999-04-06','2000-04-05'),(31071,62295,'2000-04-05','2001-04-05'),(31071,63088,'2001-04-05','2002-04-05'),(31071,63376,'2002-04-05','9999-01-01'),(31072,48824,'1997-02-15','1998-02-15'),(31072,50076,'1998-02-15','1998-11-11'),(31073,70865,'1997-02-09','1998-02-09'),(31073,74636,'1998-02-09','1999-02-09'),(31073,76301,'1999-02-09','2000-02-09'),(31073,76954,'2000-02-09','2001-02-08'),(31073,76827,'2001-02-08','2002-02-08'),(31073,78286,'2002-02-08','9999-01-01'),(31074,54624,'1997-10-04','1998-10-04'),(31074,57455,'1998-10-04','1999-10-04'),(31074,59532,'1999-10-04','2000-10-03'),(31074,63639,'2000-10-03','2001-10-03'),(31074,64554,'2001-10-03','9999-01-01'),(31075,67447,'1989-02-04','1990-02-04'),(31075,71015,'1990-02-04','1991-02-04'),(31075,73062,'1991-02-04','1992-02-04'),(31075,77338,'1992-02-04','1993-02-03'),(31075,81613,'1993-02-03','1994-02-03'),(31075,85066,'1994-02-03','1995-02-03'),(31075,87640,'1995-02-03','1996-02-03'),(31075,89553,'1996-02-03','1997-02-02'),(31075,93972,'1997-02-02','1998-02-02'),(31075,93836,'1998-02-02','1999-02-02'),(31075,96936,'1999-02-02','2000-02-02'),(31075,99021,'2000-02-02','2001-02-01'),(31075,99477,'2001-02-01','2002-02-01'),(31075,103335,'2002-02-01','9999-01-01'),(31076,59858,'1992-07-11','1993-07-11'),(31076,64201,'1993-07-11','1994-07-11'),(31076,64349,'1994-07-11','1995-07-11'),(31076,68090,'1995-07-11','1996-07-10'),(31076,70638,'1996-07-10','1997-07-10'),(31076,71953,'1997-07-10','1998-07-10'),(31076,71651,'1998-07-10','1999-07-10'),(31076,73462,'1999-07-10','2000-07-09'),(31076,75399,'2000-07-09','2001-07-09'),(31076,77381,'2001-07-09','2002-07-09'),(31076,79358,'2002-07-09','9999-01-01'),(31077,76076,'1997-01-31','1998-01-31'),(31077,77553,'1998-01-31','1999-01-31'),(31077,78995,'1999-01-31','2000-01-31'),(31077,82955,'2000-01-31','2001-01-30'),(31077,87269,'2001-01-30','2002-01-30'),(31077,88753,'2002-01-30','9999-01-01'),(31078,40000,'1985-08-31','1986-08-31'),(31078,40052,'1986-08-31','1987-08-31'),(31078,40205,'1987-08-31','1988-08-30'),(31078,41668,'1988-08-30','1989-08-30'),(31078,46046,'1989-08-30','1990-08-30'),(31078,50129,'1990-08-30','1991-08-30'),(31078,50657,'1991-08-30','1992-08-29'),(31078,54462,'1992-08-29','1993-08-29'),(31078,56132,'1993-08-29','1994-08-29'),(31078,59170,'1994-08-29','1995-08-29'),(31078,60184,'1995-08-29','1996-08-28'),(31078,60721,'1996-08-28','1997-08-28'),(31078,61625,'1997-08-28','1998-08-28'),(31078,64593,'1998-08-28','1999-08-28'),(31078,66695,'1999-08-28','2000-08-27'),(31078,70548,'2000-08-27','2001-08-27'),(31078,73603,'2001-08-27','9999-01-01'),(31079,43872,'1992-01-04','1993-01-03'),(31079,44847,'1993-01-03','1994-01-03'),(31079,48729,'1994-01-03','1995-01-03'),(31079,50793,'1995-01-03','1996-01-03'),(31079,54269,'1996-01-03','1997-01-02'),(31079,54585,'1997-01-02','1998-01-02'),(31079,55669,'1998-01-02','1999-01-02'),(31079,56027,'1999-01-02','2000-01-02'),(31079,55760,'2000-01-02','2001-01-01'),(31079,58305,'2001-01-01','2002-01-01'),(31079,59515,'2002-01-01','9999-01-01'),(31080,80452,'1989-08-20','1990-08-20'),(31080,83080,'1990-08-20','1991-08-20'),(31080,82902,'1991-08-20','1992-08-19'),(31080,84680,'1992-08-19','1993-08-19'),(31080,85672,'1993-08-19','1994-08-19'),(31080,87003,'1994-08-19','1995-08-19'),(31080,86638,'1995-08-19','1996-08-18'),(31080,87645,'1996-08-18','1997-08-18'),(31080,88840,'1997-08-18','1998-08-18'),(31080,88766,'1998-08-18','1999-08-18'),(31080,92819,'1999-08-18','2000-08-17'),(31080,94577,'2000-08-17','2001-08-17'),(31080,96869,'2001-08-17','9999-01-01'),(31081,70642,'1993-04-02','1994-04-02'),(31081,74426,'1994-04-02','1995-04-02'),(31081,76149,'1995-04-02','1996-04-01'),(31081,77264,'1996-04-01','1997-04-01'),(31081,80890,'1997-04-01','1997-07-17'),(31082,63131,'1986-09-09','1987-09-09'),(31082,63958,'1987-09-09','1988-09-08'),(31082,68325,'1988-09-08','1989-09-08'),(31082,72621,'1989-09-08','1990-09-08'),(31082,74082,'1990-09-08','1991-09-08'),(31082,76417,'1991-09-08','1992-09-07'),(31082,78915,'1992-09-07','1993-09-07'),(31082,80409,'1993-09-07','1994-09-07'),(31082,82190,'1994-09-07','1995-09-07'),(31082,84714,'1995-09-07','1996-09-06'),(31082,85243,'1996-09-06','1997-09-06'),(31082,84907,'1997-09-06','1998-09-06'),(31082,86647,'1998-09-06','1999-09-06'),(31082,89174,'1999-09-06','2000-09-05'),(31082,89724,'2000-09-05','2001-09-05'),(31082,93039,'2001-09-05','9999-01-01'),(31083,57700,'1996-01-11','1997-01-10'),(31083,62166,'1997-01-10','1998-01-10'),(31083,62500,'1998-01-10','1999-01-10'),(31083,63020,'1999-01-10','2000-01-10'),(31083,66132,'2000-01-10','2001-01-09'),(31083,66421,'2001-01-09','2002-01-09'),(31083,69527,'2002-01-09','9999-01-01'),(31084,57597,'1989-07-11','1990-07-11'),(31084,61805,'1990-07-11','1991-07-11'),(31084,64095,'1991-07-11','1992-07-10'),(31084,67619,'1992-07-10','1993-07-10'),(31084,69680,'1993-07-10','1994-07-10'),(31084,71673,'1994-07-10','1995-07-10'),(31084,75118,'1995-07-10','1996-07-09'),(31084,77817,'1996-07-09','1997-07-09'),(31084,80541,'1997-07-09','1998-07-09'),(31084,84078,'1998-07-09','1999-07-09'),(31084,86375,'1999-07-09','2000-07-08'),(31084,89776,'2000-07-08','2001-07-08'),(31084,89766,'2001-07-08','2002-07-08'),(31084,90208,'2002-07-08','9999-01-01'),(31085,45891,'1995-12-28','1996-12-27'),(31085,46230,'1996-12-27','1997-12-27'),(31085,48297,'1997-12-27','1998-12-27'),(31085,51124,'1998-12-27','1999-12-27'),(31085,55330,'1999-12-27','2000-12-26'),(31085,55525,'2000-12-26','2001-12-26'),(31085,56116,'2001-12-26','9999-01-01'),(31086,40000,'1999-04-28','2000-04-27'),(31086,42911,'2000-04-27','2001-04-27'),(31086,45126,'2001-04-27','2002-04-27'),(31086,45721,'2002-04-27','9999-01-01'),(31087,40000,'1996-02-15','1997-02-14'),(31087,41089,'1997-02-14','1998-02-14'),(31087,40801,'1998-02-14','1999-02-14'),(31087,42804,'1999-02-14','2000-02-14'),(31087,45419,'2000-02-14','2001-02-13'),(31087,47477,'2001-02-13','2002-02-13'),(31087,49242,'2002-02-13','9999-01-01'),(31088,61347,'1995-12-12','1996-12-11'),(31088,63127,'1996-12-11','1997-12-11'),(31088,62861,'1997-12-11','1998-12-11'),(31088,64746,'1998-12-11','1999-12-11'),(31088,64725,'1999-12-11','2000-12-10'),(31088,67733,'2000-12-10','2001-12-10'),(31088,69519,'2001-12-10','9999-01-01'),(31089,40000,'1985-06-13','1986-06-13'),(31089,42947,'1986-06-13','1987-06-13'),(31089,46725,'1987-06-13','1988-06-12'),(31089,50607,'1988-06-12','1989-06-12'),(31089,52238,'1989-06-12','1990-06-12'),(31089,56737,'1990-06-12','1991-06-12'),(31089,56614,'1991-06-12','1992-06-11'),(31089,57317,'1992-06-11','1993-06-11'),(31089,61014,'1993-06-11','1994-06-11'),(31089,61201,'1994-06-11','1995-06-11'),(31089,62405,'1995-06-11','1996-06-10'),(31089,64880,'1996-06-10','1997-06-10'),(31089,64972,'1997-06-10','1998-06-10'),(31089,66275,'1998-06-10','1999-06-10'),(31089,66564,'1999-06-10','2000-06-09'),(31089,69089,'2000-06-09','2001-06-09'),(31089,72230,'2001-06-09','2002-06-09'),(31089,72030,'2002-06-09','9999-01-01'),(31090,47665,'1985-12-16','1986-12-16'),(31090,49703,'1986-12-16','1987-12-16'),(31090,49298,'1987-12-16','1988-12-15'),(31090,51861,'1988-12-15','1989-12-15'),(31090,52602,'1989-12-15','1990-12-15'),(31090,52925,'1990-12-15','1991-12-15'),(31090,52569,'1991-12-15','1992-12-14'),(31090,54018,'1992-12-14','1993-12-14'),(31090,56028,'1993-12-14','1994-12-14'),(31090,57339,'1994-12-14','1995-12-14'),(31090,60887,'1995-12-14','1996-12-13'),(31090,63292,'1996-12-13','1997-12-13'),(31090,63420,'1997-12-13','1998-12-13'),(31090,67185,'1998-12-13','1999-12-13'),(31090,67171,'1999-12-13','2000-12-12'),(31090,71130,'2000-12-12','2001-12-12'),(31090,75601,'2001-12-12','2002-01-17'),(31091,55994,'1999-02-07','2000-02-07'),(31091,58811,'2000-02-07','2001-02-06'),(31091,60890,'2001-02-06','2002-02-06'),(31091,63266,'2002-02-06','9999-01-01'),(31092,41259,'1990-02-24','1991-02-24'),(31092,44729,'1991-02-24','1992-02-24'),(31092,48610,'1992-02-24','1993-02-23'),(31092,49364,'1993-02-23','1994-02-23'),(31092,49881,'1994-02-23','1995-02-23'),(31092,50108,'1995-02-23','1996-02-23'),(31092,52527,'1996-02-23','1997-02-22'),(31092,54911,'1997-02-22','1998-02-22'),(31092,58208,'1998-02-22','1999-02-22'),(31092,59703,'1999-02-22','2000-02-22'),(31092,62997,'2000-02-22','2001-02-21'),(31092,65985,'2001-02-21','2002-02-21'),(31092,69561,'2002-02-21','9999-01-01'),(31093,59318,'1989-08-20','1990-08-20'),(31093,62501,'1990-08-20','1991-08-20'),(31093,62755,'1991-08-20','1992-08-19'),(31093,63908,'1992-08-19','1993-08-19'),(31093,66939,'1993-08-19','1994-08-19'),(31093,69297,'1994-08-19','1995-08-19'),(31093,71240,'1995-08-19','1996-08-18'),(31093,73158,'1996-08-18','1997-08-18'),(31093,72835,'1997-08-18','1998-08-18'),(31093,73061,'1998-08-18','1999-08-18'),(31093,73553,'1999-08-18','2000-08-17'),(31093,77549,'2000-08-17','2001-08-17'),(31093,79774,'2001-08-17','9999-01-01'),(31094,44425,'1995-11-18','1996-11-17'),(31094,47168,'1996-11-17','1997-11-17'),(31094,49510,'1997-11-17','1998-11-17'),(31094,52651,'1998-11-17','1999-11-17'),(31094,54024,'1999-11-17','2000-11-16'),(31094,54309,'2000-11-16','2001-11-16'),(31094,57788,'2001-11-16','9999-01-01'),(31095,41200,'1999-09-24','2000-09-23'),(31095,41124,'2000-09-23','2001-09-23'),(31095,45617,'2001-09-23','9999-01-01'),(31096,46470,'1996-08-23','1997-08-23'),(31096,46765,'1997-08-23','1998-08-23'),(31096,49405,'1998-08-23','1999-08-23'),(31096,50283,'1999-08-23','2000-08-22'),(31096,53172,'2000-08-22','2001-08-22'),(31096,55113,'2001-08-22','9999-01-01'),(31097,40000,'1986-02-25','1987-02-25'),(31097,41398,'1987-02-25','1988-02-25'),(31097,44176,'1988-02-25','1989-02-24'),(31097,44123,'1989-02-24','1990-02-24'),(31097,43722,'1990-02-24','1991-02-24'),(31097,47947,'1991-02-24','1992-02-24'),(31097,48791,'1992-02-24','1992-06-18'),(31098,40000,'1996-11-26','1997-11-26'),(31098,44078,'1997-11-26','1998-11-26'),(31098,46476,'1998-11-26','1999-11-26'),(31098,46278,'1999-11-26','2000-11-25'),(31098,49004,'2000-11-25','2001-11-25'),(31098,51277,'2001-11-25','9999-01-01'),(31099,70250,'1989-04-26','1990-04-26'),(31099,70421,'1990-04-26','1991-04-26'),(31099,72258,'1991-04-26','1992-04-25'),(31099,73753,'1992-04-25','1993-04-25'),(31099,77228,'1993-04-25','1994-04-25'),(31099,79133,'1994-04-25','1995-04-25'),(31099,82768,'1995-04-25','1996-04-24'),(31099,85025,'1996-04-24','1997-04-24'),(31099,85788,'1997-04-24','1998-04-24'),(31099,86942,'1998-04-24','1999-04-24'),(31099,87407,'1999-04-24','2000-04-23'),(31099,91071,'2000-04-23','2001-04-23'),(31099,93542,'2001-04-23','2002-04-23'),(31099,97522,'2002-04-23','9999-01-01'),(31100,40000,'1995-07-22','1996-07-21'),(31100,42601,'1996-07-21','1997-07-21'),(31100,44894,'1997-07-21','1998-07-21'),(31100,44882,'1998-07-21','1999-07-21'),(31100,48569,'1999-07-21','2000-07-20'),(31100,53040,'2000-07-20','2001-07-20'),(31100,52913,'2001-07-20','2002-07-20'),(31100,56876,'2002-07-20','9999-01-01'),(31101,56424,'1995-10-02','1996-10-01'),(31101,59393,'1996-10-01','1997-10-01'),(31101,61402,'1997-10-01','1998-10-01'),(31101,61720,'1998-10-01','1999-10-01'),(31101,62747,'1999-10-01','2000-09-30'),(31101,65894,'2000-09-30','2001-09-30'),(31101,66623,'2001-09-30','9999-01-01'),(31102,77471,'1998-10-15','1999-10-15'),(31102,78297,'1999-10-15','2000-10-14'),(31102,78263,'2000-10-14','2001-10-14'),(31102,80097,'2001-10-14','9999-01-01'),(31103,74172,'1999-01-24','2000-01-24'),(31103,75597,'2000-01-24','2001-01-23'),(31103,79272,'2001-01-23','2001-03-14'),(31104,73276,'1999-07-08','2000-07-07'),(31104,77721,'2000-07-07','2001-07-07'),(31104,77447,'2001-07-07','2002-07-07'),(31104,81163,'2002-07-07','9999-01-01'),(31105,43411,'1995-12-26','1996-12-25'),(31105,46263,'1996-12-25','1997-12-25'),(31105,50316,'1997-12-25','1998-12-25'),(31105,54515,'1998-12-25','1999-12-25'),(31105,54300,'1999-12-25','2000-12-24'),(31105,56723,'2000-12-24','2001-12-24'),(31105,58147,'2001-12-24','9999-01-01'),(31106,40000,'1985-03-25','1986-03-25'),(31106,42046,'1986-03-25','1987-03-25'),(31106,43893,'1987-03-25','1988-03-24'),(31106,45224,'1988-03-24','1989-03-24'),(31106,45832,'1989-03-24','1990-03-24'),(31106,46853,'1990-03-24','1991-03-24'),(31106,48651,'1991-03-24','1992-03-23'),(31106,51041,'1992-03-23','1993-03-23'),(31106,51783,'1993-03-23','1994-03-23'),(31106,51557,'1994-03-23','1995-03-23'),(31106,52040,'1995-03-23','1996-03-22'),(31106,53397,'1996-03-22','1997-03-22'),(31106,57648,'1997-03-22','1998-03-22'),(31106,61099,'1998-03-22','1999-03-22'),(31106,62872,'1999-03-22','2000-03-21'),(31106,63200,'2000-03-21','2001-03-21'),(31106,63717,'2001-03-21','2002-03-21'),(31106,66152,'2002-03-21','9999-01-01'),(31107,53759,'1996-02-03','1997-02-02'),(31107,57173,'1997-02-02','1998-02-02'),(31107,60341,'1998-02-02','1999-02-02'),(31107,64289,'1999-02-02','2000-02-02'),(31107,64005,'2000-02-02','2001-02-01'),(31107,66232,'2001-02-01','2002-02-01'),(31107,70546,'2002-02-01','9999-01-01'),(31108,63511,'1991-09-29','1992-09-28'),(31108,63398,'1992-09-28','1993-09-28'),(31108,66290,'1993-09-28','1994-09-28'),(31108,67038,'1994-09-28','1995-09-28'),(31108,68150,'1995-09-28','1996-09-27'),(31108,70774,'1996-09-27','1997-09-27'),(31108,70894,'1997-09-27','1998-09-27'),(31108,71779,'1998-09-27','1999-09-27'),(31108,75554,'1999-09-27','2000-09-26'),(31108,77623,'2000-09-26','2001-09-26'),(31108,77814,'2001-09-26','9999-01-01'),(31109,71200,'1988-04-05','1989-04-05'),(31109,73679,'1989-04-05','1990-04-05'),(31109,74833,'1990-04-05','1991-04-04'),(31109,79157,'1991-04-04','1992-04-03'),(31109,79633,'1992-04-03','1993-04-03'),(31109,80566,'1993-04-03','1994-04-04'),(31109,80375,'1994-04-04','1995-04-04'),(31109,81820,'1995-04-04','1996-04-02'),(31109,84551,'1996-04-02','1997-04-02'),(31109,87768,'1997-04-02','1998-04-02'),(31109,90991,'1998-04-02','1999-04-02'),(31109,93211,'1999-04-02','2000-04-01'),(31109,93776,'2000-04-01','2001-04-02'),(31109,94427,'2001-04-02','2002-04-01'),(31109,97099,'2002-04-01','9999-01-01'),(31110,49593,'1988-10-12','1989-10-12'),(31110,53224,'1989-10-12','1990-10-12'),(31110,57195,'1990-10-12','1991-10-12'),(31110,56999,'1991-10-12','1992-10-11'),(31110,57879,'1992-10-11','1993-10-11'),(31110,59907,'1993-10-11','1994-10-11'),(31110,60354,'1994-10-11','1995-10-11'),(31110,60123,'1995-10-11','1996-10-10'),(31110,59712,'1996-10-10','1997-10-10'),(31110,63399,'1997-10-10','1998-10-10'),(31110,67514,'1998-10-10','1999-10-10'),(31110,67334,'1999-10-10','2000-10-09'),(31110,69452,'2000-10-09','2001-10-09'),(31110,71068,'2001-10-09','9999-01-01'),(31111,78119,'1998-06-07','1999-04-24'),(31112,53445,'1986-12-01','1987-12-01'),(31112,57154,'1987-12-01','1988-11-30'),(31112,58335,'1988-11-30','1989-11-30'),(31112,60612,'1989-11-30','1990-11-30'),(31112,64507,'1990-11-30','1991-11-30'),(31112,67009,'1991-11-30','1992-11-29'),(31112,67224,'1992-11-29','1993-11-29'),(31112,68497,'1993-11-29','1993-12-10'),(31113,40000,'1986-12-16','1987-12-16'),(31113,43872,'1987-12-16','1988-12-15'),(31113,46857,'1988-12-15','1989-12-15'),(31113,49716,'1989-12-15','1990-12-15'),(31113,49545,'1990-12-15','1991-12-15'),(31113,53327,'1991-12-15','1992-12-14'),(31113,54979,'1992-12-14','1993-12-14'),(31113,56517,'1993-12-14','1994-12-14'),(31113,59868,'1994-12-14','1995-04-20'),(31114,40000,'1999-05-03','2000-05-02'),(31114,41124,'2000-05-02','2001-05-02'),(31114,45441,'2001-05-02','2001-11-29'),(31115,56125,'1986-04-30','1987-04-30'),(31115,57220,'1987-04-30','1988-04-29'),(31115,61072,'1988-04-29','1989-04-29'),(31115,62395,'1989-04-29','1990-04-29'),(31115,62557,'1990-04-29','1991-04-29'),(31115,62089,'1991-04-29','1992-04-28'),(31115,65357,'1992-04-28','1993-04-28'),(31115,66013,'1993-04-28','1994-04-28'),(31115,69222,'1994-04-28','1995-04-28'),(31115,71658,'1995-04-28','1996-04-27'),(31115,75661,'1996-04-27','1997-04-27'),(31115,76147,'1997-04-27','1998-04-27'),(31115,79069,'1998-04-27','1999-04-27'),(31115,81126,'1999-04-27','2000-04-26'),(31115,84900,'2000-04-26','2001-04-26'),(31115,87037,'2001-04-26','2002-04-26'),(31115,88480,'2002-04-26','9999-01-01'),(31116,75769,'1993-03-24','1994-03-24'),(31116,78672,'1994-03-24','1995-03-24'),(31116,81988,'1995-03-24','1996-03-23'),(31116,83535,'1996-03-23','1997-03-23'),(31116,86901,'1997-03-23','1998-03-23'),(31116,87485,'1998-03-23','1999-03-23'),(31116,89584,'1999-03-23','2000-03-22'),(31116,93590,'2000-03-22','2001-03-22'),(31116,93573,'2001-03-22','2002-03-22'),(31116,97966,'2002-03-22','9999-01-01'),(31117,68993,'1994-09-02','1995-09-02'),(31117,72962,'1995-09-02','1996-09-01'),(31117,74829,'1996-09-01','1997-09-01'),(31117,78517,'1997-09-01','1998-09-01'),(31117,80283,'1998-09-01','1999-09-01'),(31117,81847,'1999-09-01','2000-08-31'),(31117,83955,'2000-08-31','2001-08-31'),(31117,83523,'2001-08-31','9999-01-01'),(31118,40000,'1992-05-04','1993-05-04'),(31118,44342,'1993-05-04','1994-05-04'),(31118,44725,'1994-05-04','1995-05-04'),(31118,45754,'1995-05-04','1996-05-03'),(31118,46012,'1996-05-03','1997-05-03'),(31118,46811,'1997-05-03','1998-05-03'),(31118,47510,'1998-05-03','1999-05-03'),(31118,47648,'1999-05-03','2000-05-02'),(31118,49460,'2000-05-02','2001-05-02'),(31118,50498,'2001-05-02','2002-05-02'),(31118,53289,'2002-05-02','9999-01-01'),(31119,42252,'1985-08-24','1986-08-24'),(31119,42791,'1986-08-24','1987-08-24'),(31119,45471,'1987-08-24','1988-08-23'),(31119,45047,'1988-08-23','1989-08-23'),(31119,48670,'1989-08-23','1990-08-23'),(31119,51365,'1990-08-23','1991-08-23'),(31119,51260,'1991-08-23','1992-08-22'),(31119,54437,'1992-08-22','1993-08-22'),(31119,55127,'1993-08-22','1994-08-22'),(31119,59625,'1994-08-22','1995-08-22'),(31119,60824,'1995-08-22','1996-08-21'),(31119,64703,'1996-08-21','1997-08-21'),(31119,66416,'1997-08-21','1998-08-21'),(31119,69410,'1998-08-21','1999-08-21'),(31119,73588,'1999-08-21','2000-08-20'),(31119,77141,'2000-08-20','2001-08-20'),(31119,78933,'2001-08-20','9999-01-01'),(31120,50643,'1996-07-23','1997-07-23'),(31120,54568,'1997-07-23','1998-07-23'),(31120,57988,'1998-07-23','1999-07-23'),(31120,58061,'1999-07-23','2000-06-26'),(31121,40000,'1998-04-12','1999-04-12'),(31121,42832,'1999-04-12','2000-04-11'),(31121,46367,'2000-04-11','2001-04-11'),(31121,50698,'2001-04-11','2002-04-11'),(31121,53650,'2002-04-11','9999-01-01'),(31122,40000,'1991-11-21','1992-11-20'),(31122,43405,'1992-11-20','1993-11-20'),(31122,47067,'1993-11-20','1994-11-20'),(31122,49616,'1994-11-20','1995-11-20'),(31122,52680,'1995-11-20','1996-11-19'),(31122,53309,'1996-11-19','1997-11-19'),(31122,57591,'1997-11-19','1998-11-19'),(31122,58383,'1998-11-19','1999-11-19'),(31122,60050,'1999-11-19','2000-11-18'),(31122,64402,'2000-11-18','2001-11-18'),(31122,66432,'2001-11-18','9999-01-01'),(31123,40000,'1995-10-03','1996-10-02'),(31123,40596,'1996-10-02','1997-10-02'),(31123,44101,'1997-10-02','1998-10-02'),(31123,46782,'1998-10-02','1999-10-02'),(31123,50944,'1999-10-02','2000-10-01'),(31123,50591,'2000-10-01','2001-10-01'),(31123,52789,'2001-10-01','9999-01-01'),(31124,61308,'1997-05-03','1998-05-03'),(31124,63151,'1998-05-03','1999-05-03'),(31124,62821,'1999-05-03','2000-05-02'),(31124,64090,'2000-05-02','2001-05-02'),(31124,67558,'2001-05-02','2002-05-02'),(31124,70071,'2002-05-02','9999-01-01'),(31125,40000,'1996-04-09','1997-04-09'),(31125,42909,'1997-04-09','1998-04-09'),(31125,44181,'1998-04-09','1999-04-09'),(31125,47213,'1999-04-09','2000-04-08'),(31125,51161,'2000-04-08','2001-04-08'),(31125,51396,'2001-04-08','2002-04-08'),(31125,54891,'2002-04-08','9999-01-01'),(31126,40000,'1992-04-08','1993-04-08'),(31126,41106,'1993-04-08','1994-04-08'),(31126,42846,'1994-04-08','1995-04-08'),(31126,44431,'1995-04-08','1996-04-06'),(31126,48732,'1996-04-06','1997-04-07'),(31126,48336,'1997-04-07','1998-04-07'),(31126,47882,'1998-04-07','1999-04-07'),(31126,49748,'1999-04-07','2000-04-06'),(31126,52548,'2000-04-06','2000-09-07'),(31127,101146,'1987-12-20','1988-12-19'),(31127,102150,'1988-12-19','1989-12-19'),(31127,102019,'1989-12-19','1990-12-19'),(31127,103325,'1990-12-19','1991-12-19'),(31127,106084,'1991-12-19','1992-12-18'),(31127,105889,'1992-12-18','1993-12-18'),(31127,109807,'1993-12-18','1994-12-18'),(31127,109429,'1994-12-18','1995-12-18'),(31127,113405,'1995-12-18','1996-12-17'),(31127,116647,'1996-12-17','1997-12-17'),(31127,117170,'1997-12-17','1998-12-17'),(31127,118158,'1998-12-17','1999-12-17'),(31127,118610,'1999-12-17','2000-12-16'),(31127,121253,'2000-12-16','2001-12-16'),(31127,125618,'2001-12-16','9999-01-01'),(31128,67108,'1996-02-21','1997-02-20'),(31128,67406,'1997-02-20','1998-02-20'),(31128,67170,'1998-02-20','1999-02-20'),(31128,67554,'1999-02-20','2000-02-20'),(31128,71659,'2000-02-20','2001-02-19'),(31128,72811,'2001-02-19','2002-02-19'),(31128,75746,'2002-02-19','9999-01-01'),(31129,71681,'1988-09-03','1989-09-03'),(31129,71619,'1989-09-03','1990-09-03'),(31129,73103,'1990-09-03','1991-09-03'),(31129,75405,'1991-09-03','1992-09-02'),(31129,76908,'1992-09-02','1993-09-02'),(31129,79801,'1993-09-02','1994-09-02'),(31129,82987,'1994-09-02','1995-09-02'),(31129,85083,'1995-09-02','1996-09-01'),(31129,88722,'1996-09-01','1997-09-01'),(31129,90868,'1997-09-01','1998-09-01'),(31129,93901,'1998-09-01','1999-09-01'),(31129,93408,'1999-09-01','2000-08-31'),(31129,97356,'2000-08-31','2001-08-31'),(31129,97065,'2001-08-31','2002-02-05'),(31130,77320,'1988-04-21','1989-04-21'),(31130,80429,'1989-04-21','1990-04-21'),(31130,81416,'1990-04-21','1991-04-21'),(31130,83413,'1991-04-21','1992-04-20'),(31130,84092,'1992-04-20','1993-04-20'),(31130,87582,'1993-04-20','1994-04-20'),(31130,91857,'1994-04-20','1995-04-20'),(31130,94581,'1995-04-20','1996-04-19'),(31130,96552,'1996-04-19','1997-04-19'),(31130,98163,'1997-04-19','1998-04-19'),(31130,101832,'1998-04-19','1999-04-19'),(31130,104474,'1999-04-19','2000-04-18'),(31130,104822,'2000-04-18','2001-04-18'),(31130,108541,'2001-04-18','2002-04-18'),(31130,109608,'2002-04-18','9999-01-01'),(31131,58256,'1987-05-27','1988-05-26'),(31131,62361,'1988-05-26','1989-05-26'),(31131,66498,'1989-05-26','1990-05-26'),(31131,68949,'1990-05-26','1991-05-26'),(31131,72178,'1991-05-26','1992-05-25'),(31131,73205,'1992-05-25','1993-05-25'),(31131,74976,'1993-05-25','1994-05-25'),(31131,76372,'1994-05-25','1995-05-25'),(31131,79674,'1995-05-25','1996-05-24'),(31131,82778,'1996-05-24','1997-05-24'),(31131,85743,'1997-05-24','1998-05-24'),(31131,90086,'1998-05-24','1999-05-24'),(31131,93737,'1999-05-24','2000-05-23'),(31131,95752,'2000-05-23','2001-05-23'),(31131,95631,'2001-05-23','2002-05-23'),(31131,99698,'2002-05-23','9999-01-01'),(31132,61007,'1991-05-18','1992-05-17'),(31132,63428,'1992-05-17','1993-05-17'),(31132,65472,'1993-05-17','1994-05-17'),(31132,66602,'1994-05-17','1995-05-17'),(31132,69286,'1995-05-17','1996-05-16'),(31132,72357,'1996-05-16','1997-05-16'),(31132,76669,'1997-05-16','1998-05-16'),(31132,77537,'1998-05-16','1999-05-16'),(31132,80541,'1999-05-16','2000-05-15'),(31132,84843,'2000-05-15','2001-05-15'),(31132,87947,'2001-05-15','2002-05-15'),(31132,91368,'2002-05-15','9999-01-01'),(31133,41046,'1997-01-01','1998-01-01'),(31133,43929,'1998-01-01','1999-01-01'),(31133,46389,'1999-01-01','2000-01-01'),(31133,46183,'2000-01-01','2000-07-25'),(31134,43871,'1990-12-31','1991-12-31'),(31134,45091,'1991-12-31','1992-12-30'),(31134,47329,'1992-12-30','1993-12-30'),(31134,51796,'1993-12-30','1994-12-30'),(31134,51317,'1994-12-30','1995-12-30'),(31134,51112,'1995-12-30','1996-12-29'),(31134,51379,'1996-12-29','1997-12-29'),(31134,53163,'1997-12-29','1998-12-29'),(31134,56237,'1998-12-29','1999-12-29'),(31134,59890,'1999-12-29','2000-12-28'),(31134,63313,'2000-12-28','2001-12-28'),(31134,63075,'2001-12-28','9999-01-01'),(31135,80525,'1990-04-17','1991-04-17'),(31135,81939,'1991-04-17','1992-04-16'),(31135,82692,'1992-04-16','1993-04-16'),(31135,85559,'1993-04-16','1994-04-16'),(31135,87481,'1994-04-16','1995-04-16'),(31135,90369,'1995-04-16','1996-04-15'),(31135,91479,'1996-04-15','1997-04-15'),(31135,94903,'1997-04-15','1998-04-15'),(31135,95319,'1998-04-15','1999-04-15'),(31135,98762,'1999-04-15','2000-04-14'),(31135,100549,'2000-04-14','2001-04-14'),(31135,100146,'2001-04-14','2002-04-14'),(31135,102063,'2002-04-14','9999-01-01'),(31136,40909,'1995-10-17','1996-10-16'),(31136,44041,'1996-10-16','1997-10-16'),(31136,45201,'1997-10-16','1998-10-16'),(31136,47970,'1998-10-16','1999-10-16'),(31136,50646,'1999-10-16','2000-10-15'),(31136,53387,'2000-10-15','2001-10-15'),(31136,53270,'2001-10-15','9999-01-01'),(31137,63032,'1992-11-25','1993-11-25'),(31137,65612,'1993-11-25','1994-11-25'),(31137,67959,'1994-11-25','1995-11-25'),(31137,70594,'1995-11-25','1996-11-24'),(31137,75007,'1996-11-24','1997-11-24'),(31137,79369,'1997-11-24','1998-11-24'),(31137,82798,'1998-11-24','1999-11-24'),(31137,84654,'1999-11-24','2000-11-23'),(31137,85968,'2000-11-23','2001-11-23'),(31137,89628,'2001-11-23','9999-01-01'),(31138,45611,'1989-09-24','1990-09-24'),(31138,47484,'1990-09-24','1991-09-24'),(31138,51476,'1991-09-24','1992-09-23'),(31138,53289,'1992-09-23','1993-09-23'),(31138,56397,'1993-09-23','1994-09-23'),(31138,60891,'1994-09-23','1995-09-23'),(31138,63523,'1995-09-23','1996-09-22'),(31138,64744,'1996-09-22','1997-09-22'),(31138,66101,'1997-09-22','1998-09-22'),(31138,66359,'1998-09-22','1998-12-04'),(31139,42069,'1985-10-30','1986-10-30'),(31139,45114,'1986-10-30','1987-10-30'),(31139,47054,'1987-10-30','1988-10-29'),(31139,50383,'1988-10-29','1989-10-29'),(31139,50895,'1989-10-29','1990-10-29'),(31139,54143,'1990-10-29','1991-10-29'),(31139,55854,'1991-10-29','1992-10-28'),(31139,56643,'1992-10-28','1993-10-28'),(31139,59052,'1993-10-28','1994-10-28'),(31139,60906,'1994-10-28','1995-10-28'),(31139,61563,'1995-10-28','1996-10-27'),(31139,63699,'1996-10-27','1997-10-27'),(31139,64295,'1997-10-27','1998-10-27'),(31139,66169,'1998-10-27','1999-10-27'),(31139,67636,'1999-10-27','2000-10-26'),(31139,67969,'2000-10-26','2001-10-26'),(31139,72224,'2001-10-26','9999-01-01'),(31140,40000,'1993-08-10','1994-08-10'),(31140,44209,'1994-08-10','1995-08-10'),(31140,45944,'1995-08-10','1996-08-09'),(31140,49073,'1996-08-09','1997-08-09'),(31140,49262,'1997-08-09','1998-08-09'),(31140,50907,'1998-08-09','1999-08-09'),(31140,52010,'1999-08-09','2000-08-08'),(31140,52046,'2000-08-08','2001-08-08'),(31140,54543,'2001-08-08','9999-01-01'),(31141,47335,'1985-06-22','1986-06-22'),(31141,51391,'1986-06-22','1987-06-22'),(31141,54706,'1987-06-22','1988-06-21'),(31141,55799,'1988-06-21','1989-06-21'),(31141,56582,'1989-06-21','1990-06-21'),(31141,59500,'1990-06-21','1991-06-21'),(31141,59255,'1991-06-21','1992-06-20'),(31141,62315,'1992-06-20','1993-06-20'),(31141,63845,'1993-06-20','1994-06-20'),(31141,67234,'1994-06-20','1995-06-20'),(31141,68544,'1995-06-20','1996-06-19'),(31141,68109,'1996-06-19','1997-06-19'),(31141,69550,'1997-06-19','1998-06-19'),(31141,69557,'1998-06-19','1999-06-19'),(31141,69205,'1999-06-19','2000-06-18'),(31141,71866,'2000-06-18','2001-06-18'),(31141,73973,'2001-06-18','2002-06-18'),(31141,76413,'2002-06-18','9999-01-01'),(31142,40000,'1991-01-17','1992-01-17'),(31142,42132,'1992-01-17','1993-01-16'),(31142,46557,'1993-01-16','1994-01-16'),(31142,48848,'1994-01-16','1995-01-16'),(31142,49716,'1995-01-16','1996-01-16'),(31142,51337,'1996-01-16','1997-01-15'),(31142,54830,'1997-01-15','1998-01-15'),(31142,57350,'1998-01-15','1999-01-15'),(31142,58633,'1999-01-15','2000-01-15'),(31142,61968,'2000-01-15','2001-01-14'),(31142,64875,'2001-01-14','2002-01-14'),(31142,66290,'2002-01-14','9999-01-01'),(31143,52550,'1996-01-10','1997-01-09'),(31143,56978,'1997-01-09','1998-01-09'),(31143,57836,'1998-01-09','1999-01-09'),(31143,60070,'1999-01-09','2000-01-09'),(31143,64441,'2000-01-09','2001-01-08'),(31143,67575,'2001-01-08','2002-01-08'),(31143,69619,'2002-01-08','9999-01-01'),(31144,40125,'1991-04-09','1992-04-08'),(31144,43798,'1992-04-08','1993-04-08'),(31144,46616,'1993-04-08','1994-04-08'),(31144,48139,'1994-04-08','1995-04-08'),(31144,51444,'1995-04-08','1996-04-06'),(31144,55273,'1996-04-06','1997-04-07'),(31144,56488,'1997-04-07','1998-04-07'),(31144,57456,'1998-04-07','1999-04-07'),(31144,59752,'1999-04-07','2000-04-06'),(31144,59592,'2000-04-06','2001-04-06'),(31144,63990,'2001-04-06','2002-04-05'),(31144,65633,'2002-04-05','9999-01-01'),(31145,40000,'1993-11-18','1994-11-18'),(31145,39509,'1994-11-18','1995-11-18'),(31145,40353,'1995-11-18','1996-11-17'),(31145,39999,'1996-11-17','1997-01-07'),(31146,52850,'1991-10-09','1992-10-08'),(31146,53122,'1992-10-08','1993-10-08'),(31146,56760,'1993-10-08','1994-10-08'),(31146,59869,'1994-10-08','1995-10-08'),(31146,60950,'1995-10-08','1996-10-07'),(31146,64910,'1996-10-07','1997-10-07'),(31146,68798,'1997-10-07','1998-10-07'),(31146,68516,'1998-10-07','1999-10-07'),(31146,72117,'1999-10-07','2000-10-06'),(31146,74129,'2000-10-06','2001-10-06'),(31146,73731,'2001-10-06','9999-01-01'),(31147,54305,'1989-07-05','1990-07-05'),(31147,57702,'1990-07-05','1991-07-05'),(31147,57275,'1991-07-05','1992-07-04'),(31147,59594,'1992-07-04','1993-07-04'),(31147,63225,'1993-07-04','1994-07-04'),(31147,67153,'1994-07-04','1995-07-04'),(31147,71118,'1995-07-04','1996-07-03'),(31147,72262,'1996-07-03','1997-07-03'),(31147,73195,'1997-07-03','1998-07-03'),(31147,72796,'1998-07-03','1999-07-03'),(31147,75175,'1999-07-03','2000-07-02'),(31147,75349,'2000-07-02','2001-07-02'),(31147,78112,'2001-07-02','2002-07-02'),(31147,78445,'2002-07-02','9999-01-01'),(31148,40000,'1992-10-06','1993-10-06'),(31148,41746,'1993-10-06','1994-10-06'),(31148,44016,'1994-10-06','1995-10-06'),(31148,43667,'1995-10-06','1996-10-05'),(31148,47066,'1996-10-05','1997-10-05'),(31148,47097,'1997-10-05','1998-10-05'),(31148,49758,'1998-10-05','1999-10-05'),(31148,52831,'1999-10-05','2000-10-04'),(31148,54046,'2000-10-04','2001-10-04'),(31148,58440,'2001-10-04','9999-01-01'),(31149,49313,'1998-06-27','1999-06-27'),(31149,49560,'1999-06-27','2000-06-26'),(31149,50918,'2000-06-26','2001-06-26'),(31149,55149,'2001-06-26','2002-06-26'),(31149,56838,'2002-06-26','9999-01-01'),(31150,40000,'1990-10-01','1991-10-01'),(31150,44269,'1991-10-01','1992-09-30'),(31150,44194,'1992-09-30','1993-09-30'),(31150,44996,'1993-09-30','1994-09-30'),(31150,46042,'1994-09-30','1995-09-30'),(31150,45891,'1995-09-30','1996-09-29'),(31150,50242,'1996-09-29','1997-09-29'),(31150,50100,'1997-09-29','1998-09-29'),(31150,50658,'1998-09-29','1999-09-29'),(31150,52475,'1999-09-29','2000-09-28'),(31150,54636,'2000-09-28','2001-09-28'),(31150,55908,'2001-09-28','9999-01-01'),(31151,47635,'1989-12-12','1990-12-12'),(31151,51407,'1990-12-12','1991-12-12'),(31151,51201,'1991-12-12','1992-12-11'),(31151,51647,'1992-12-11','1993-12-11'),(31151,54780,'1993-12-11','1994-12-11'),(31151,56551,'1994-12-11','1995-12-11'),(31151,60249,'1995-12-11','1996-12-10'),(31151,61859,'1996-12-10','1997-12-10'),(31151,61372,'1997-12-10','1998-12-10'),(31151,64466,'1998-12-10','1999-12-10'),(31151,67219,'1999-12-10','2000-12-09'),(31151,70821,'2000-12-09','2001-12-09'),(31151,72711,'2001-12-09','9999-01-01'),(31152,42484,'1994-05-20','1995-05-20'),(31152,44176,'1995-05-20','1996-05-19'),(31152,46756,'1996-05-19','1997-05-19'),(31152,50686,'1997-05-19','1998-05-19'),(31152,52861,'1998-05-19','1999-05-19'),(31152,55215,'1999-05-19','2000-05-18'),(31152,59340,'2000-05-18','2001-05-18'),(31152,63060,'2001-05-18','2002-05-18'),(31152,63148,'2002-05-18','9999-01-01'),(31153,46295,'1990-08-13','1991-08-13'),(31153,50092,'1991-08-13','1992-08-12'),(31153,50144,'1992-08-12','1993-08-12'),(31153,53902,'1993-08-12','1994-08-12'),(31153,56664,'1994-08-12','1995-08-12'),(31153,58376,'1995-08-12','1996-08-11'),(31153,62080,'1996-08-11','1997-08-11'),(31153,66310,'1997-08-11','1998-08-11'),(31153,65914,'1998-08-11','1999-08-11'),(31153,68469,'1999-08-11','2000-08-02'),(31154,95814,'1993-12-15','1994-12-15'),(31154,98700,'1994-12-15','1995-12-15'),(31154,102142,'1995-12-15','1996-12-14'),(31154,102933,'1996-12-14','1997-12-14'),(31154,106776,'1997-12-14','1998-12-14'),(31154,107325,'1998-12-14','1999-12-14'),(31154,110635,'1999-12-14','2000-12-13'),(31154,113971,'2000-12-13','2001-12-13'),(31154,116976,'2001-12-13','9999-01-01'),(31155,51764,'1992-05-23','1993-05-23'),(31155,53668,'1993-05-23','1994-05-23'),(31155,54470,'1994-05-23','1995-05-23'),(31155,58762,'1995-05-23','1996-05-22'),(31155,58376,'1996-05-22','1997-05-22'),(31155,61011,'1997-05-22','1998-05-22'),(31155,60897,'1998-05-22','1999-05-22'),(31155,62378,'1999-05-22','2000-03-12'),(31156,47846,'1999-07-14','2000-07-13'),(31156,47783,'2000-07-13','2001-07-13'),(31156,48413,'2001-07-13','2002-07-13'),(31156,51099,'2002-07-13','9999-01-01'),(31157,58705,'1988-02-05','1989-02-04'),(31157,61870,'1989-02-04','1990-02-04'),(31157,65187,'1990-02-04','1991-02-04'),(31157,69314,'1991-02-04','1992-02-04'),(31157,71061,'1992-02-04','1993-02-03'),(31157,75214,'1993-02-03','1994-02-03'),(31157,77072,'1994-02-03','1995-02-03'),(31157,79277,'1995-02-03','1996-02-03'),(31157,81578,'1996-02-03','1997-02-02'),(31157,83745,'1997-02-02','1998-02-02'),(31157,86971,'1998-02-02','1999-02-02'),(31157,91331,'1999-02-02','2000-02-02'),(31157,95724,'2000-02-02','2001-02-01'),(31157,95467,'2001-02-01','2002-02-01'),(31157,96639,'2002-02-01','9999-01-01'),(31158,40000,'1992-03-12','1993-03-12'),(31158,44260,'1993-03-12','1994-03-12'),(31158,43816,'1994-03-12','1995-03-12'),(31158,47349,'1995-03-12','1996-03-11'),(31158,46908,'1996-03-11','1997-03-11'),(31158,50760,'1997-03-11','1998-03-11'),(31158,51255,'1998-03-11','1999-03-11'),(31158,50893,'1999-03-11','2000-03-10'),(31158,54133,'2000-03-10','2001-03-10'),(31158,56849,'2001-03-10','2002-03-10'),(31158,56749,'2002-03-10','9999-01-01'),(31159,91267,'1986-01-06','1987-01-06'),(31159,91798,'1987-01-06','1988-01-06'),(31159,94933,'1988-01-06','1989-01-05'),(31159,98859,'1989-01-05','1990-01-05'),(31159,99915,'1990-01-05','1991-01-05'),(31159,101130,'1991-01-05','1992-01-05'),(31159,104396,'1992-01-05','1993-01-04'),(31159,106089,'1993-01-04','1994-01-04'),(31159,109504,'1994-01-04','1995-01-04'),(31159,113941,'1995-01-04','1996-01-04'),(31159,118208,'1996-01-04','1997-01-03'),(31159,120994,'1997-01-03','1998-01-03'),(31159,121659,'1998-01-03','1999-01-03'),(31159,123916,'1999-01-03','2000-01-03'),(31159,125071,'2000-01-03','2001-01-02'),(31159,128090,'2001-01-02','2002-01-02'),(31159,130207,'2002-01-02','9999-01-01'),(31160,40000,'1991-02-05','1992-02-05'),(31160,43721,'1992-02-05','1993-02-04'),(31160,46423,'1993-02-04','1994-02-04'),(31160,48552,'1994-02-04','1995-02-04'),(31160,48976,'1995-02-04','1996-02-04'),(31160,50140,'1996-02-04','1997-02-03'),(31160,50943,'1997-02-03','1998-02-03'),(31160,50959,'1998-02-03','1999-02-03'),(31160,50701,'1999-02-03','2000-02-03'),(31160,51162,'2000-02-03','2001-02-02'),(31160,51829,'2001-02-02','2002-02-02'),(31160,51430,'2002-02-02','9999-01-01'),(31161,54331,'1995-10-28','1996-10-27'),(31161,57780,'1996-10-27','1997-10-26'),(31161,61404,'1997-10-26','1998-10-26'),(31161,62865,'1998-10-26','1999-10-27'),(31161,64411,'1999-10-27','2000-10-26'),(31161,68880,'2000-10-26','2001-10-26'),(31161,69121,'2001-10-26','9999-01-01'),(31162,40000,'1998-10-15','1999-10-15'),(31162,42299,'1999-10-15','2000-10-14'),(31162,46016,'2000-10-14','2001-10-14'),(31162,50033,'2001-10-14','9999-01-01'),(31163,40000,'1999-08-16','2000-01-16'),(31164,67968,'1992-03-25','1993-03-25'),(31164,70602,'1993-03-25','1994-03-25'),(31164,70725,'1994-03-25','1995-03-25'),(31164,74222,'1995-03-25','1996-03-24'),(31164,75577,'1996-03-24','1997-03-24'),(31164,78652,'1997-03-24','1998-03-24'),(31164,82680,'1998-03-24','1999-03-24'),(31164,86729,'1999-03-24','2000-03-23'),(31164,89489,'2000-03-23','2001-03-23'),(31164,89499,'2001-03-23','2002-03-23'),(31164,89608,'2002-03-23','9999-01-01'),(31165,77348,'1992-12-26','1993-12-26'),(31165,78535,'1993-12-26','1994-12-26'),(31165,80964,'1994-12-26','1995-12-26'),(31165,85066,'1995-12-26','1996-12-25'),(31165,86776,'1996-12-25','1997-12-25'),(31165,87540,'1997-12-25','1998-12-25'),(31165,89039,'1998-12-25','1999-12-25'),(31165,92814,'1999-12-25','2000-12-24'),(31165,95072,'2000-12-24','2001-12-24'),(31165,97463,'2001-12-24','9999-01-01'),(31166,98106,'1991-12-23','1992-12-22'),(31166,101830,'1992-12-22','1993-12-22'),(31166,105926,'1993-12-22','1994-12-22'),(31166,107479,'1994-12-22','1995-12-22'),(31166,111350,'1995-12-22','1996-12-21'),(31166,113925,'1996-12-21','1997-12-21'),(31166,116024,'1997-12-21','1998-12-21'),(31166,117440,'1998-12-21','1999-12-21'),(31166,119370,'1999-12-21','2000-12-20'),(31166,119079,'2000-12-20','2001-12-20'),(31166,120112,'2001-12-20','9999-01-01'),(31167,40000,'1986-11-01','1987-11-01'),(31167,43155,'1987-11-01','1988-10-31'),(31167,46872,'1988-10-31','1989-10-31'),(31167,50692,'1989-10-31','1990-10-31'),(31167,51333,'1990-10-31','1991-10-31'),(31167,53482,'1991-10-31','1992-10-30'),(31167,53536,'1992-10-30','1993-10-30'),(31167,55397,'1993-10-30','1994-10-30'),(31167,55660,'1994-10-30','1995-10-30'),(31167,59839,'1995-10-30','1996-10-29'),(31167,60453,'1996-10-29','1997-10-29'),(31167,61941,'1997-10-29','1998-10-29'),(31167,63421,'1998-10-29','1999-10-29'),(31167,67263,'1999-10-29','2000-10-28'),(31167,70322,'2000-10-28','2001-10-28'),(31167,74706,'2001-10-28','9999-01-01'),(31168,42355,'1986-04-10','1986-12-20'),(31169,61861,'1985-12-25','1986-12-25'),(31169,63899,'1986-12-25','1987-12-25'),(31169,66384,'1987-12-25','1988-12-24'),(31169,69009,'1988-12-24','1989-12-24'),(31169,68814,'1989-12-24','1990-12-24'),(31169,71813,'1990-12-24','1991-12-24'),(31169,73440,'1991-12-24','1992-12-23'),(31169,74290,'1992-12-23','1993-12-23'),(31169,75578,'1993-12-23','1994-12-23'),(31169,76997,'1994-12-23','1995-12-23'),(31169,79766,'1995-12-23','1996-12-22'),(31169,81656,'1996-12-22','1997-12-22'),(31169,83621,'1997-12-22','1998-12-22'),(31169,85001,'1998-12-22','1999-12-22'),(31169,85802,'1999-12-22','2000-12-21'),(31169,88207,'2000-12-21','2001-12-21'),(31169,88548,'2001-12-21','9999-01-01'),(31170,54779,'1987-10-16','1988-10-15'),(31170,56614,'1988-10-15','1988-12-14'),(31171,70765,'1985-12-05','1986-12-05'),(31171,71760,'1986-12-05','1987-12-05'),(31171,72798,'1987-12-05','1988-12-04'),(31171,76505,'1988-12-04','1989-12-04'),(31171,77115,'1989-12-04','1990-12-04'),(31171,80783,'1990-12-04','1991-12-04'),(31171,82142,'1991-12-04','1992-12-03'),(31171,82744,'1992-12-03','1993-12-03'),(31171,82557,'1993-12-03','1994-12-03'),(31171,83752,'1994-12-03','1995-12-03'),(31171,86295,'1995-12-03','1996-12-02'),(31171,88116,'1996-12-02','1997-12-02'),(31171,92240,'1997-12-02','1998-12-02'),(31171,96222,'1998-12-02','1999-12-02'),(31171,96365,'1999-12-02','2000-12-01'),(31171,97929,'2000-12-01','2001-12-01'),(31171,97573,'2001-12-01','9999-01-01'),(31172,64053,'1992-08-13','1993-08-13'),(31172,64454,'1993-08-13','1994-08-13'),(31172,64539,'1994-08-13','1995-08-13'),(31172,65753,'1995-08-13','1996-08-12'),(31172,68257,'1996-08-12','1997-02-17'),(31173,84671,'1993-10-09','1994-10-09'),(31173,85080,'1994-10-09','1995-10-09'),(31173,87480,'1995-10-09','1996-10-08'),(31173,90582,'1996-10-08','1997-10-08'),(31173,93594,'1997-10-08','1998-10-08'),(31173,97409,'1998-10-08','1999-10-08'),(31173,99670,'1999-10-08','2000-10-07'),(31173,100051,'2000-10-07','2001-10-07'),(31173,102904,'2001-10-07','9999-01-01'),(31174,74544,'1989-02-21','1990-02-21'),(31174,76238,'1990-02-21','1991-02-21'),(31174,75878,'1991-02-21','1992-02-21'),(31174,77628,'1992-02-21','1993-02-20'),(31174,77473,'1993-02-20','1994-02-20'),(31174,80925,'1994-02-20','1995-02-20'),(31174,81152,'1995-02-20','1996-02-20'),(31174,82561,'1996-02-20','1997-02-19'),(31174,84313,'1997-02-19','1998-02-19'),(31174,86758,'1998-02-19','1999-02-19'),(31174,91086,'1999-02-19','2000-02-19'),(31174,91102,'2000-02-19','2001-02-18'),(31174,94028,'2001-02-18','2002-02-18'),(31174,93884,'2002-02-18','9999-01-01'),(31175,45437,'1985-05-02','1986-05-02'),(31175,47535,'1986-05-02','1987-05-02'),(31175,49402,'1987-05-02','1988-05-01'),(31175,49359,'1988-05-01','1989-05-01'),(31175,49087,'1989-05-01','1990-05-01'),(31175,51949,'1990-05-01','1991-05-01'),(31175,53703,'1991-05-01','1992-04-30'),(31175,53704,'1992-04-30','1993-04-30'),(31175,56388,'1993-04-30','1994-04-30'),(31175,59578,'1994-04-30','1995-04-30'),(31175,61776,'1995-04-30','1996-04-29'),(31175,64978,'1996-04-29','1997-04-29'),(31175,66860,'1997-04-29','1998-04-29'),(31175,70021,'1998-04-29','1999-04-29'),(31175,72819,'1999-04-29','2000-04-28'),(31175,76269,'2000-04-28','2001-04-28'),(31175,78439,'2001-04-28','2002-04-28'),(31175,80875,'2002-04-28','9999-01-01'),(31176,56850,'1997-12-25','1998-12-25'),(31176,60334,'1998-12-25','1999-12-25'),(31176,60104,'1999-12-25','2000-12-24'),(31176,62344,'2000-12-24','2001-12-24'),(31176,65159,'2001-12-24','9999-01-01'),(31177,40000,'1995-03-02','1996-03-01'),(31177,42371,'1996-03-01','1997-03-01'),(31177,46111,'1997-03-01','1998-03-01'),(31177,45942,'1998-03-01','1999-03-01'),(31177,47503,'1999-03-01','2000-02-29'),(31177,49186,'2000-02-29','2001-02-28'),(31177,50920,'2001-02-28','2002-02-28'),(31177,52594,'2002-02-28','9999-01-01'),(31178,69258,'1985-12-03','1986-12-03'),(31178,69246,'1986-12-03','1987-12-03'),(31178,71254,'1987-12-03','1988-12-02'),(31178,75472,'1988-12-02','1989-12-02'),(31178,78377,'1989-12-02','1990-12-02'),(31178,78228,'1990-12-02','1991-12-02'),(31178,78943,'1991-12-02','1992-12-01'),(31178,81927,'1992-12-01','1993-12-01'),(31178,82081,'1993-12-01','1994-12-01'),(31178,82641,'1994-12-01','1995-12-01'),(31178,82589,'1995-12-01','1996-11-30'),(31178,83586,'1996-11-30','1997-11-30'),(31178,86956,'1997-11-30','1998-11-30'),(31178,90533,'1998-11-30','1999-11-30'),(31178,93534,'1999-11-30','2000-11-29'),(31178,97011,'2000-11-29','2001-11-29'),(31178,100732,'2001-11-29','9999-01-01'),(31179,40000,'1989-02-01','1990-02-01'),(31179,41185,'1990-02-01','1991-02-01'),(31179,41472,'1991-02-01','1992-02-01'),(31179,44430,'1992-02-01','1993-01-31'),(31179,47992,'1993-01-31','1994-01-31'),(31179,48428,'1994-01-31','1995-01-31'),(31179,50749,'1995-01-31','1996-01-31'),(31179,51059,'1996-01-31','1997-01-30'),(31179,50642,'1997-01-30','1998-01-30'),(31179,54895,'1998-01-30','1999-01-30'),(31179,57221,'1999-01-30','2000-01-30'),(31179,60353,'2000-01-30','2000-02-16'),(31180,42633,'1986-07-30','1987-07-30'),(31180,44343,'1987-07-30','1988-07-29'),(31180,44917,'1988-07-29','1989-07-29'),(31180,45029,'1989-07-29','1990-07-29'),(31180,47566,'1990-07-29','1991-07-29'),(31180,50798,'1991-07-29','1992-07-28'),(31180,52727,'1992-07-28','1993-07-28'),(31180,54623,'1993-07-28','1994-07-28'),(31180,58612,'1994-07-28','1995-07-28'),(31180,60554,'1995-07-28','1996-07-27'),(31180,62575,'1996-07-27','1997-07-27'),(31180,65125,'1997-07-27','1998-07-27'),(31180,68001,'1998-07-27','1999-07-27'),(31180,70773,'1999-07-27','2000-07-26'),(31180,73530,'2000-07-26','2001-07-26'),(31180,76146,'2001-07-26','2002-07-26'),(31180,76546,'2002-07-26','9999-01-01'),(31181,40000,'1990-06-11','1991-06-11'),(31181,39534,'1991-06-11','1992-06-10'),(31181,39161,'1992-06-10','1993-06-10'),(31181,41215,'1993-06-10','1994-06-10'),(31181,41901,'1994-06-10','1995-06-10'),(31181,43776,'1995-06-10','1996-06-09'),(31181,44293,'1996-06-09','1997-06-09'),(31181,45640,'1997-06-09','1998-06-09'),(31181,45936,'1998-06-09','1999-06-09'),(31181,49436,'1999-06-09','2000-06-08'),(31181,52270,'2000-06-08','2001-06-08'),(31181,55322,'2001-06-08','2002-06-08'),(31181,57189,'2002-06-08','9999-01-01'),(31182,41547,'1988-07-18','1989-07-18'),(31182,45602,'1989-07-18','1990-07-18'),(31182,46897,'1990-07-18','1991-07-18'),(31182,50206,'1991-07-18','1992-07-17'),(31182,54490,'1992-07-17','1993-07-17'),(31182,54265,'1993-07-17','1994-07-17'),(31182,58116,'1994-07-17','1995-07-17'),(31182,61259,'1995-07-17','1996-07-16'),(31182,63833,'1996-07-16','1997-07-16'),(31182,66005,'1997-07-16','1998-07-16'),(31182,66989,'1998-07-16','1999-07-16'),(31182,70606,'1999-07-16','2000-07-15'),(31182,72352,'2000-07-15','2001-07-15'),(31182,71934,'2001-07-15','2002-07-15'),(31182,76016,'2002-07-15','9999-01-01'),(31183,40000,'1992-10-28','1993-08-31'),(31184,40000,'1987-12-02','1988-12-01'),(31184,42002,'1988-12-01','1989-12-01'),(31184,41898,'1989-12-01','1990-12-01'),(31184,45239,'1990-12-01','1991-12-01'),(31184,46892,'1991-12-01','1992-11-30'),(31184,50106,'1992-11-30','1993-11-30'),(31184,52304,'1993-11-30','1994-11-30'),(31184,56051,'1994-11-30','1995-11-30'),(31184,58936,'1995-11-30','1996-11-29'),(31184,60582,'1996-11-29','1997-11-29'),(31184,64472,'1997-11-29','1998-11-29'),(31184,65161,'1998-11-29','1999-11-29'),(31184,66677,'1999-11-29','2000-11-28'),(31184,70116,'2000-11-28','2001-11-28'),(31184,72022,'2001-11-28','9999-01-01'),(31185,40000,'1992-11-25','1993-11-25'),(31185,40058,'1993-11-25','1994-11-25'),(31185,44024,'1994-11-25','1995-11-25'),(31185,46956,'1995-11-25','1996-11-24'),(31185,48571,'1996-11-24','1997-11-24'),(31185,48181,'1997-11-24','1998-11-24'),(31185,52617,'1998-11-24','1999-11-24'),(31185,52346,'1999-11-24','2000-11-23'),(31185,54400,'2000-11-23','2001-11-23'),(31185,56312,'2001-11-23','9999-01-01'),(31186,89731,'1999-04-26','2000-04-25'),(31186,90785,'2000-04-25','2001-04-25'),(31186,95175,'2001-04-25','2002-04-25'),(31186,95227,'2002-04-25','9999-01-01'),(31187,61663,'1994-08-14','1995-08-14'),(31187,64134,'1995-08-14','1996-08-13'),(31187,65313,'1996-08-13','1997-08-13'),(31187,66490,'1997-08-13','1998-08-13'),(31187,67460,'1998-08-13','1999-08-13'),(31187,70319,'1999-08-13','2000-08-12'),(31187,70928,'2000-08-12','2001-08-12'),(31187,71688,'2001-08-12','9999-01-01'),(31188,40000,'1993-02-03','1994-02-03'),(31188,41074,'1994-02-03','1995-02-03'),(31188,43003,'1995-02-03','1996-02-03'),(31188,43882,'1996-02-03','1997-02-02'),(31188,47831,'1997-02-02','1998-02-02'),(31188,52011,'1998-02-02','1999-02-02'),(31188,54806,'1999-02-02','2000-02-02'),(31188,55515,'2000-02-02','2001-02-01'),(31188,55360,'2001-02-01','2002-02-01'),(31188,58208,'2002-02-01','9999-01-01'),(31189,54937,'1989-01-31','1990-01-31'),(31189,59209,'1990-01-31','1991-01-31'),(31189,61634,'1991-01-31','1992-01-31'),(31189,64420,'1992-01-31','1993-01-30'),(31189,66731,'1993-01-30','1994-01-30'),(31189,69626,'1994-01-30','1995-01-30'),(31189,71044,'1995-01-30','1996-01-30'),(31189,73586,'1996-01-30','1997-01-29'),(31189,76888,'1997-01-29','1998-01-29'),(31189,77389,'1998-01-29','1999-01-29'),(31189,79090,'1999-01-29','2000-01-29'),(31189,80185,'2000-01-29','2001-01-28'),(31189,83302,'2001-01-28','2002-01-28'),(31189,85849,'2002-01-28','9999-01-01'),(31190,46120,'1996-06-05','1997-06-05'),(31190,49344,'1997-06-05','1998-06-05'),(31190,51507,'1998-06-05','1999-06-05'),(31190,54096,'1999-06-05','2000-06-04'),(31190,58125,'2000-06-04','2000-09-17'),(31191,46013,'1991-06-27','1992-06-26'),(31191,47937,'1992-06-26','1993-06-26'),(31191,49285,'1993-06-26','1994-06-26'),(31191,49421,'1994-06-26','1995-06-26'),(31191,52300,'1995-06-26','1996-06-25'),(31191,53674,'1996-06-25','1997-06-25'),(31191,54093,'1997-06-25','1998-06-25'),(31191,56733,'1998-06-25','1999-06-25'),(31191,56948,'1999-06-25','2000-06-24'),(31191,57459,'2000-06-24','2001-06-24'),(31191,61249,'2001-06-24','2002-06-24'),(31191,63017,'2002-06-24','9999-01-01'),(31192,51109,'1988-03-26','1989-03-26'),(31192,53752,'1989-03-26','1990-03-26'),(31192,53948,'1990-03-26','1991-03-26'),(31192,57611,'1991-03-26','1992-03-25'),(31192,60860,'1992-03-25','1993-03-25'),(31192,64985,'1993-03-25','1994-03-25'),(31192,67167,'1994-03-25','1995-03-25'),(31192,69863,'1995-03-25','1996-03-24'),(31192,70623,'1996-03-24','1997-03-24'),(31192,74161,'1997-03-24','1998-03-24'),(31192,76899,'1998-03-24','1999-03-24'),(31192,81173,'1999-03-24','2000-03-23'),(31192,81477,'2000-03-23','2001-03-23'),(31192,85703,'2001-03-23','2002-03-23'),(31192,89978,'2002-03-23','9999-01-01'),(31193,47837,'1999-12-07','2000-12-06'),(31193,48490,'2000-12-06','2001-12-06'),(31193,48904,'2001-12-06','9999-01-01'),(31194,83516,'1990-02-18','1991-02-18'),(31194,86754,'1991-02-18','1992-02-18'),(31194,89053,'1992-02-18','1993-02-17'),(31194,92335,'1993-02-17','1994-02-17'),(31194,95411,'1994-02-17','1995-02-17'),(31194,96322,'1995-02-17','1996-02-17'),(31194,97781,'1996-02-17','1997-02-16'),(31194,100399,'1997-02-16','1998-02-16'),(31194,100388,'1998-02-16','1999-02-16'),(31194,101110,'1999-02-16','2000-02-16'),(31194,104805,'2000-02-16','2001-02-15'),(31194,106403,'2001-02-15','2002-02-15'),(31194,110096,'2002-02-15','9999-01-01'),(31195,40000,'1991-06-20','1992-06-19'),(31195,40055,'1992-06-19','1993-06-19'),(31195,43372,'1993-06-19','1994-06-19'),(31195,46105,'1994-06-19','1995-06-19'),(31195,49205,'1995-06-19','1996-06-18'),(31195,48858,'1996-06-18','1997-06-18'),(31195,52187,'1997-06-18','1998-06-18'),(31195,55666,'1998-06-18','1999-06-18'),(31195,58878,'1999-06-18','2000-06-17'),(31195,61884,'2000-06-17','2001-06-17'),(31195,66380,'2001-06-17','2002-06-17'),(31195,69519,'2002-06-17','9999-01-01'),(31196,40000,'1988-10-03','1989-10-03'),(31196,44121,'1989-10-03','1990-10-03'),(31196,46028,'1990-10-03','1991-10-03'),(31196,49443,'1991-10-03','1992-10-02'),(31196,51503,'1992-10-02','1993-10-02'),(31196,51429,'1993-10-02','1994-10-02'),(31196,52134,'1994-10-02','1995-10-02'),(31196,55519,'1995-10-02','1996-10-01'),(31196,55794,'1996-10-01','1997-10-01'),(31196,59660,'1997-10-01','1998-10-01'),(31196,59177,'1998-10-01','1999-10-01'),(31196,61091,'1999-10-01','2000-09-30'),(31196,64192,'2000-09-30','2001-09-30'),(31196,65982,'2001-09-30','9999-01-01'),(31197,54985,'1993-08-15','1994-08-15'),(31197,55836,'1994-08-15','1995-08-15'),(31197,57373,'1995-08-15','1996-08-14'),(31197,57767,'1996-08-14','1997-08-14'),(31197,59825,'1997-08-14','1998-08-14'),(31197,59420,'1998-08-14','1999-08-14'),(31197,60461,'1999-08-14','2000-08-13'),(31197,64748,'2000-08-13','2001-08-13'),(31197,65879,'2001-08-13','9999-01-01'),(31198,43690,'1993-12-04','1994-12-04'),(31198,46983,'1994-12-04','1995-12-04'),(31198,49246,'1995-12-04','1996-12-03'),(31198,51557,'1996-12-03','1997-12-03'),(31198,51923,'1997-12-03','1998-12-03'),(31198,54969,'1998-12-03','1999-12-03'),(31198,58370,'1999-12-03','2000-12-02'),(31198,62073,'2000-12-02','2001-12-02'),(31198,63092,'2001-12-02','9999-01-01'),(31199,79687,'1997-12-16','1998-12-16'),(31199,79744,'1998-12-16','1999-11-06'),(31200,92227,'1998-12-07','1999-12-07'),(31200,95380,'1999-12-07','2000-12-06'),(31200,96953,'2000-12-06','2001-12-06'),(31200,97982,'2001-12-06','9999-01-01'),(31201,40000,'1999-08-04','2000-08-03'),(31201,44099,'2000-08-03','2001-08-03'),(31201,45203,'2001-08-03','9999-01-01'),(31202,53917,'1996-01-18','1997-01-17'),(31202,56267,'1997-01-17','1998-01-17'),(31202,60222,'1998-01-17','1999-01-17'),(31202,62938,'1999-01-17','2000-01-17'),(31202,66368,'2000-01-17','2001-01-16'),(31202,67962,'2001-01-16','2002-01-16'),(31202,70289,'2002-01-16','9999-01-01'),(31203,43297,'1997-05-28','1998-05-28'),(31203,47272,'1998-05-28','1999-05-28'),(31203,51701,'1999-05-28','2000-05-27'),(31203,53518,'2000-05-27','2001-05-27'),(31203,53281,'2001-05-27','2002-05-27'),(31203,54276,'2002-05-27','9999-01-01'),(31204,44437,'1998-09-17','1999-09-17'),(31204,47809,'1999-09-17','2000-09-13'),(31205,40000,'1997-02-27','1998-02-27'),(31205,43452,'1998-02-27','1999-02-27'),(31205,46883,'1999-02-27','2000-02-27'),(31205,50121,'2000-02-27','2001-02-26'),(31205,52991,'2001-02-26','2002-02-26'),(31205,57449,'2002-02-26','9999-01-01'),(31206,50703,'1997-11-04','1998-11-04'),(31206,51533,'1998-11-04','1999-11-04'),(31206,54348,'1999-11-04','2000-11-03'),(31206,58621,'2000-11-03','2001-11-03'),(31206,60977,'2001-11-03','9999-01-01'),(31207,40000,'1993-08-05','1994-08-05'),(31207,42388,'1994-08-05','1995-08-05'),(31207,46012,'1995-08-05','1996-08-04'),(31207,48676,'1996-08-04','1997-08-04'),(31207,48375,'1997-08-04','1998-08-04'),(31207,52478,'1998-08-04','1999-08-04'),(31207,54655,'1999-08-04','2000-08-03'),(31207,58253,'2000-08-03','2001-08-03'),(31207,58267,'2001-08-03','9999-01-01'),(31208,40000,'1998-08-13','1999-08-13'),(31208,42279,'1999-08-13','2000-08-12'),(31208,43690,'2000-08-12','2001-08-12'),(31208,44787,'2001-08-12','9999-01-01'),(31209,53351,'1986-02-28','1987-02-28'),(31209,54701,'1987-02-28','1988-02-28'),(31209,55164,'1988-02-28','1989-02-27'),(31209,57745,'1989-02-27','1990-02-27'),(31209,59100,'1990-02-27','1991-02-27'),(31209,62498,'1991-02-27','1992-02-27'),(31209,64293,'1992-02-27','1993-02-26'),(31209,64907,'1993-02-26','1994-02-26'),(31209,69126,'1994-02-26','1995-02-26'),(31209,71132,'1995-02-26','1996-02-26'),(31209,74523,'1996-02-26','1997-02-25'),(31209,74419,'1997-02-25','1998-02-25'),(31209,74257,'1998-02-25','1999-02-25'),(31209,75893,'1999-02-25','2000-02-25'),(31209,78666,'2000-02-25','2001-02-24'),(31209,79241,'2001-02-24','2002-02-24'),(31209,79980,'2002-02-24','9999-01-01'),(31210,54973,'1995-08-19','1996-08-18'),(31210,56890,'1996-08-18','1997-08-18'),(31210,56959,'1997-08-18','1998-08-18'),(31210,56821,'1998-08-18','1999-02-11'),(31211,48422,'1991-06-05','1992-06-04'),(31211,48647,'1992-06-04','1993-06-04'),(31211,52665,'1993-06-04','1994-06-04'),(31211,56120,'1994-06-04','1995-06-04'),(31211,59850,'1995-06-04','1996-06-03'),(31211,61097,'1996-06-03','1997-06-03'),(31211,62051,'1997-06-03','1998-06-03'),(31211,66341,'1998-06-03','1999-06-03'),(31211,67981,'1999-06-03','2000-06-02'),(31211,68717,'2000-06-02','2001-06-02'),(31211,72087,'2001-06-02','2002-06-02'),(31211,74561,'2002-06-02','9999-01-01'),(31212,40000,'1993-10-31','1994-10-30'),(31212,40617,'1994-10-30','1995-10-30'),(31212,43667,'1995-10-30','1996-10-29'),(31212,47167,'1996-10-29','1997-10-29'),(31212,49019,'1997-10-29','1998-10-29'),(31212,49119,'1998-10-29','1999-10-30'),(31212,51409,'1999-10-30','2000-10-29'),(31212,51670,'2000-10-29','2001-10-28'),(31212,51537,'2001-10-28','9999-01-01'),(31213,71130,'1986-03-14','1987-03-14'),(31213,71554,'1987-03-14','1988-03-13'),(31213,73764,'1988-03-13','1989-03-13'),(31213,76181,'1989-03-13','1990-03-13'),(31213,76484,'1990-03-13','1991-03-13'),(31213,77251,'1991-03-13','1992-03-12'),(31213,81148,'1992-03-12','1993-03-12'),(31213,80952,'1993-03-12','1994-03-12'),(31213,83551,'1994-03-12','1995-03-12'),(31213,85169,'1995-03-12','1996-03-11'),(31213,85810,'1996-03-11','1997-03-11'),(31213,90231,'1997-03-11','1998-03-11'),(31213,91435,'1998-03-11','1999-03-11'),(31213,94023,'1999-03-11','2000-03-10'),(31213,95242,'2000-03-10','2001-03-10'),(31213,99260,'2001-03-10','2002-03-10'),(31213,102661,'2002-03-10','9999-01-01'),(31214,49337,'1991-12-02','1992-12-01'),(31214,52804,'1992-12-01','1993-12-01'),(31214,55123,'1993-12-01','1994-12-01'),(31214,55617,'1994-12-01','1995-12-01'),(31214,59905,'1995-12-01','1996-11-30'),(31214,59873,'1996-11-30','1997-11-30'),(31214,62886,'1997-11-30','1998-11-30'),(31214,66892,'1998-11-30','1999-11-30'),(31214,69812,'1999-11-30','2000-11-29'),(31214,70319,'2000-11-29','2001-11-29'),(31214,74265,'2001-11-29','9999-01-01'),(31215,40000,'1990-07-23','1991-07-23'),(31215,41204,'1991-07-23','1992-07-22'),(31215,45369,'1992-07-22','1993-07-22'),(31215,47105,'1993-07-22','1994-07-22'),(31215,48527,'1994-07-22','1995-07-22'),(31215,50961,'1995-07-22','1996-07-21'),(31215,52413,'1996-07-21','1997-07-21'),(31215,55650,'1997-07-21','1998-07-21'),(31215,57312,'1998-07-21','1999-07-21'),(31215,60334,'1999-07-21','2000-07-20'),(31215,61804,'2000-07-20','2001-07-20'),(31215,62777,'2001-07-20','2002-07-20'),(31215,66079,'2002-07-20','9999-01-01'),(31216,40000,'1995-02-20','1996-02-20'),(31216,43039,'1996-02-20','1997-02-19'),(31216,45830,'1997-02-19','1998-02-19'),(31216,45450,'1998-02-19','1999-02-19'),(31216,47065,'1999-02-19','2000-02-19'),(31216,50085,'2000-02-19','2001-02-18'),(31216,51685,'2001-02-18','2002-02-18'),(31216,52555,'2002-02-18','9999-01-01'),(31217,40000,'1985-06-29','1986-06-29'),(31217,41063,'1986-06-29','1987-06-29'),(31217,41233,'1987-06-29','1988-06-28'),(31217,45180,'1988-06-28','1988-10-19'),(31218,69008,'1994-09-05','1995-09-05'),(31218,72171,'1995-09-05','1996-09-04'),(31218,75664,'1996-09-04','1997-09-04'),(31218,76221,'1997-09-04','1998-09-04'),(31218,76647,'1998-09-04','1999-09-04'),(31218,79702,'1999-09-04','2000-09-03'),(31218,82428,'2000-09-03','2001-09-03'),(31218,85007,'2001-09-03','9999-01-01'),(31219,62149,'1994-04-14','1995-04-14'),(31219,62918,'1995-04-14','1996-04-13'),(31219,62567,'1996-04-13','1997-04-13'),(31219,64903,'1997-04-13','1998-04-13'),(31219,65719,'1998-04-13','1999-04-13'),(31219,68351,'1999-04-13','2000-04-12'),(31219,69396,'2000-04-12','2001-04-12'),(31219,71527,'2001-04-12','2002-04-12'),(31219,73508,'2002-04-12','9999-01-01'),(31220,74531,'1987-07-02','1988-07-01'),(31220,75256,'1988-07-01','1989-07-01'),(31220,76062,'1989-07-01','1990-07-01'),(31220,76272,'1990-07-01','1991-07-01'),(31220,77575,'1991-07-01','1992-06-30'),(31220,77149,'1992-06-30','1993-06-30'),(31220,79928,'1993-06-30','1994-06-30'),(31220,81465,'1994-06-30','1995-06-30'),(31220,84555,'1995-06-30','1996-06-29'),(31220,84926,'1996-06-29','1997-06-29'),(31220,89405,'1997-06-29','1998-06-29'),(31220,89992,'1998-06-29','1999-06-29'),(31220,93665,'1999-06-29','2000-06-28'),(31220,93468,'2000-06-28','2001-06-28'),(31220,95839,'2001-06-28','2002-06-28'),(31220,95890,'2002-06-28','9999-01-01'),(31221,40000,'1989-10-28','1990-10-28'),(31221,43137,'1990-10-28','1991-10-27'),(31221,44412,'1991-10-27','1992-10-26'),(31221,46498,'1992-10-26','1993-10-27'),(31221,50994,'1993-10-27','1994-10-27'),(31221,50499,'1994-10-27','1995-10-27'),(31221,52141,'1995-10-27','1996-10-26'),(31221,54680,'1996-10-26','1997-10-26'),(31221,57274,'1997-10-26','1998-10-25'),(31221,57380,'1998-10-25','1999-10-26'),(31221,61798,'1999-10-26','2000-10-25'),(31221,62229,'2000-10-25','2001-10-25'),(31221,66029,'2001-10-25','9999-01-01'),(31222,40000,'1995-05-19','1996-05-18'),(31222,39863,'1996-05-18','1997-05-18'),(31222,43336,'1997-05-18','1998-05-18'),(31222,43707,'1998-05-18','1999-05-18'),(31222,44072,'1999-05-18','2000-05-17'),(31222,44240,'2000-05-17','2001-05-17'),(31222,48576,'2001-05-17','2002-05-17'),(31222,49731,'2002-05-17','9999-01-01'),(31223,40000,'1996-10-08','1997-10-08'),(31223,43148,'1997-10-08','1998-10-08'),(31223,42944,'1998-10-08','1999-10-08'),(31223,46566,'1999-10-08','2000-10-07'),(31223,46917,'2000-10-07','2001-10-07'),(31223,46926,'2001-10-07','9999-01-01'),(31224,64379,'1986-07-27','1987-07-27'),(31224,65451,'1987-07-27','1988-07-26'),(31224,65973,'1988-07-26','1989-07-26'),(31224,68363,'1989-07-26','1990-07-26'),(31224,71833,'1990-07-26','1991-07-26'),(31224,71938,'1991-07-26','1992-07-25'),(31224,74907,'1992-07-25','1993-07-25'),(31224,74750,'1993-07-25','1994-07-25'),(31224,74697,'1994-07-25','1995-07-25'),(31224,79145,'1995-07-25','1996-07-24'),(31224,79011,'1996-07-24','1997-07-24'),(31224,82422,'1997-07-24','1998-07-24'),(31224,83494,'1998-07-24','1999-07-24'),(31224,83496,'1999-07-24','2000-07-23'),(31224,83219,'2000-07-23','2001-07-23'),(31224,86642,'2001-07-23','2002-07-23'),(31224,90214,'2002-07-23','9999-01-01'),(31225,82548,'1991-09-08','1992-09-07'),(31225,83838,'1992-09-07','1993-09-07'),(31225,83992,'1993-09-07','1994-09-07'),(31225,88326,'1994-09-07','1995-09-07'),(31225,90998,'1995-09-07','1996-09-06'),(31225,91537,'1996-09-06','1997-09-06'),(31225,93489,'1997-09-06','1998-09-06'),(31225,97255,'1998-09-06','1999-09-06'),(31225,97528,'1999-09-06','2000-06-01'),(31226,68028,'1987-03-10','1988-03-09'),(31226,69130,'1988-03-09','1989-03-09'),(31226,69999,'1989-03-09','1990-03-09'),(31226,74163,'1990-03-09','1991-03-09'),(31226,77124,'1991-03-09','1992-03-08'),(31226,77020,'1992-03-08','1993-03-08'),(31226,76824,'1993-03-08','1994-03-08'),(31226,79821,'1994-03-08','1995-03-08'),(31226,81310,'1995-03-08','1996-03-07'),(31226,82734,'1996-03-07','1997-03-07'),(31226,86590,'1997-03-07','1998-03-07'),(31226,88341,'1998-03-07','1999-03-07'),(31226,90856,'1999-03-07','2000-03-06'),(31226,93762,'2000-03-06','2001-03-06'),(31226,94304,'2001-03-06','2001-04-29'),(31227,40000,'1987-01-26','1988-01-26'),(31227,39691,'1988-01-26','1989-01-25'),(31227,39942,'1989-01-25','1990-01-25'),(31227,40700,'1990-01-25','1991-01-25'),(31227,43284,'1991-01-25','1992-01-25'),(31227,43720,'1992-01-25','1993-01-24'),(31227,43866,'1993-01-24','1994-01-24'),(31227,47292,'1994-01-24','1995-01-24'),(31227,48088,'1995-01-24','1996-01-24'),(31227,51035,'1996-01-24','1997-01-23'),(31227,54955,'1997-01-23','1998-01-23'),(31227,59058,'1998-01-23','1999-01-23'),(31227,59102,'1999-01-23','2000-01-23'),(31227,62562,'2000-01-23','2001-01-22'),(31227,62579,'2001-01-22','2002-01-22'),(31227,67005,'2002-01-22','9999-01-01'),(31228,40000,'1994-03-21','1995-03-21'),(31228,41672,'1995-03-21','1996-03-20'),(31228,42861,'1996-03-20','1997-03-20'),(31228,43945,'1997-03-20','1998-03-20'),(31228,45560,'1998-03-20','1999-03-20'),(31228,47107,'1999-03-20','2000-03-19'),(31228,50521,'2000-03-19','2001-03-19'),(31228,50640,'2001-03-19','2002-03-19'),(31228,52525,'2002-03-19','9999-01-01'),(31229,40000,'1999-08-11','2000-08-10'),(31229,43616,'2000-08-10','2001-08-10'),(31229,43283,'2001-08-10','9999-01-01'),(31230,64519,'1999-07-02','2000-07-01'),(31230,64326,'2000-07-01','2001-07-01'),(31230,66428,'2001-07-01','2001-12-14'),(31231,76614,'1991-06-23','1992-06-22'),(31231,76550,'1992-06-22','1993-06-22'),(31231,76863,'1993-06-22','1994-06-22'),(31231,76772,'1994-06-22','1995-06-22'),(31231,76666,'1995-06-22','1996-06-21'),(31231,80845,'1996-06-21','1997-06-21'),(31231,82629,'1997-06-21','1998-06-21'),(31231,83331,'1998-06-21','1999-06-21'),(31231,87692,'1999-06-21','2000-06-20'),(31231,89695,'2000-06-20','2001-06-20'),(31231,93742,'2001-06-20','2002-06-20'),(31231,94979,'2002-06-20','9999-01-01'),(31232,40000,'1991-06-29','1992-04-03'),(31233,46165,'1992-08-13','1993-08-13'),(31233,46707,'1993-08-13','1994-08-13'),(31233,49773,'1994-08-13','1995-08-13'),(31233,50482,'1995-08-13','1996-08-12'),(31233,50003,'1996-08-12','1997-08-12'),(31233,50603,'1997-08-12','1998-08-12'),(31233,51694,'1998-08-12','1999-08-12'),(31233,55003,'1999-08-12','2000-08-11'),(31233,57858,'2000-08-11','2001-08-11'),(31233,61336,'2001-08-11','9999-01-01'),(31234,40236,'1988-07-31','1989-07-31'),(31234,40372,'1989-07-31','1990-07-31'),(31234,44304,'1990-07-31','1991-07-31'),(31234,44539,'1991-07-31','1992-07-30'),(31234,46945,'1992-07-30','1993-07-30'),(31234,49138,'1993-07-30','1994-07-30'),(31234,53415,'1994-07-30','1995-07-30'),(31234,53519,'1995-07-30','1996-07-29'),(31234,54756,'1996-07-29','1997-07-29'),(31234,57976,'1997-07-29','1998-07-29'),(31234,57679,'1998-07-29','1999-07-29'),(31234,58471,'1999-07-29','2000-07-28'),(31234,59501,'2000-07-28','2001-07-28'),(31234,61551,'2001-07-28','2002-07-28'),(31234,65137,'2002-07-28','9999-01-01'),(31235,44867,'1991-05-05','1992-05-04'),(31235,47485,'1992-05-04','1993-05-04'),(31235,50205,'1993-05-04','1994-05-04'),(31235,54131,'1994-05-04','1995-05-04'),(31235,54638,'1995-05-04','1996-05-03'),(31235,54672,'1996-05-03','1997-05-03'),(31235,54628,'1997-05-03','1998-05-03'),(31235,57626,'1998-05-03','1999-05-03'),(31235,59058,'1999-05-03','2000-05-02'),(31235,63176,'2000-05-02','2001-05-02'),(31235,66595,'2001-05-02','2002-05-02'),(31235,67399,'2002-05-02','9999-01-01'),(31236,55421,'1996-01-29','1997-01-28'),(31236,55460,'1997-01-28','1998-01-28'),(31236,55911,'1998-01-28','1999-01-28'),(31236,59910,'1999-01-28','2000-01-28'),(31236,60528,'2000-01-28','2001-01-27'),(31236,62342,'2001-01-27','2002-01-27'),(31236,61973,'2002-01-27','9999-01-01'),(31237,40000,'1994-10-31','1995-10-31'),(31237,42254,'1995-10-31','1996-10-30'),(31237,42797,'1996-10-30','1997-10-30'),(31237,44104,'1997-10-30','1998-10-30'),(31237,46858,'1998-10-30','1999-10-30'),(31237,47281,'1999-10-30','2000-10-29'),(31237,48721,'2000-10-29','2001-10-29'),(31237,51972,'2001-10-29','9999-01-01'),(31238,47932,'1986-07-17','1987-07-17'),(31238,49639,'1987-07-17','1988-07-16'),(31238,50795,'1988-07-16','1989-07-16'),(31238,54852,'1989-07-16','1990-07-16'),(31238,54682,'1990-07-16','1991-07-16'),(31238,59148,'1991-07-16','1992-07-15'),(31238,62951,'1992-07-15','1993-07-15'),(31238,66175,'1993-07-15','1994-07-15'),(31238,70665,'1994-07-15','1995-07-15'),(31238,74163,'1995-07-15','1996-07-14'),(31238,73886,'1996-07-14','1997-07-14'),(31238,74531,'1997-07-14','1998-07-14'),(31238,76613,'1998-07-14','1999-07-14'),(31238,77589,'1999-07-14','2000-07-13'),(31238,80243,'2000-07-13','2001-07-13'),(31238,81813,'2001-07-13','2002-07-13'),(31238,82865,'2002-07-13','9999-01-01'),(31239,40000,'1996-11-07','1997-11-07'),(31239,42728,'1997-11-07','1998-11-07'),(31239,46324,'1998-11-07','1999-11-07'),(31239,45911,'1999-11-07','2000-11-06'),(31239,46535,'2000-11-06','2001-11-06'),(31239,50322,'2001-11-06','9999-01-01'),(31240,40000,'1996-07-01','1997-07-01'),(31240,42011,'1997-07-01','1998-07-01'),(31240,44933,'1998-07-01','1999-07-01'),(31240,44545,'1999-07-01','2000-06-30'),(31240,46483,'2000-06-30','2001-06-30'),(31240,47885,'2001-06-30','2002-03-04'),(31241,49878,'1990-08-28','1991-08-28'),(31241,49715,'1991-08-28','1992-08-27'),(31241,53296,'1992-08-27','1993-08-27'),(31241,55184,'1993-08-27','1994-08-27'),(31241,57691,'1994-08-27','1995-08-27'),(31241,57875,'1995-08-27','1996-08-26'),(31241,61433,'1996-08-26','1997-08-26'),(31241,62987,'1997-08-26','1998-08-26'),(31241,64365,'1998-08-26','1999-08-26'),(31241,64077,'1999-08-26','2000-08-25'),(31241,66485,'2000-08-25','2001-08-25'),(31241,69969,'2001-08-25','9999-01-01'),(31242,40000,'1997-05-26','1998-05-26'),(31242,42639,'1998-05-26','1999-05-26'),(31242,46134,'1999-05-26','2000-05-25'),(31242,50395,'2000-05-25','2001-05-25'),(31242,54024,'2001-05-25','2002-05-25'),(31242,54063,'2002-05-25','9999-01-01'),(31243,40000,'1993-04-21','1994-04-21'),(31243,39694,'1994-04-21','1995-04-21'),(31243,42811,'1995-04-21','1996-04-20'),(31243,44324,'1996-04-20','1997-04-20'),(31243,46569,'1997-04-20','1998-04-20'),(31243,46505,'1998-04-20','1999-04-20'),(31243,50357,'1999-04-20','2000-04-19'),(31243,50686,'2000-04-19','2001-04-19'),(31243,52196,'2001-04-19','2002-04-19'),(31243,54984,'2002-04-19','9999-01-01'),(31244,48473,'1991-09-04','1992-09-03'),(31244,50843,'1992-09-03','1993-09-03'),(31244,53529,'1993-09-03','1994-09-03'),(31244,54936,'1994-09-03','1995-09-03'),(31244,57104,'1995-09-03','1996-09-02'),(31244,58676,'1996-09-02','1997-09-02'),(31244,61175,'1997-09-02','1998-09-02'),(31244,63559,'1998-09-02','1999-09-02'),(31244,66580,'1999-09-02','2000-09-01'),(31244,67735,'2000-09-01','2001-09-01'),(31244,68721,'2001-09-01','9999-01-01'),(31245,65950,'1996-04-06','1997-04-06'),(31245,66225,'1997-04-06','1998-04-06'),(31245,68518,'1998-04-06','1999-04-06'),(31245,70503,'1999-04-06','2000-04-05'),(31245,70401,'2000-04-05','2001-04-05'),(31245,73604,'2001-04-05','2002-04-05'),(31245,77634,'2002-04-05','9999-01-01'),(31246,58196,'1994-03-16','1995-03-16'),(31246,58124,'1995-03-16','1996-03-15'),(31246,60954,'1996-03-15','1997-03-15'),(31246,62525,'1997-03-15','1998-03-15'),(31246,65964,'1998-03-15','1999-03-15'),(31246,65565,'1999-03-15','2000-03-14'),(31246,66491,'2000-03-14','2001-03-14'),(31246,70443,'2001-03-14','2002-03-14'),(31246,71294,'2002-03-14','9999-01-01'),(31247,40000,'1989-12-19','1990-12-19'),(31247,40420,'1990-12-19','1991-12-19'),(31247,42806,'1991-12-19','1992-12-18'),(31247,46516,'1992-12-18','1993-12-18'),(31247,49374,'1993-12-18','1994-12-18'),(31247,50103,'1994-12-18','1995-12-18'),(31247,51024,'1995-12-18','1996-12-17'),(31247,53179,'1996-12-17','1997-12-17'),(31247,57495,'1997-12-17','1998-12-17'),(31247,58031,'1998-12-17','1999-12-17'),(31247,59728,'1999-12-17','2000-12-16'),(31247,63574,'2000-12-16','2001-12-16'),(31247,65103,'2001-12-16','9999-01-01'),(31248,41967,'1987-06-14','1988-06-13'),(31248,41549,'1988-06-13','1989-06-13'),(31248,45928,'1989-06-13','1990-06-13'),(31248,49389,'1990-06-13','1991-06-13'),(31248,53081,'1991-06-13','1992-06-12'),(31248,53093,'1992-06-12','1993-06-12'),(31248,54713,'1993-06-12','1994-06-12'),(31248,55977,'1994-06-12','1995-06-12'),(31248,57543,'1995-06-12','1996-06-11'),(31248,59512,'1996-06-11','1997-04-21'),(31249,60501,'1988-10-26','1989-10-26'),(31249,63154,'1989-10-26','1990-10-26'),(31249,63953,'1990-10-26','1991-10-26'),(31249,68433,'1991-10-26','1992-10-25'),(31249,69190,'1992-10-25','1993-10-25'),(31249,69949,'1993-10-25','1994-10-25'),(31249,72853,'1994-10-25','1995-10-25'),(31249,76784,'1995-10-25','1996-10-24'),(31249,77870,'1996-10-24','1997-10-24'),(31249,77848,'1997-10-24','1998-10-24'),(31249,77355,'1998-10-24','1999-10-24'),(31249,81844,'1999-10-24','2000-10-23'),(31249,83906,'2000-10-23','2001-10-23'),(31249,84756,'2001-10-23','9999-01-01'),(31250,61131,'1985-06-30','1986-06-30'),(31250,65114,'1986-06-30','1987-06-30'),(31250,65341,'1987-06-30','1988-06-29'),(31250,66586,'1988-06-29','1989-06-29'),(31250,68491,'1989-06-29','1990-06-29'),(31250,70498,'1990-06-29','1991-06-29'),(31250,73099,'1991-06-29','1992-06-28'),(31250,75199,'1992-06-28','1993-06-28'),(31250,78523,'1993-06-28','1994-06-28'),(31250,81478,'1994-06-28','1995-06-28'),(31250,85067,'1995-06-28','1996-06-27'),(31250,86634,'1996-06-27','1997-06-27'),(31250,88104,'1997-06-27','1998-06-27'),(31250,90029,'1998-06-27','1999-06-27'),(31250,90884,'1999-06-27','2000-06-26'),(31250,94270,'2000-06-26','2001-06-26'),(31250,97248,'2001-06-26','2002-06-26'),(31250,98556,'2002-06-26','9999-01-01'),(31251,40000,'1998-01-13','1999-01-13'),(31251,39945,'1999-01-13','2000-01-13'),(31251,42885,'2000-01-13','2001-01-12'),(31251,42566,'2001-01-12','2002-01-12'),(31251,46309,'2002-01-12','9999-01-01'),(31252,55418,'1996-01-07','1997-01-06'),(31252,57185,'1997-01-06','1998-01-06'),(31252,58321,'1998-01-06','1999-01-06'),(31252,59304,'1999-01-06','2000-01-06'),(31252,59219,'2000-01-06','2001-01-05'),(31252,61391,'2001-01-05','2002-01-05'),(31252,64203,'2002-01-05','9999-01-01'),(31253,68111,'1985-08-19','1986-08-19'),(31253,71264,'1986-08-19','1987-08-19'),(31253,71629,'1987-08-19','1988-08-18'),(31253,75637,'1988-08-18','1989-08-18'),(31253,75315,'1989-08-18','1990-08-18'),(31253,75993,'1990-08-18','1991-08-18'),(31253,75956,'1991-08-18','1992-08-17'),(31253,76851,'1992-08-17','1993-08-17'),(31253,80452,'1993-08-17','1994-08-17'),(31253,83440,'1994-08-17','1995-08-17'),(31253,85629,'1995-08-17','1996-08-16'),(31253,86470,'1996-08-16','1997-08-16'),(31253,89847,'1997-08-16','1998-08-16'),(31253,90699,'1998-08-16','1999-08-16'),(31253,93349,'1999-08-16','2000-08-15'),(31253,95330,'2000-08-15','2001-08-15'),(31253,97105,'2001-08-15','9999-01-01'),(31254,56297,'1997-06-29','1998-06-29'),(31254,56502,'1998-06-29','1999-06-29'),(31254,59079,'1999-06-29','2000-06-28'),(31254,61052,'2000-06-28','2001-06-28'),(31254,60758,'2001-06-28','2002-06-28'),(31254,63240,'2002-06-28','9999-01-01'),(31255,45037,'1988-01-11','1989-01-10'),(31255,48221,'1989-01-10','1990-01-10'),(31255,50187,'1990-01-10','1991-01-10'),(31255,51104,'1991-01-10','1992-01-10'),(31255,55431,'1992-01-10','1993-01-09'),(31255,56242,'1993-01-09','1994-01-09'),(31255,56943,'1994-01-09','1994-07-06'),(31256,40000,'1994-10-23','1995-10-23'),(31256,43428,'1995-10-23','1996-10-22'),(31256,44550,'1996-10-22','1997-10-22'),(31256,45352,'1997-10-22','1998-10-22'),(31256,49307,'1998-10-22','1999-10-22'),(31256,52616,'1999-10-22','2000-10-21'),(31256,55563,'2000-10-21','2001-10-21'),(31256,55467,'2001-10-21','9999-01-01'),(31257,45626,'1991-03-20','1992-03-19'),(31257,45130,'1992-03-19','1993-03-19'),(31257,47168,'1993-03-19','1994-03-19'),(31257,50582,'1994-03-19','1995-03-19'),(31257,53360,'1995-03-19','1996-03-18'),(31257,56121,'1996-03-18','1997-03-18'),(31257,56960,'1997-03-18','1998-03-18'),(31257,58311,'1998-03-18','1999-03-18'),(31257,61205,'1999-03-18','2000-03-17'),(31257,64688,'2000-03-17','2001-03-17'),(31257,68590,'2001-03-17','2002-03-17'),(31257,70999,'2002-03-17','9999-01-01'),(31258,40000,'1990-06-21','1991-06-21'),(31258,41706,'1991-06-21','1992-06-20'),(31258,45998,'1992-06-20','1993-06-20'),(31258,48297,'1993-06-20','1994-06-20'),(31258,50833,'1994-06-20','1995-06-20'),(31258,53300,'1995-06-20','1996-06-19'),(31258,55562,'1996-06-19','1997-06-19'),(31258,57342,'1997-06-19','1998-06-19'),(31258,60018,'1998-06-19','1999-06-19'),(31258,61519,'1999-06-19','2000-06-18'),(31258,61990,'2000-06-18','2001-06-18'),(31258,62331,'2001-06-18','2002-06-18'),(31258,66538,'2002-06-18','9999-01-01'),(31259,56770,'1993-09-08','1994-09-08'),(31259,56797,'1994-09-08','1995-09-08'),(31259,59099,'1995-09-08','1996-09-07'),(31259,59716,'1996-09-07','1997-09-07'),(31259,62110,'1997-09-07','1998-09-07'),(31259,65989,'1998-09-07','1999-09-07'),(31259,68181,'1999-09-07','2000-09-06'),(31259,70863,'2000-09-06','2001-09-06'),(31259,71438,'2001-09-06','9999-01-01'),(31260,55673,'1998-08-13','1999-08-13'),(31260,57255,'1999-08-13','2000-08-12'),(31260,59962,'2000-08-12','2001-08-12'),(31260,59805,'2001-08-12','9999-01-01'),(31261,40000,'1996-07-03','1997-07-03'),(31261,40882,'1997-07-03','1998-07-03'),(31261,44179,'1998-07-03','1999-07-03'),(31261,48279,'1999-07-03','2000-01-24'),(31262,43751,'1998-08-25','1999-08-25'),(31262,47074,'1999-08-25','2000-08-24'),(31262,50126,'2000-08-24','2001-08-24'),(31262,54178,'2001-08-24','9999-01-01'),(31263,52356,'1998-09-03','1999-09-03'),(31263,56321,'1999-09-03','2000-09-02'),(31263,57865,'2000-09-02','2001-09-02'),(31263,59149,'2001-09-02','9999-01-01'),(31264,40000,'1997-03-19','1998-03-19'),(31264,39594,'1998-03-19','1999-03-19'),(31264,40794,'1999-03-19','2000-03-18'),(31264,41655,'2000-03-18','2001-03-18'),(31264,41814,'2001-03-18','2002-03-18'),(31264,43678,'2002-03-18','9999-01-01'),(31265,56735,'1995-07-07','1996-07-06'),(31265,56986,'1996-07-06','1997-07-06'),(31265,59208,'1997-07-06','1998-07-06'),(31265,63560,'1998-07-06','1999-07-06'),(31265,67391,'1999-07-06','2000-07-05'),(31265,70956,'2000-07-05','2001-07-05'),(31265,73126,'2001-07-05','2002-07-05'),(31265,76368,'2002-07-05','9999-01-01'),(31266,80850,'1997-12-13','1998-12-13'),(31266,80808,'1998-12-13','1999-12-13'),(31266,82982,'1999-12-13','2000-12-12'),(31266,85031,'2000-12-12','2001-12-12'),(31266,85583,'2001-12-12','9999-01-01'),(31267,44601,'1999-04-02','2000-04-01'),(31267,48639,'2000-04-01','2001-04-01'),(31267,50315,'2001-04-01','2002-04-01'),(31267,51338,'2002-04-01','9999-01-01'),(31268,40000,'1995-09-07','1996-09-06'),(31268,40830,'1996-09-06','1996-12-27'),(31269,60481,'1996-03-13','1997-03-13'),(31269,61024,'1997-03-13','1998-03-13'),(31269,64167,'1998-03-13','1999-03-13'),(31269,65964,'1999-03-13','2000-03-12'),(31269,69902,'2000-03-12','2001-03-12'),(31269,73795,'2001-03-12','2002-03-12'),(31269,74944,'2002-03-12','9999-01-01'),(31270,40000,'1999-07-14','2000-07-13'),(31270,42443,'2000-07-13','2001-07-13'),(31270,43140,'2001-07-13','2001-12-21'),(31271,59400,'1995-10-24','1996-10-23'),(31271,61647,'1996-10-23','1997-10-23'),(31271,65359,'1997-10-23','1998-10-23'),(31271,69237,'1998-10-23','1999-10-23'),(31271,71732,'1999-10-23','2000-10-22'),(31271,75281,'2000-10-22','2001-10-22'),(31271,77151,'2001-10-22','9999-01-01'),(31272,66281,'1996-01-02','1997-01-01'),(31272,66120,'1997-01-01','1998-01-01'),(31272,66103,'1998-01-01','1998-09-10'),(31273,45448,'1988-11-06','1989-11-06'),(31273,46943,'1989-11-06','1990-11-06'),(31273,46523,'1990-11-06','1991-11-06'),(31273,46673,'1991-11-06','1992-11-05'),(31273,47601,'1992-11-05','1993-11-05'),(31273,50702,'1993-11-05','1994-11-05'),(31273,53526,'1994-11-05','1995-11-05'),(31273,56748,'1995-11-05','1996-11-04'),(31273,56694,'1996-11-04','1997-11-04'),(31273,58943,'1997-11-04','1998-11-04'),(31273,59062,'1998-11-04','1999-11-04'),(31273,59496,'1999-11-04','2000-11-03'),(31273,62579,'2000-11-03','2001-11-03'),(31273,63016,'2001-11-03','9999-01-01'),(31274,45277,'1994-11-16','1995-11-16'),(31274,45387,'1995-11-16','1996-11-15'),(31274,48452,'1996-11-15','1997-11-15'),(31274,51624,'1997-11-15','1998-11-15'),(31274,53092,'1998-11-15','1999-11-15'),(31274,53668,'1999-11-15','2000-11-14'),(31274,55578,'2000-11-14','2001-11-14'),(31274,58051,'2001-11-14','9999-01-01'),(31275,40000,'1998-04-06','1999-04-06'),(31275,41456,'1999-04-06','2000-04-05'),(31275,43394,'2000-04-05','2001-04-05'),(31275,43982,'2001-04-05','2002-04-04'),(31275,46324,'2002-04-04','9999-01-01'),(31276,40000,'1991-03-06','1992-03-05'),(31276,43891,'1992-03-05','1993-03-05'),(31276,46253,'1993-03-05','1994-03-05'),(31276,47063,'1994-03-05','1995-03-05'),(31276,47672,'1995-03-05','1996-03-04'),(31276,49563,'1996-03-04','1997-03-04'),(31276,50170,'1997-03-04','1998-03-04'),(31276,51711,'1998-03-04','1999-03-04'),(31276,52572,'1999-03-04','2000-03-03'),(31276,53596,'2000-03-03','2001-03-03'),(31276,55647,'2001-03-03','2002-03-03'),(31276,59754,'2002-03-03','9999-01-01'),(31277,51869,'1991-12-10','1992-12-09'),(31277,55953,'1992-12-09','1993-12-09'),(31277,57181,'1993-12-09','1994-12-09'),(31277,59936,'1994-12-09','1995-12-09'),(31277,61695,'1995-12-09','1996-12-08'),(31277,63655,'1996-12-08','1997-12-08'),(31277,64084,'1997-12-08','1998-12-08'),(31277,65074,'1998-12-08','1999-12-08'),(31277,65168,'1999-12-08','2000-12-07'),(31277,67814,'2000-12-07','2001-12-07'),(31277,68273,'2001-12-07','9999-01-01'),(31278,65940,'1999-08-11','2000-08-10'),(31278,66312,'2000-08-10','2000-08-21'),(31279,66593,'1995-03-23','1996-03-22'),(31279,70668,'1996-03-22','1997-03-22'),(31279,74754,'1997-03-22','1998-03-22'),(31279,77439,'1998-03-22','1999-03-22'),(31279,81113,'1999-03-22','2000-03-21'),(31279,84170,'2000-03-21','2001-03-21'),(31279,85843,'2001-03-21','2001-09-09'),(31280,46005,'1992-05-19','1993-05-19'),(31280,47661,'1993-05-19','1994-05-19'),(31280,49036,'1994-05-19','1995-05-19'),(31280,51394,'1995-05-19','1996-05-18'),(31280,53055,'1996-05-18','1997-05-18'),(31280,52691,'1997-05-18','1998-05-18'),(31280,56959,'1998-05-18','1999-05-18'),(31280,60409,'1999-05-18','2000-05-17'),(31280,64211,'2000-05-17','2001-05-17'),(31280,67823,'2001-05-17','2002-05-17'),(31280,67567,'2002-05-17','9999-01-01'),(31281,40000,'1992-04-21','1993-04-21'),(31281,39736,'1993-04-21','1994-04-21'),(31281,41292,'1994-04-21','1995-04-21'),(31281,45076,'1995-04-21','1996-04-20'),(31281,47007,'1996-04-20','1997-04-20'),(31281,48261,'1997-04-20','1998-04-20'),(31281,48900,'1998-04-20','1999-04-20'),(31281,52910,'1999-04-20','2000-04-19'),(31281,54411,'2000-04-19','2001-04-19'),(31281,58745,'2001-04-19','2002-04-19'),(31281,60586,'2002-04-19','9999-01-01'),(31282,47242,'1993-11-21','1994-11-21'),(31282,47187,'1994-11-21','1995-11-21'),(31282,49005,'1995-11-21','1996-11-20'),(31282,50461,'1996-11-20','1997-11-20'),(31282,52230,'1997-11-20','1998-11-20'),(31282,52134,'1998-11-20','1999-11-20'),(31282,56170,'1999-11-20','2000-11-19'),(31282,58193,'2000-11-19','2001-11-19'),(31282,58863,'2001-11-19','9999-01-01'),(31283,40000,'1999-07-23','2000-07-22'),(31283,41528,'2000-07-22','2001-07-22'),(31283,41467,'2001-07-22','2002-07-22'),(31283,43260,'2002-07-22','9999-01-01'),(31284,40000,'1985-02-21','1986-02-21'),(31284,39519,'1986-02-21','1987-02-21'),(31284,43973,'1987-02-21','1988-02-21'),(31284,46551,'1988-02-21','1989-02-20'),(31284,48581,'1989-02-20','1990-02-20'),(31284,52932,'1990-02-20','1991-02-20'),(31284,52983,'1991-02-20','1992-02-20'),(31284,54212,'1992-02-20','1993-02-19'),(31284,58440,'1993-02-19','1994-02-19'),(31284,62625,'1994-02-19','1995-02-19'),(31284,66816,'1995-02-19','1996-02-19'),(31284,70606,'1996-02-19','1997-02-18'),(31284,73045,'1997-02-18','1998-02-18'),(31284,73012,'1998-02-18','1999-02-18'),(31284,75772,'1999-02-18','2000-02-18'),(31284,77274,'2000-02-18','2001-02-17'),(31284,80075,'2001-02-17','2002-02-17'),(31284,80752,'2002-02-17','9999-01-01'),(31285,40000,'1988-06-08','1989-06-08'),(31285,42263,'1989-06-08','1990-06-08'),(31285,45062,'1990-06-08','1991-06-08'),(31285,48943,'1991-06-08','1992-06-07'),(31285,53038,'1992-06-07','1993-06-07'),(31285,57502,'1993-06-07','1994-06-07'),(31285,57673,'1994-06-07','1995-06-07'),(31285,59472,'1995-06-07','1996-06-06'),(31285,63258,'1996-06-06','1997-06-06'),(31285,67707,'1997-06-06','1998-06-06'),(31285,68854,'1998-06-06','1999-06-06'),(31285,69821,'1999-06-06','2000-06-05'),(31285,70315,'2000-06-05','2001-06-05'),(31285,71253,'2001-06-05','2002-06-05'),(31285,73141,'2002-06-05','9999-01-01'),(31286,48847,'1986-06-03','1987-06-03'),(31286,53251,'1987-06-03','1988-06-02'),(31286,53798,'1988-06-02','1989-06-02'),(31286,54663,'1989-06-02','1990-06-02'),(31286,59121,'1990-06-02','1991-06-02'),(31286,61397,'1991-06-02','1992-06-01'),(31286,62198,'1992-06-01','1993-06-01'),(31286,64729,'1993-06-01','1994-06-01'),(31286,66214,'1994-06-01','1995-06-01'),(31286,69489,'1995-06-01','1996-05-31'),(31286,73855,'1996-05-31','1997-05-31'),(31286,76526,'1997-05-31','1998-05-31'),(31286,76353,'1998-05-31','1999-05-31'),(31286,77279,'1999-05-31','2000-05-30'),(31286,80886,'2000-05-30','2001-05-30'),(31286,83700,'2001-05-30','2002-05-30'),(31286,86568,'2002-05-30','9999-01-01'),(31287,72512,'1992-11-30','1992-12-18'),(31288,40000,'1992-06-29','1993-06-29'),(31288,40694,'1993-06-29','1994-06-29'),(31288,42625,'1994-06-29','1995-06-29'),(31288,46833,'1995-06-29','1996-06-28'),(31288,51023,'1996-06-28','1997-06-28'),(31288,55074,'1997-06-28','1998-06-28'),(31288,58542,'1998-06-28','1999-06-28'),(31288,61949,'1999-06-28','2000-06-27'),(31288,65716,'2000-06-27','2001-06-27'),(31288,67973,'2001-06-27','2002-06-27'),(31288,68007,'2002-06-27','9999-01-01'),(31289,59360,'1992-12-14','1993-12-14'),(31289,61700,'1993-12-14','1994-12-14'),(31289,62932,'1994-12-14','1995-12-14'),(31289,63657,'1995-12-14','1996-12-13'),(31289,66350,'1996-12-13','1997-12-13'),(31289,68674,'1997-12-13','1998-12-13'),(31289,73145,'1998-12-13','1999-12-13'),(31289,77374,'1999-12-13','2000-12-12'),(31289,78219,'2000-12-12','2001-12-12'),(31289,79191,'2001-12-12','9999-01-01'),(31290,40000,'1997-07-27','1998-07-27'),(31290,40552,'1998-07-27','1999-07-27'),(31290,44681,'1999-07-27','2000-07-26'),(31290,44675,'2000-07-26','2001-07-26'),(31290,49152,'2001-07-26','2002-07-26'),(31290,49100,'2002-07-26','9999-01-01'),(31291,76000,'1989-11-30','1990-11-30'),(31291,77037,'1990-11-30','1991-11-30'),(31291,77308,'1991-11-30','1992-11-29'),(31291,77298,'1992-11-29','1993-11-29'),(31291,81449,'1993-11-29','1994-11-29'),(31291,81472,'1994-11-29','1995-11-29'),(31291,82792,'1995-11-29','1996-11-28'),(31291,86969,'1996-11-28','1997-11-28'),(31291,87969,'1997-11-28','1998-11-28'),(31291,88516,'1998-11-28','1999-11-28'),(31291,88929,'1999-11-28','2000-11-27'),(31291,93034,'2000-11-27','2001-11-27'),(31291,94514,'2001-11-27','9999-01-01'),(31292,40000,'1986-07-18','1987-07-18'),(31292,39809,'1987-07-18','1988-07-17'),(31292,44283,'1988-07-17','1989-07-17'),(31292,45036,'1989-07-17','1990-07-17'),(31292,46378,'1990-07-17','1991-07-17'),(31292,47438,'1991-07-17','1992-07-16'),(31292,50729,'1992-07-16','1993-07-16'),(31292,54076,'1993-07-16','1994-07-16'),(31292,54660,'1994-07-16','1995-07-16'),(31292,57424,'1995-07-16','1996-07-15'),(31292,57740,'1996-07-15','1997-07-15'),(31292,57405,'1997-07-15','1998-07-15'),(31292,61162,'1998-07-15','1999-07-15'),(31292,61367,'1999-07-15','2000-07-14'),(31292,65684,'2000-07-14','2001-07-14'),(31292,68874,'2001-07-14','2002-07-14'),(31292,72979,'2002-07-14','9999-01-01'),(31293,71377,'1997-07-13','1998-07-13'),(31293,74573,'1998-07-13','1999-07-13'),(31293,74247,'1999-07-13','2000-07-12'),(31293,76955,'2000-07-12','2001-07-12'),(31293,76658,'2001-07-12','2002-07-12'),(31293,78811,'2002-07-12','9999-01-01'),(31294,53561,'1994-03-16','1995-03-16'),(31294,53765,'1995-03-16','1996-03-15'),(31294,57316,'1996-03-15','1997-03-15'),(31294,57490,'1997-03-15','1998-03-15'),(31294,57120,'1998-03-15','1999-03-15'),(31294,58380,'1999-03-15','2000-03-14'),(31294,60550,'2000-03-14','2001-03-14'),(31294,63591,'2001-03-14','2002-03-14'),(31294,64418,'2002-03-14','9999-01-01'),(31295,40832,'1997-12-26','1998-12-26'),(31295,43125,'1998-12-26','1999-12-26'),(31295,45273,'1999-12-26','2000-12-25'),(31295,49711,'2000-12-25','2001-12-25'),(31295,53985,'2001-12-25','9999-01-01'),(31296,60468,'1989-07-04','1990-07-04'),(31296,62655,'1990-07-04','1991-07-04'),(31296,62735,'1991-07-04','1992-07-03'),(31296,62494,'1992-07-03','1993-07-03'),(31296,65527,'1993-07-03','1994-07-03'),(31296,68000,'1994-07-03','1995-07-03'),(31296,71961,'1995-07-03','1996-07-02'),(31296,72729,'1996-07-02','1997-07-02'),(31296,75091,'1997-07-02','1998-07-02'),(31296,79015,'1998-07-02','1998-07-20'),(31297,46839,'1996-01-31','1997-01-30'),(31297,46713,'1997-01-30','1998-01-30'),(31297,48566,'1998-01-30','1999-01-30'),(31297,50252,'1999-01-30','2000-01-30'),(31297,50435,'2000-01-30','2001-01-29'),(31297,50208,'2001-01-29','2002-01-29'),(31297,54614,'2002-01-29','9999-01-01'),(31298,50202,'1995-01-07','1996-01-07'),(31298,52328,'1996-01-07','1997-01-06'),(31298,55086,'1997-01-06','1998-01-06'),(31298,59215,'1998-01-06','1999-01-06'),(31298,58953,'1999-01-06','2000-01-06'),(31298,59525,'2000-01-06','2001-01-05'),(31298,59701,'2001-01-05','2002-01-05'),(31298,62746,'2002-01-05','9999-01-01'),(31299,46653,'1997-04-01','1998-04-01'),(31299,49218,'1998-04-01','1999-04-01'),(31299,51718,'1999-04-01','2000-03-31'),(31299,51829,'2000-03-31','2001-03-31'),(31299,55022,'2001-03-31','2002-03-31'),(31299,58881,'2002-03-31','9999-01-01'),(31300,40000,'1986-07-29','1987-07-29'),(31300,43291,'1987-07-29','1988-07-28'),(31300,45320,'1988-07-28','1989-07-28'),(31300,45916,'1989-07-28','1990-07-28'),(31300,49681,'1990-07-28','1991-07-28'),(31300,51484,'1991-07-28','1992-07-27'),(31300,55766,'1992-07-27','1993-07-27'),(31300,56619,'1993-07-27','1994-07-27'),(31300,58998,'1994-07-27','1995-07-27'),(31300,59341,'1995-07-27','1996-07-26'),(31300,62914,'1996-07-26','1997-07-26'),(31300,66759,'1997-07-26','1998-07-26'),(31300,70164,'1998-07-26','1999-07-26'),(31300,72168,'1999-07-26','2000-07-25'),(31300,73610,'2000-07-25','2001-07-25'),(31300,78006,'2001-07-25','2002-07-25'),(31300,81092,'2002-07-25','9999-01-01'),(31301,66539,'1989-08-15','1990-08-15'),(31301,66042,'1990-08-15','1991-08-15'),(31301,67774,'1991-08-15','1992-08-14'),(31301,71358,'1992-08-14','1993-08-14'),(31301,75725,'1993-08-14','1994-08-14'),(31301,80050,'1994-08-14','1995-08-14'),(31301,80040,'1995-08-14','1996-08-13'),(31301,82697,'1996-08-13','1997-08-13'),(31301,86633,'1997-08-13','1998-08-13'),(31301,87561,'1998-08-13','1999-08-13'),(31301,88024,'1999-08-13','2000-08-12'),(31301,90557,'2000-08-12','2001-08-12'),(31301,93204,'2001-08-12','9999-01-01'),(31302,40000,'1995-01-15','1996-01-15'),(31302,43268,'1996-01-15','1997-01-14'),(31302,46829,'1997-01-14','1998-01-14'),(31302,48780,'1998-01-14','1999-01-14'),(31302,51628,'1999-01-14','2000-01-14'),(31302,51296,'2000-01-14','2000-12-10'),(31303,49812,'1990-06-19','1991-06-19'),(31303,51557,'1991-06-19','1992-06-18'),(31303,52724,'1992-06-18','1993-06-18'),(31303,57019,'1993-06-18','1994-06-18'),(31303,59359,'1994-06-18','1995-06-18'),(31303,63665,'1995-06-18','1996-06-17'),(31303,64644,'1996-06-17','1997-06-17'),(31303,68311,'1997-06-17','1998-06-17'),(31303,72809,'1998-06-17','1999-06-17'),(31303,74663,'1999-06-17','2000-06-16'),(31303,78201,'2000-06-16','2001-06-16'),(31303,79383,'2001-06-16','2002-06-16'),(31303,80425,'2002-06-16','9999-01-01'),(31304,49553,'1995-07-18','1996-07-17'),(31304,53810,'1996-07-17','1997-07-17'),(31304,55877,'1997-07-17','1998-07-17'),(31304,57304,'1998-07-17','1999-07-17'),(31304,60571,'1999-07-17','2000-07-16'),(31304,61904,'2000-07-16','2001-07-16'),(31304,63007,'2001-07-16','2002-07-16'),(31304,67366,'2002-07-16','9999-01-01'),(31305,40000,'1999-01-22','2000-01-22'),(31305,43920,'2000-01-22','2001-01-21'),(31305,47784,'2001-01-21','2002-01-21'),(31305,50165,'2002-01-21','9999-01-01'),(31306,47432,'1997-02-07','1998-02-07'),(31306,48746,'1998-02-07','1999-02-07'),(31306,49909,'1999-02-07','2000-02-07'),(31306,53334,'2000-02-07','2001-02-06'),(31306,57101,'2001-02-06','2002-02-06'),(31306,57141,'2002-02-06','9999-01-01'),(31307,62750,'1991-09-08','1992-09-07'),(31307,66479,'1992-09-07','1993-09-07'),(31307,69508,'1993-09-07','1994-09-07'),(31307,69449,'1994-09-07','1995-09-07'),(31307,71425,'1995-09-07','1996-09-06'),(31307,71019,'1996-09-06','1997-09-06'),(31307,72885,'1997-09-06','1998-09-06'),(31307,76554,'1998-09-06','1999-09-06'),(31307,81010,'1999-09-06','2000-09-05'),(31307,83014,'2000-09-05','2001-09-05'),(31307,84243,'2001-09-05','9999-01-01'),(31308,59376,'1997-02-04','1998-02-04'),(31308,59963,'1998-02-04','1999-02-04'),(31308,60029,'1999-02-04','2000-02-04'),(31308,59621,'2000-02-04','2001-02-03'),(31308,59913,'2001-02-03','2002-02-03'),(31308,63312,'2002-02-03','9999-01-01'),(31309,66578,'1995-01-08','1996-01-08'),(31309,66704,'1996-01-08','1997-01-07'),(31309,68301,'1997-01-07','1998-01-07'),(31309,67862,'1998-01-07','1999-01-07'),(31309,71086,'1999-01-07','2000-01-07'),(31309,75256,'2000-01-07','2001-01-06'),(31309,75192,'2001-01-06','2002-01-06'),(31309,76875,'2002-01-06','9999-01-01'),(31310,52199,'1990-09-03','1991-09-03'),(31310,53888,'1991-09-03','1992-09-02'),(31310,56182,'1992-09-02','1993-09-02'),(31310,58163,'1993-09-02','1994-02-10'),(31311,46996,'1998-05-23','1999-05-23'),(31311,50767,'1999-05-23','2000-05-19'),(31312,47195,'1990-01-17','1991-01-17'),(31312,49182,'1991-01-17','1992-01-17'),(31312,51697,'1992-01-17','1993-01-16'),(31312,53094,'1993-01-16','1994-01-16'),(31312,55671,'1994-01-16','1995-01-16'),(31312,56437,'1995-01-16','1996-01-16'),(31312,56997,'1996-01-16','1997-01-15'),(31312,61363,'1997-01-15','1998-01-15'),(31312,64997,'1998-01-15','1998-07-16'),(31313,48508,'1992-01-06','1993-01-05'),(31313,48687,'1993-01-05','1994-01-05'),(31313,48778,'1994-01-05','1995-01-05'),(31313,48575,'1995-01-05','1996-01-05'),(31313,51566,'1996-01-05','1997-01-04'),(31313,52457,'1997-01-04','1998-01-04'),(31313,54435,'1998-01-04','1999-01-04'),(31313,54363,'1999-01-04','2000-01-04'),(31313,54588,'2000-01-04','2001-01-03'),(31313,56676,'2001-01-03','2002-01-03'),(31313,58777,'2002-01-03','9999-01-01'),(31314,97760,'1985-05-08','1986-05-08'),(31314,99560,'1986-05-08','1987-05-08'),(31314,103830,'1987-05-08','1988-05-07'),(31314,107641,'1988-05-07','1988-09-29'),(31315,40000,'1985-08-12','1986-08-12'),(31315,43130,'1986-08-12','1987-08-12'),(31315,43837,'1987-08-12','1988-08-11'),(31315,47794,'1988-08-11','1989-08-11'),(31315,47852,'1989-08-11','1990-08-11'),(31315,49708,'1990-08-11','1991-08-11'),(31315,53327,'1991-08-11','1992-08-10'),(31315,56645,'1992-08-10','1993-08-10'),(31315,59742,'1993-08-10','1994-08-10'),(31315,59701,'1994-08-10','1995-08-10'),(31315,63680,'1995-08-10','1996-08-09'),(31315,66103,'1996-08-09','1997-08-09'),(31315,66531,'1997-08-09','1998-08-09'),(31315,69073,'1998-08-09','1999-08-09'),(31315,73124,'1999-08-09','2000-08-08'),(31315,76028,'2000-08-08','2001-08-08'),(31315,76666,'2001-08-08','9999-01-01'),(31316,41131,'1992-09-25','1993-09-25'),(31316,41495,'1993-09-25','1994-09-25'),(31316,43621,'1994-09-25','1995-09-25'),(31316,47044,'1995-09-25','1996-09-24'),(31316,50226,'1996-09-24','1997-09-24'),(31316,53700,'1997-09-24','1998-09-24'),(31316,53234,'1998-09-24','1999-09-24'),(31316,57260,'1999-09-24','2000-09-23'),(31316,57005,'2000-09-23','2001-09-23'),(31316,57854,'2001-09-23','9999-01-01'),(31317,40000,'1997-06-02','1998-06-02'),(31317,41350,'1998-06-02','1999-06-02'),(31317,41056,'1999-06-02','2000-06-01'),(31317,42509,'2000-06-01','2001-06-01'),(31317,45261,'2001-06-01','2002-02-11'),(31318,78626,'1986-11-27','1987-11-27'),(31318,78756,'1987-11-27','1988-11-26'),(31318,81274,'1988-11-26','1989-11-26'),(31318,82905,'1989-11-26','1990-11-26'),(31318,82618,'1990-11-26','1991-11-26'),(31318,86358,'1991-11-26','1992-11-25'),(31318,89660,'1992-11-25','1993-11-25'),(31318,92882,'1993-11-25','1994-11-25'),(31318,97334,'1994-11-25','1995-11-25'),(31318,98970,'1995-11-25','1996-11-24'),(31318,102333,'1996-11-24','1997-11-24'),(31318,105572,'1997-11-24','1998-11-24'),(31318,106168,'1998-11-24','1999-11-24'),(31318,109674,'1999-11-24','2000-11-23'),(31318,113179,'2000-11-23','2001-11-23'),(31318,117015,'2001-11-23','9999-01-01'),(31319,58527,'1997-02-04','1998-02-04'),(31319,58279,'1998-02-04','1999-02-04'),(31319,58495,'1999-02-04','2000-02-04'),(31319,60924,'2000-02-04','2001-02-03'),(31319,61587,'2001-02-03','2002-02-03'),(31319,62932,'2002-02-03','9999-01-01'),(31320,40000,'1999-11-12','2000-03-03'),(31321,46146,'1989-03-29','1990-03-29'),(31321,50600,'1990-03-29','1991-03-29'),(31321,54441,'1991-03-29','1992-03-28'),(31321,58641,'1992-03-28','1993-03-28'),(31321,61276,'1993-03-28','1994-03-28'),(31321,63545,'1994-03-28','1995-03-28'),(31321,65113,'1995-03-28','1996-03-27'),(31321,68757,'1996-03-27','1997-03-27'),(31321,68282,'1997-03-27','1998-03-27'),(31321,70243,'1998-03-27','1999-03-27'),(31321,69850,'1999-03-27','2000-03-26'),(31321,70619,'2000-03-26','2001-03-26'),(31321,72683,'2001-03-26','2002-03-26'),(31321,76101,'2002-03-26','9999-01-01'),(31322,58891,'1998-03-30','1999-03-30'),(31322,63194,'1999-03-30','2000-03-29'),(31322,66083,'2000-03-29','2001-03-29'),(31322,68134,'2001-03-29','2002-03-29'),(31322,72168,'2002-03-29','9999-01-01'),(31323,40000,'1992-08-17','1993-08-17'),(31323,43810,'1993-08-17','1994-08-17'),(31323,43494,'1994-08-17','1995-08-17'),(31323,47273,'1995-08-17','1996-08-16'),(31323,49105,'1996-08-16','1997-08-16'),(31323,49644,'1997-08-16','1998-08-16'),(31323,52838,'1998-08-16','1999-08-16'),(31323,55577,'1999-08-16','2000-08-15'),(31323,57819,'2000-08-15','2001-08-15'),(31323,58409,'2001-08-15','9999-01-01'),(31324,40000,'1988-10-15','1989-10-15'),(31324,43697,'1989-10-15','1990-10-15'),(31324,44791,'1990-10-15','1991-10-15'),(31324,47074,'1991-10-15','1992-10-14'),(31324,47102,'1992-10-14','1993-10-14'),(31324,48713,'1993-10-14','1994-10-14'),(31324,51487,'1994-10-14','1995-10-14'),(31324,51054,'1995-10-14','1996-10-13'),(31324,52511,'1996-10-13','1997-10-13'),(31324,54211,'1997-10-13','1998-10-13'),(31324,54580,'1998-10-13','1999-10-13'),(31324,58195,'1999-10-13','2000-10-12'),(31324,58725,'2000-10-12','2001-10-12'),(31324,59873,'2001-10-12','9999-01-01'),(31325,71640,'1985-02-26','1986-02-26'),(31325,72027,'1986-02-26','1987-02-26'),(31325,75510,'1987-02-26','1988-02-26'),(31325,76440,'1988-02-26','1989-02-25'),(31325,78466,'1989-02-25','1990-02-25'),(31325,81477,'1990-02-25','1991-02-25'),(31325,85049,'1991-02-25','1992-02-25'),(31325,87928,'1992-02-25','1993-02-24'),(31325,89666,'1993-02-24','1994-02-24'),(31325,91905,'1994-02-24','1995-02-24'),(31325,95721,'1995-02-24','1996-02-24'),(31325,100120,'1996-02-24','1997-02-23'),(31325,101962,'1997-02-23','1998-02-23'),(31325,104142,'1998-02-23','1999-02-23'),(31325,105277,'1999-02-23','2000-02-23'),(31325,106696,'2000-02-23','2001-02-22'),(31325,108167,'2001-02-22','2002-02-22'),(31325,108462,'2002-02-22','9999-01-01'),(31326,40088,'1986-03-22','1987-03-22'),(31326,41256,'1987-03-22','1988-03-21'),(31326,43556,'1988-03-21','1989-03-21'),(31326,44825,'1989-03-21','1990-03-21'),(31326,48422,'1990-03-21','1991-03-21'),(31326,51227,'1991-03-21','1992-03-20'),(31326,50728,'1992-03-20','1993-03-20'),(31326,53047,'1993-03-20','1994-03-20'),(31326,57249,'1994-03-20','1995-03-20'),(31326,60230,'1995-03-20','1996-03-19'),(31326,61166,'1996-03-19','1997-03-19'),(31326,63260,'1997-03-19','1998-03-19'),(31326,64320,'1998-03-19','1999-03-19'),(31326,64834,'1999-03-19','2000-03-18'),(31326,65852,'2000-03-18','2001-03-18'),(31326,66700,'2001-03-18','2002-03-18'),(31326,67151,'2002-03-18','9999-01-01'),(31327,40000,'1997-06-05','1998-06-05'),(31327,40520,'1998-06-05','1999-06-05'),(31327,42043,'1999-06-05','2000-06-04'),(31327,44208,'2000-06-04','2001-06-04'),(31327,47818,'2001-06-04','2002-06-04'),(31327,47892,'2002-06-04','9999-01-01'),(31328,40818,'1990-03-26','1991-03-26'),(31328,40990,'1991-03-26','1992-03-25'),(31328,41648,'1992-03-25','1993-03-25'),(31328,42464,'1993-03-25','1994-03-25'),(31328,43804,'1994-03-25','1995-03-25'),(31328,44093,'1995-03-25','1996-03-24'),(31328,46959,'1996-03-24','1997-03-24'),(31328,49422,'1997-03-24','1998-03-24'),(31328,49782,'1998-03-24','1999-03-24'),(31328,52713,'1999-03-24','2000-03-23'),(31328,52241,'2000-03-23','2001-03-23'),(31328,56115,'2001-03-23','2002-03-23'),(31328,59147,'2002-03-23','9999-01-01'),(31329,66774,'1994-01-04','1995-01-04'),(31329,70492,'1995-01-04','1996-01-04'),(31329,73740,'1996-01-04','1997-01-03'),(31329,75850,'1997-01-03','1998-01-03'),(31329,75477,'1998-01-03','1999-01-03'),(31329,75365,'1999-01-03','1999-08-16'),(31330,62475,'1997-07-01','1998-07-01'),(31330,62992,'1998-07-01','1999-07-01'),(31330,62593,'1999-07-01','2000-06-30'),(31330,62888,'2000-06-30','2000-10-08'),(31331,68416,'1988-12-09','1989-12-09'),(31331,72680,'1989-12-09','1990-12-09'),(31331,73401,'1990-12-09','1991-12-09'),(31331,74625,'1991-12-09','1992-12-08'),(31331,76298,'1992-12-08','1993-12-08'),(31331,77768,'1993-12-08','1994-12-08'),(31331,80272,'1994-12-08','1995-12-08'),(31331,83595,'1995-12-08','1996-12-07'),(31331,87240,'1996-12-07','1997-12-07'),(31331,90356,'1997-12-07','1998-12-07'),(31331,94728,'1998-12-07','1999-12-07'),(31331,95017,'1999-12-07','2000-12-06'),(31331,95741,'2000-12-06','2001-12-06'),(31331,98468,'2001-12-06','9999-01-01'),(31332,40000,'1995-12-02','1996-12-01'),(31332,41898,'1996-12-01','1997-12-01'),(31332,43434,'1997-12-01','1998-12-01'),(31332,47739,'1998-12-01','1999-12-01'),(31332,50588,'1999-12-01','2000-03-30'),(31333,40000,'1989-12-09','1990-12-09'),(31333,43320,'1990-12-09','1991-12-09'),(31333,47381,'1991-12-09','1992-12-08'),(31333,47656,'1992-12-08','1993-12-08'),(31333,48771,'1993-12-08','1994-12-08'),(31333,52296,'1994-12-08','1995-12-08'),(31333,55677,'1995-12-08','1996-12-07'),(31333,56745,'1996-12-07','1997-12-07'),(31333,60792,'1997-12-07','1998-12-07'),(31333,64485,'1998-12-07','1999-12-07'),(31333,67773,'1999-12-07','2000-12-06'),(31333,70029,'2000-12-06','2001-12-06'),(31333,72063,'2001-12-06','9999-01-01'),(31334,60339,'1987-12-30','1988-12-29'),(31334,60244,'1988-12-29','1989-12-29'),(31334,63004,'1989-12-29','1990-12-29'),(31334,64220,'1990-12-29','1991-12-29'),(31334,65441,'1991-12-29','1992-12-28'),(31334,69520,'1992-12-28','1993-12-28'),(31334,70842,'1993-12-28','1994-12-28'),(31334,75090,'1994-12-28','1995-12-28'),(31334,78119,'1995-12-28','1996-12-27'),(31334,82554,'1996-12-27','1997-12-27'),(31334,84960,'1997-12-27','1998-12-27'),(31334,88703,'1998-12-27','1999-12-27'),(31334,88315,'1999-12-27','2000-12-26'),(31334,88930,'2000-12-26','2001-12-26'),(31334,91427,'2001-12-26','9999-01-01'),(31335,60674,'1988-06-09','1989-06-09'),(31335,64312,'1989-06-09','1990-06-09'),(31335,68207,'1990-06-09','1991-06-09'),(31335,68396,'1991-06-09','1992-06-08'),(31335,70782,'1992-06-08','1993-06-08'),(31335,75275,'1993-06-08','1994-06-08'),(31335,75975,'1994-06-08','1995-06-08'),(31335,79987,'1995-06-08','1996-06-07'),(31335,80455,'1996-06-07','1997-06-07'),(31335,84364,'1997-06-07','1998-06-07'),(31335,85487,'1998-06-07','1998-08-31'),(31336,59209,'1999-05-12','2000-05-11'),(31336,61556,'2000-05-11','2001-05-11'),(31336,63392,'2001-05-11','2002-05-11'),(31336,67350,'2002-05-11','9999-01-01'),(31337,58548,'1998-03-22','1999-03-22'),(31337,59070,'1999-03-22','2000-03-21'),(31337,61254,'2000-03-21','2001-03-21'),(31337,62097,'2001-03-21','2002-03-21'),(31337,66575,'2002-03-21','9999-01-01'),(31338,40000,'1985-07-13','1986-07-13'),(31338,41411,'1986-07-13','1987-07-13'),(31338,44886,'1987-07-13','1988-07-12'),(31338,48818,'1988-07-12','1989-07-12'),(31338,48651,'1989-07-12','1989-07-23'),(31339,79319,'1994-08-15','1995-08-15'),(31339,80425,'1995-08-15','1996-08-14'),(31339,83732,'1996-08-14','1997-08-14'),(31339,87533,'1997-08-14','1998-08-14'),(31339,89314,'1998-08-14','1999-08-14'),(31339,89487,'1999-08-14','2000-08-13'),(31339,91640,'2000-08-13','2001-08-13'),(31339,92005,'2001-08-13','9999-01-01'),(31340,47817,'1986-05-06','1987-05-06'),(31340,50414,'1987-05-06','1988-05-05'),(31340,52034,'1988-05-05','1989-05-05'),(31340,52480,'1989-05-05','1990-05-05'),(31340,56051,'1990-05-05','1991-05-05'),(31340,56548,'1991-05-05','1992-05-04'),(31340,58830,'1992-05-04','1993-05-04'),(31340,60509,'1993-05-04','1994-05-04'),(31340,63367,'1994-05-04','1995-05-04'),(31340,67052,'1995-05-04','1996-05-03'),(31340,69113,'1996-05-03','1997-05-03'),(31340,69208,'1997-05-03','1998-05-03'),(31340,72123,'1998-05-03','1999-05-03'),(31340,72233,'1999-05-03','2000-05-02'),(31340,75715,'2000-05-02','2001-05-02'),(31340,77573,'2001-05-02','2002-05-02'),(31340,78044,'2002-05-02','9999-01-01'),(31341,53219,'1991-03-23','1992-03-22'),(31341,55266,'1992-03-22','1993-03-22'),(31341,58838,'1993-03-22','1994-03-22'),(31341,62093,'1994-03-22','1995-03-22'),(31341,64109,'1995-03-22','1996-03-21'),(31341,67346,'1996-03-21','1997-03-21'),(31341,69528,'1997-03-21','1998-03-21'),(31341,72616,'1998-03-21','1999-03-21'),(31341,75344,'1999-03-21','2000-03-20'),(31341,76499,'2000-03-20','2001-03-20'),(31341,77205,'2001-03-20','2002-03-20'),(31341,81123,'2002-03-20','9999-01-01'),(31342,52377,'1989-06-26','1990-06-26'),(31342,54782,'1990-06-26','1991-06-26'),(31342,58161,'1991-06-26','1992-06-25'),(31342,60760,'1992-06-25','1993-06-25'),(31342,64013,'1993-06-25','1994-06-25'),(31342,63840,'1994-06-25','1995-06-25'),(31342,63576,'1995-06-25','1996-06-24'),(31342,65815,'1996-06-24','1997-06-24'),(31342,66860,'1997-06-24','1998-06-24'),(31342,69708,'1998-06-24','1999-06-24'),(31342,70744,'1999-06-24','2000-06-23'),(31342,72183,'2000-06-23','2001-06-23'),(31342,76327,'2001-06-23','2002-06-23'),(31342,78798,'2002-06-23','9999-01-01'),(31343,53011,'1988-09-22','1989-09-22'),(31343,53821,'1989-09-22','1990-09-22'),(31343,57167,'1990-09-22','1991-09-22'),(31343,58597,'1991-09-22','1992-09-21'),(31343,58893,'1992-09-21','1993-09-21'),(31343,62250,'1993-09-21','1994-09-21'),(31343,63839,'1994-09-21','1995-09-21'),(31343,64256,'1995-09-21','1996-09-20'),(31343,64308,'1996-09-20','1997-09-20'),(31343,64126,'1997-09-20','1998-09-20'),(31343,67354,'1998-09-20','1999-09-20'),(31343,69407,'1999-09-20','2000-09-19'),(31343,69735,'2000-09-19','2001-09-19'),(31343,73491,'2001-09-19','9999-01-01'),(31344,80458,'1993-04-29','1994-04-29'),(31344,82976,'1994-04-29','1995-04-29'),(31344,83272,'1995-04-29','1996-04-28'),(31344,85536,'1996-04-28','1997-04-28'),(31344,89416,'1997-04-28','1998-04-28'),(31344,92942,'1998-04-28','1999-04-28'),(31344,94717,'1999-04-28','2000-04-27'),(31344,97438,'2000-04-27','2001-04-27'),(31344,101594,'2001-04-27','2002-04-27'),(31344,104943,'2002-04-27','9999-01-01'),(31345,67126,'1987-01-29','1988-01-29'),(31345,70675,'1988-01-29','1989-01-28'),(31345,71020,'1989-01-28','1990-01-28'),(31345,71537,'1990-01-28','1991-01-28'),(31345,75638,'1991-01-28','1992-01-28'),(31345,79145,'1992-01-28','1993-01-27'),(31345,83176,'1993-01-27','1994-01-27'),(31345,86979,'1994-01-27','1995-01-27'),(31345,87780,'1995-01-27','1996-01-27'),(31345,91216,'1996-01-27','1997-01-26'),(31345,91751,'1997-01-26','1998-01-26'),(31345,92097,'1998-01-26','1999-01-26'),(31345,96115,'1999-01-26','2000-01-26'),(31345,100309,'2000-01-26','2000-05-16'),(31346,40049,'1994-02-26','1995-02-26'),(31346,40389,'1995-02-26','1996-02-26'),(31346,40206,'1996-02-26','1997-02-25'),(31346,40682,'1997-02-25','1998-02-25'),(31346,41323,'1998-02-25','1999-02-25'),(31346,44791,'1999-02-25','2000-02-25'),(31346,44384,'2000-02-25','2001-02-24'),(31346,46173,'2001-02-24','2002-02-24'),(31346,47432,'2002-02-24','9999-01-01'),(31347,58661,'1990-10-21','1991-10-21'),(31347,58230,'1991-10-21','1992-10-20'),(31347,59133,'1992-10-20','1993-10-20'),(31347,60302,'1993-10-20','1994-10-20'),(31347,63725,'1994-10-20','1995-10-20'),(31347,63281,'1995-10-20','1996-10-19'),(31347,67711,'1996-10-19','1997-10-19'),(31347,67968,'1997-10-19','1998-10-19'),(31347,68296,'1998-10-19','1999-10-19'),(31347,72279,'1999-10-19','2000-10-18'),(31347,74189,'2000-10-18','2001-10-18'),(31347,77380,'2001-10-18','9999-01-01'),(31348,63192,'1994-12-20','1995-12-20'),(31348,67658,'1995-12-20','1996-12-19'),(31348,69260,'1996-12-19','1997-12-19'),(31348,69734,'1997-12-19','1998-12-19'),(31348,72384,'1998-12-19','1999-12-19'),(31348,72774,'1999-12-19','2000-12-18'),(31348,72576,'2000-12-18','2001-12-18'),(31348,75725,'2001-12-18','9999-01-01'),(31349,47322,'1988-05-18','1989-05-18'),(31349,50206,'1989-05-18','1990-05-18'),(31349,51387,'1990-05-18','1991-05-18'),(31349,53567,'1991-05-18','1992-05-17'),(31349,55542,'1992-05-17','1993-05-17'),(31349,58222,'1993-05-17','1994-05-17'),(31349,61953,'1994-05-17','1995-05-17'),(31349,64000,'1995-05-17','1996-05-16'),(31349,63656,'1996-05-16','1997-05-16'),(31349,65463,'1997-05-16','1998-05-16'),(31349,67883,'1998-05-16','1999-05-16'),(31349,67442,'1999-05-16','2000-05-15'),(31349,68955,'2000-05-15','2001-05-15'),(31349,71685,'2001-05-15','2002-05-15'),(31349,75944,'2002-05-15','9999-01-01'),(31350,67931,'1999-06-12','2000-06-11'),(31350,71962,'2000-06-11','2001-06-11'),(31350,73783,'2001-06-11','2002-06-11'),(31350,74060,'2002-06-11','9999-01-01'),(31351,70185,'1999-06-14','2000-06-13'),(31351,71070,'2000-06-13','2001-06-13'),(31351,73234,'2001-06-13','2002-06-13'),(31351,75459,'2002-06-13','9999-01-01'),(31352,42846,'1986-07-12','1987-07-12'),(31352,43350,'1987-07-12','1988-07-11'),(31352,47442,'1988-07-11','1989-07-11'),(31352,49564,'1989-07-11','1990-07-11'),(31352,49629,'1990-07-11','1991-07-11'),(31352,50879,'1991-07-11','1992-07-10'),(31352,52553,'1992-07-10','1993-07-10'),(31352,55420,'1993-07-10','1994-07-10'),(31352,56326,'1994-07-10','1995-07-05'),(31353,52657,'1997-08-28','1998-08-28'),(31353,53338,'1998-08-28','1999-08-28'),(31353,52850,'1999-08-28','2000-08-27'),(31353,55538,'2000-08-27','2001-08-27'),(31353,58013,'2001-08-27','9999-01-01'),(31354,44739,'1988-04-23','1989-04-23'),(31354,46464,'1989-04-23','1990-04-23'),(31354,50193,'1990-04-23','1991-04-23'),(31354,50816,'1991-04-23','1992-04-22'),(31354,52305,'1992-04-22','1993-04-22'),(31354,56735,'1993-04-22','1994-04-22'),(31354,60395,'1994-04-22','1995-04-22'),(31354,64753,'1995-04-22','1996-04-21'),(31354,65351,'1996-04-21','1997-04-21'),(31354,65487,'1997-04-21','1998-04-21'),(31354,67663,'1998-04-21','1999-04-21'),(31354,70869,'1999-04-21','2000-04-20'),(31354,70612,'2000-04-20','2001-04-20'),(31354,71477,'2001-04-20','2002-04-20'),(31354,71037,'2002-04-20','9999-01-01'),(31355,84076,'1992-09-13','1993-09-13'),(31355,84079,'1993-09-13','1994-09-13'),(31355,83874,'1994-09-13','1995-09-13'),(31355,88320,'1995-09-13','1996-09-12'),(31355,89090,'1996-09-12','1997-09-12'),(31355,90179,'1997-09-12','1998-09-12'),(31355,91392,'1998-09-12','1999-09-12'),(31355,92152,'1999-09-12','2000-09-11'),(31355,95532,'2000-09-11','2001-09-11'),(31355,99602,'2001-09-11','9999-01-01'),(31356,80635,'1987-09-11','1988-09-10'),(31356,82482,'1988-09-10','1989-09-10'),(31356,84371,'1989-09-10','1990-09-10'),(31356,84343,'1990-09-10','1991-09-10'),(31356,88057,'1991-09-10','1992-09-09'),(31356,88772,'1992-09-09','1993-09-09'),(31356,92898,'1993-09-09','1994-09-09'),(31356,96890,'1994-09-09','1995-09-09'),(31356,99063,'1995-09-09','1996-09-08'),(31356,102792,'1996-09-08','1997-09-08'),(31356,105368,'1997-09-08','1998-09-08'),(31356,107726,'1998-09-08','1999-09-08'),(31356,108413,'1999-09-08','2000-09-07'),(31356,111350,'2000-09-07','2001-09-07'),(31356,115808,'2001-09-07','9999-01-01'),(31357,40000,'1991-05-25','1992-05-24'),(31357,41233,'1992-05-24','1993-05-24'),(31357,42315,'1993-05-24','1994-05-24'),(31357,45051,'1994-05-24','1995-05-24'),(31357,45465,'1995-05-24','1996-05-23'),(31357,48838,'1996-05-23','1997-05-23'),(31357,50497,'1997-05-23','1998-05-23'),(31357,50444,'1998-05-23','1999-05-23'),(31357,54197,'1999-05-23','2000-05-22'),(31357,55661,'2000-05-22','2001-05-22'),(31357,59167,'2001-05-22','2002-05-22'),(31357,63544,'2002-05-22','9999-01-01'),(31358,40000,'1990-01-24','1991-01-24'),(31358,41059,'1991-01-24','1992-01-24'),(31358,42715,'1992-01-24','1993-01-23'),(31358,42634,'1993-01-23','1994-01-23'),(31358,45283,'1994-01-23','1995-01-23'),(31358,48906,'1995-01-23','1996-01-23'),(31358,49192,'1996-01-23','1997-01-22'),(31358,52502,'1997-01-22','1998-01-22'),(31358,53232,'1998-01-22','1999-01-22'),(31358,56063,'1999-01-22','2000-01-22'),(31358,60499,'2000-01-22','2001-01-21'),(31358,61465,'2001-01-21','2002-01-21'),(31358,60965,'2002-01-21','9999-01-01'),(31359,48385,'1985-10-09','1986-10-09'),(31359,52477,'1986-10-09','1987-10-09'),(31359,56016,'1987-10-09','1988-10-08'),(31359,59080,'1988-10-08','1989-10-08'),(31359,62239,'1989-10-08','1990-10-08'),(31359,65080,'1990-10-08','1991-10-08'),(31359,64802,'1991-10-08','1992-10-07'),(31359,68373,'1992-10-07','1993-10-07'),(31359,70408,'1993-10-07','1994-10-07'),(31359,73302,'1994-10-07','1995-10-07'),(31359,77244,'1995-10-07','1996-10-06'),(31359,79321,'1996-10-06','1997-10-06'),(31359,78909,'1997-10-06','1998-10-06'),(31359,80650,'1998-10-06','1999-10-06'),(31359,83940,'1999-10-06','2000-10-05'),(31359,86059,'2000-10-05','2001-10-05'),(31359,89055,'2001-10-05','9999-01-01'),(31360,45582,'1986-10-16','1987-10-16'),(31360,49947,'1987-10-16','1988-10-15'),(31360,51928,'1988-10-15','1989-10-15'),(31360,56215,'1989-10-15','1990-10-15'),(31360,58968,'1990-10-15','1991-10-15'),(31360,60814,'1991-10-15','1992-10-14'),(31360,60509,'1992-10-14','1993-05-30'),(31361,40000,'1999-02-25','2000-02-25'),(31361,40223,'2000-02-25','2001-02-24'),(31361,44345,'2001-02-24','2002-02-24'),(31361,47621,'2002-02-24','9999-01-01'),(31362,40000,'1987-04-15','1988-04-14'),(31362,40911,'1988-04-14','1989-04-14'),(31362,42590,'1989-04-14','1990-04-14'),(31362,44698,'1990-04-14','1991-04-14'),(31362,44251,'1991-04-14','1992-04-13'),(31362,47046,'1992-04-13','1993-04-13'),(31362,48959,'1993-04-13','1994-04-13'),(31362,50857,'1994-04-13','1995-04-13'),(31362,51000,'1995-04-13','1996-04-12'),(31362,53006,'1996-04-12','1997-04-12'),(31362,53112,'1997-04-12','1998-04-12'),(31362,56413,'1998-04-12','1999-04-12'),(31362,60690,'1999-04-12','2000-04-11'),(31362,63237,'2000-04-11','2001-04-11'),(31362,66114,'2001-04-11','2002-04-11'),(31362,66930,'2002-04-11','9999-01-01'),(31363,95246,'1987-01-22','1988-01-22'),(31363,96149,'1988-01-22','1989-01-21'),(31363,98522,'1989-01-21','1990-01-21'),(31363,99194,'1990-01-21','1991-01-21'),(31363,99606,'1991-01-21','1992-01-21'),(31363,101974,'1992-01-21','1993-01-20'),(31363,102998,'1993-01-20','1994-01-20'),(31363,103574,'1994-01-20','1995-01-20'),(31363,103512,'1995-01-20','1996-01-20'),(31363,103509,'1996-01-20','1997-01-19'),(31363,107509,'1997-01-19','1998-01-19'),(31363,108561,'1998-01-19','1999-01-19'),(31363,110935,'1999-01-19','2000-01-19'),(31363,111634,'2000-01-19','2001-01-18'),(31363,113564,'2001-01-18','2002-01-18'),(31363,116763,'2002-01-18','9999-01-01'),(31364,67845,'1987-10-22','1988-10-21'),(31364,67678,'1988-10-21','1989-10-21'),(31364,69888,'1989-10-21','1990-10-21'),(31364,73742,'1990-10-21','1991-10-21'),(31364,76159,'1991-10-21','1992-10-20'),(31364,77398,'1992-10-20','1993-10-20'),(31364,78298,'1993-10-20','1994-10-20'),(31364,82379,'1994-10-20','1995-10-20'),(31364,86142,'1995-10-20','1996-10-19'),(31364,89315,'1996-10-19','1997-10-19'),(31364,89155,'1997-10-19','1998-10-19'),(31364,90331,'1998-10-19','1999-10-19'),(31364,94174,'1999-10-19','2000-10-18'),(31364,95405,'2000-10-18','2001-10-18'),(31364,96836,'2001-10-18','9999-01-01'),(31365,42546,'1999-09-12','2000-09-11'),(31365,43136,'2000-09-11','2001-05-20'),(31366,58955,'1986-07-25','1987-07-25'),(31366,60826,'1987-07-25','1988-07-24'),(31366,64357,'1988-07-24','1989-07-24'),(31366,67401,'1989-07-24','1990-07-24'),(31366,71714,'1990-07-24','1991-07-24'),(31366,74061,'1991-07-24','1992-07-23'),(31366,77822,'1992-07-23','1993-07-23'),(31366,78781,'1993-07-23','1994-07-23'),(31366,80537,'1994-07-23','1995-07-23'),(31366,82426,'1995-07-23','1996-07-22'),(31366,85637,'1996-07-22','1997-07-22'),(31366,88060,'1997-07-22','1998-07-22'),(31366,88770,'1998-07-22','1999-07-22'),(31366,91733,'1999-07-22','2000-07-21'),(31366,91552,'2000-07-21','2001-07-21'),(31366,94293,'2001-07-21','2002-07-21'),(31366,95170,'2002-07-21','9999-01-01'),(31367,40000,'1987-02-18','1988-02-18'),(31367,42563,'1988-02-18','1989-02-17'),(31367,44690,'1989-02-17','1990-02-17'),(31367,48885,'1990-02-17','1991-02-17'),(31367,48815,'1991-02-17','1992-02-17'),(31367,53292,'1992-02-17','1993-02-16'),(31367,55716,'1993-02-16','1994-02-16'),(31367,56693,'1994-02-16','1995-02-16'),(31367,60197,'1995-02-16','1996-02-16'),(31367,64553,'1996-02-16','1997-02-15'),(31367,65610,'1997-02-15','1998-02-15'),(31367,65135,'1998-02-15','1999-02-15'),(31367,65946,'1999-02-15','2000-02-15'),(31367,68679,'2000-02-15','2001-02-14'),(31367,71744,'2001-02-14','2002-02-14'),(31367,73077,'2002-02-14','9999-01-01'),(31368,41513,'1988-01-05','1989-01-04'),(31368,43343,'1989-01-04','1990-01-04'),(31368,45354,'1990-01-04','1991-01-04'),(31368,49166,'1991-01-04','1992-01-04'),(31368,50021,'1992-01-04','1993-01-03'),(31368,50128,'1993-01-03','1994-01-03'),(31368,49785,'1994-01-03','1995-01-03'),(31368,52081,'1995-01-03','1996-01-03'),(31368,56173,'1996-01-03','1997-01-02'),(31368,58436,'1997-01-02','1998-01-02'),(31368,59553,'1998-01-02','1999-01-02'),(31368,63670,'1999-01-02','2000-01-02'),(31368,67979,'2000-01-02','2001-01-01'),(31368,69246,'2001-01-01','2001-07-29'),(31369,40662,'1996-02-05','1997-02-04'),(31369,43031,'1997-02-04','1998-02-04'),(31369,43952,'1998-02-04','1999-02-04'),(31369,43598,'1999-02-04','2000-02-04'),(31369,43945,'2000-02-04','2001-02-03'),(31369,47651,'2001-02-03','2002-02-03'),(31369,51916,'2002-02-03','9999-01-01'),(31370,44714,'1989-09-28','1990-09-28'),(31370,48218,'1990-09-28','1991-09-28'),(31370,51384,'1991-09-28','1992-09-27'),(31370,54446,'1992-09-27','1993-09-27'),(31370,58891,'1993-09-27','1994-09-27'),(31370,61167,'1994-09-27','1995-09-27'),(31370,64764,'1995-09-27','1996-09-26'),(31370,68885,'1996-09-26','1997-09-26'),(31370,72727,'1997-09-26','1998-09-26'),(31370,74085,'1998-09-26','1999-09-26'),(31370,74024,'1999-09-26','2000-09-25'),(31370,75543,'2000-09-25','2001-09-25'),(31370,75241,'2001-09-25','9999-01-01'),(31371,40000,'1986-05-20','1987-05-20'),(31371,44439,'1987-05-20','1988-05-19'),(31371,48367,'1988-05-19','1989-05-19'),(31371,51079,'1989-05-19','1990-05-19'),(31371,54139,'1990-05-19','1991-05-19'),(31371,56853,'1991-05-19','1992-05-18'),(31371,61119,'1992-05-18','1993-05-18'),(31371,64533,'1993-05-18','1994-05-18'),(31371,68371,'1994-05-18','1995-05-18'),(31371,68386,'1995-05-18','1996-05-17'),(31371,71068,'1996-05-17','1997-05-17'),(31371,72175,'1997-05-17','1998-05-17'),(31371,73698,'1998-05-17','1999-05-17'),(31371,75579,'1999-05-17','2000-05-16'),(31371,78292,'2000-05-16','2001-05-16'),(31371,82095,'2001-05-16','2002-05-16'),(31371,84237,'2002-05-16','9999-01-01'),(31372,40874,'1995-03-22','1996-03-21'),(31372,42073,'1996-03-21','1997-03-21'),(31372,44591,'1997-03-21','1998-03-21'),(31372,48668,'1998-03-21','1999-01-05'),(31373,48448,'1997-05-19','1998-05-19'),(31373,52906,'1998-05-19','1999-05-19'),(31373,53297,'1999-05-19','2000-05-18'),(31373,56317,'2000-05-18','2001-05-18'),(31373,57761,'2001-05-18','2002-05-18'),(31373,60010,'2002-05-18','9999-01-01'),(31374,72381,'1987-08-27','1988-08-26'),(31374,72428,'1988-08-26','1989-08-26'),(31374,74036,'1989-08-26','1990-08-26'),(31374,78314,'1990-08-26','1991-08-26'),(31374,78034,'1991-08-26','1992-08-25'),(31374,79636,'1992-08-25','1993-08-25'),(31374,84045,'1993-08-25','1994-08-25'),(31374,84877,'1994-08-25','1995-08-25'),(31374,88685,'1995-08-25','1996-08-24'),(31374,90509,'1996-08-24','1997-08-24'),(31374,92424,'1997-08-24','1998-08-24'),(31374,94797,'1998-08-24','1999-08-24'),(31374,94909,'1999-08-24','2000-08-23'),(31374,94839,'2000-08-23','2001-08-23'),(31374,98159,'2001-08-23','9999-01-01'),(31375,67669,'1995-09-27','1996-09-26'),(31375,67773,'1996-09-26','1997-09-26'),(31375,71465,'1997-09-26','1998-09-26'),(31375,75110,'1998-09-26','1999-09-26'),(31375,74636,'1999-09-26','2000-09-25'),(31375,75957,'2000-09-25','2001-09-25'),(31375,77799,'2001-09-25','9999-01-01'),(31376,52466,'1996-11-03','1997-11-03'),(31376,56290,'1997-11-03','1998-11-03'),(31376,59437,'1998-11-03','1999-11-03'),(31376,63652,'1999-11-03','2000-11-02'),(31376,66840,'2000-11-02','2001-11-02'),(31376,69964,'2001-11-02','9999-01-01'),(31377,40000,'1994-11-02','1995-11-02'),(31377,41267,'1995-11-02','1996-11-01'),(31377,41105,'1996-11-01','1997-11-01'),(31377,42249,'1997-11-01','1998-11-01'),(31377,45057,'1998-11-01','1999-11-01'),(31377,47928,'1999-11-01','2000-10-31'),(31377,51929,'2000-10-31','2001-10-31'),(31377,51808,'2001-10-31','9999-01-01'),(31378,40000,'1997-07-23','1998-07-23'),(31378,42945,'1998-07-23','1999-07-23'),(31378,46068,'1999-07-23','2000-07-22'),(31378,47372,'2000-07-22','2001-07-22'),(31378,49747,'2001-07-22','2002-07-22'),(31378,49908,'2002-07-22','9999-01-01'),(31379,64084,'1991-02-06','1992-02-06'),(31379,64758,'1992-02-06','1993-02-05'),(31379,67820,'1993-02-05','1994-02-05'),(31379,70924,'1994-02-05','1995-02-05'),(31379,74543,'1995-02-05','1996-02-05'),(31379,76697,'1996-02-05','1997-02-04'),(31379,77338,'1997-02-04','1998-02-04'),(31379,79477,'1998-02-04','1999-02-04'),(31379,83569,'1999-02-04','2000-02-04'),(31379,83497,'2000-02-04','2001-02-03'),(31379,84074,'2001-02-03','2002-02-03'),(31379,87265,'2002-02-03','9999-01-01'),(31380,49902,'1986-12-26','1987-12-26'),(31380,52737,'1987-12-26','1988-12-25'),(31380,52671,'1988-12-25','1989-12-25'),(31380,55597,'1989-12-25','1990-12-25'),(31380,55837,'1990-12-25','1991-12-25'),(31380,57294,'1991-12-25','1992-12-24'),(31380,58434,'1992-12-24','1993-12-24'),(31380,62899,'1993-12-24','1994-12-24'),(31380,63787,'1994-12-24','1995-12-24'),(31380,64926,'1995-12-24','1996-12-23'),(31380,66668,'1996-12-23','1997-12-23'),(31380,70422,'1997-12-23','1998-12-23'),(31380,69934,'1998-12-23','1999-12-23'),(31380,74317,'1999-12-23','2000-12-22'),(31380,74063,'2000-12-22','2001-12-22'),(31380,74592,'2001-12-22','9999-01-01'),(31381,45827,'1996-11-14','1997-11-14'),(31381,45492,'1997-11-14','1998-11-14'),(31381,45384,'1998-11-14','1999-10-06'),(31382,74350,'1998-09-10','1999-03-25'),(31383,40000,'1996-02-06','1997-02-05'),(31383,41971,'1997-02-05','1998-02-05'),(31383,44607,'1998-02-05','1999-02-05'),(31383,47428,'1999-02-05','2000-02-05'),(31383,48794,'2000-02-05','2001-02-04'),(31383,49635,'2001-02-04','2002-02-04'),(31383,54109,'2002-02-04','9999-01-01'),(31384,40000,'1993-10-23','1994-10-23'),(31384,39813,'1994-10-23','1995-10-23'),(31384,43528,'1995-10-23','1996-10-22'),(31384,46061,'1996-10-22','1997-10-22'),(31384,47997,'1997-10-22','1998-10-22'),(31384,49792,'1998-10-22','1999-10-22'),(31384,50466,'1999-10-22','2000-10-21'),(31384,53697,'2000-10-21','2001-10-21'),(31384,53658,'2001-10-21','9999-01-01'),(31385,67392,'1987-02-19','1988-02-19'),(31385,66906,'1988-02-19','1989-02-18'),(31385,67773,'1989-02-18','1990-02-18'),(31385,69976,'1990-02-18','1991-02-18'),(31385,70094,'1991-02-18','1992-02-18'),(31385,73198,'1992-02-18','1993-02-17'),(31385,73329,'1993-02-17','1994-02-17'),(31385,74736,'1994-02-17','1995-02-17'),(31385,76798,'1995-02-17','1996-02-17'),(31385,81108,'1996-02-17','1997-02-16'),(31385,82394,'1997-02-16','1998-02-16'),(31385,83578,'1998-02-16','1999-02-16'),(31385,87917,'1999-02-16','2000-02-16'),(31385,92206,'2000-02-16','2001-02-15'),(31385,95849,'2001-02-15','2002-02-15'),(31385,96152,'2002-02-15','9999-01-01'),(31386,61512,'1987-04-02','1988-04-01'),(31386,63297,'1988-04-01','1989-04-01'),(31386,65950,'1989-04-01','1990-04-01'),(31386,69170,'1990-04-01','1990-12-14'),(31387,51483,'1999-06-20','2000-06-19'),(31387,52833,'2000-06-19','2001-06-19'),(31387,56464,'2001-06-19','2002-06-19'),(31387,58959,'2002-06-19','9999-01-01'),(31388,86983,'1991-04-07','1992-04-06'),(31388,87992,'1992-04-06','1993-04-06'),(31388,91954,'1993-04-06','1994-04-06'),(31388,95522,'1994-04-06','1995-04-06'),(31388,96962,'1995-04-06','1996-04-05'),(31388,97655,'1996-04-05','1997-04-05'),(31388,101573,'1997-04-05','1998-04-05'),(31388,101791,'1998-04-05','1999-04-05'),(31388,102422,'1999-04-05','2000-04-04'),(31388,106296,'2000-04-04','2001-04-04'),(31388,106758,'2001-04-04','2002-04-04'),(31388,110606,'2002-04-04','9999-01-01'),(31389,44210,'1986-11-21','1987-11-21'),(31389,45957,'1987-11-21','1988-11-20'),(31389,46170,'1988-11-20','1989-11-20'),(31389,48701,'1989-11-20','1990-11-20'),(31389,51418,'1990-11-20','1991-11-20'),(31389,53175,'1991-11-20','1992-11-19'),(31389,55074,'1992-11-19','1993-11-19'),(31389,56800,'1993-11-19','1994-11-19'),(31389,56949,'1994-11-19','1995-11-19'),(31389,58091,'1995-11-19','1996-11-18'),(31389,59577,'1996-11-18','1997-11-18'),(31389,60585,'1997-11-18','1998-05-17'),(31390,40000,'1998-04-03','1999-04-03'),(31390,41257,'1999-04-03','2000-04-02'),(31390,45013,'2000-04-02','2001-04-02'),(31390,49501,'2001-04-02','2002-04-02'),(31390,52564,'2002-04-02','9999-01-01'),(31391,40000,'1992-06-17','1993-06-17'),(31391,41300,'1993-06-17','1994-06-17'),(31391,41590,'1994-06-17','1995-06-17'),(31391,44635,'1995-06-17','1996-06-16'),(31391,45853,'1996-06-16','1997-06-16'),(31391,46627,'1997-06-16','1998-06-16'),(31391,49227,'1998-06-16','1999-06-16'),(31391,48857,'1999-06-16','2000-06-15'),(31391,52439,'2000-06-15','2001-06-15'),(31391,53133,'2001-06-15','2002-06-15'),(31391,55888,'2002-06-15','9999-01-01'),(31392,51670,'1987-12-08','1988-12-07'),(31392,51693,'1988-12-07','1989-12-07'),(31392,54544,'1989-12-07','1990-12-07'),(31392,54556,'1990-12-07','1991-12-07'),(31392,58293,'1991-12-07','1992-12-06'),(31392,61014,'1992-12-06','1993-12-06'),(31392,60814,'1993-12-06','1994-12-06'),(31392,61528,'1994-12-06','1995-12-06'),(31392,64715,'1995-12-06','1996-12-05'),(31392,67254,'1996-12-05','1997-12-05'),(31392,70299,'1997-12-05','1998-12-05'),(31392,70287,'1998-12-05','1999-12-05'),(31392,72712,'1999-12-05','2000-12-04'),(31392,77137,'2000-12-04','2001-12-04'),(31392,78240,'2001-12-04','9999-01-01'),(31393,40000,'1988-07-30','1989-07-30'),(31393,42749,'1989-07-30','1990-07-30'),(31393,43051,'1990-07-30','1991-07-30'),(31393,47421,'1991-07-30','1992-07-29'),(31393,47544,'1992-07-29','1993-07-29'),(31393,49503,'1993-07-29','1994-07-29'),(31393,49543,'1994-07-29','1995-07-29'),(31393,52455,'1995-07-29','1996-07-28'),(31393,54345,'1996-07-28','1997-07-28'),(31393,57765,'1997-07-28','1998-07-28'),(31393,60129,'1998-07-28','1999-07-28'),(31393,63023,'1999-07-28','2000-07-27'),(31393,64955,'2000-07-27','2001-07-27'),(31393,66088,'2001-07-27','2002-07-27'),(31393,65780,'2002-07-27','9999-01-01'),(31394,60196,'1996-06-25','1997-06-25'),(31394,62249,'1997-06-25','1998-06-25'),(31394,63777,'1998-06-25','1999-06-25'),(31394,67695,'1999-06-25','2000-06-24'),(31394,71741,'2000-06-24','2001-06-24'),(31394,74248,'2001-06-24','2002-06-24'),(31394,74754,'2002-06-24','9999-01-01'),(31395,50280,'1998-11-13','1999-11-13'),(31395,53951,'1999-11-13','2000-11-12'),(31395,54605,'2000-11-12','2001-11-12'),(31395,58025,'2001-11-12','9999-01-01'),(31396,40000,'1990-10-12','1991-10-12'),(31396,44476,'1991-10-12','1992-10-11'),(31396,45077,'1992-10-11','1993-10-11'),(31396,44979,'1993-10-11','1994-10-11'),(31396,44939,'1994-10-11','1995-10-11'),(31396,45993,'1995-10-11','1996-10-10'),(31396,46725,'1996-10-10','1997-10-10'),(31396,49178,'1997-10-10','1998-10-10'),(31396,50320,'1998-10-10','1999-10-10'),(31396,54519,'1999-10-10','2000-10-09'),(31396,55770,'2000-10-09','2001-10-09'),(31396,56590,'2001-10-09','9999-01-01'),(31397,56842,'1989-03-07','1990-03-07'),(31397,58174,'1990-03-07','1991-03-07'),(31397,57685,'1991-03-07','1992-03-06'),(31397,57271,'1992-03-06','1993-03-06'),(31397,57904,'1993-03-06','1994-03-06'),(31397,57882,'1994-03-06','1995-03-06'),(31397,58606,'1995-03-06','1996-03-05'),(31397,61218,'1996-03-05','1997-03-05'),(31397,62398,'1997-03-05','1998-03-05'),(31397,63992,'1998-03-05','1999-03-05'),(31397,68125,'1999-03-05','2000-03-04'),(31397,71199,'2000-03-04','2001-03-04'),(31397,73718,'2001-03-04','2002-03-04'),(31397,76894,'2002-03-04','9999-01-01'),(31398,68119,'1992-06-03','1993-06-03'),(31398,71076,'1993-06-03','1993-11-11'),(31399,43007,'1989-07-23','1990-07-23'),(31399,44140,'1990-07-23','1991-07-23'),(31399,44755,'1991-07-23','1992-07-22'),(31399,48721,'1992-07-22','1993-07-22'),(31399,51600,'1993-07-22','1994-07-22'),(31399,51507,'1994-07-22','1995-07-22'),(31399,54028,'1995-07-22','1996-07-21'),(31399,56979,'1996-07-21','1997-07-21'),(31399,60112,'1997-07-21','1998-07-21'),(31399,60154,'1998-07-21','1999-07-21'),(31399,60702,'1999-07-21','2000-07-20'),(31399,63244,'2000-07-20','2001-07-20'),(31399,62811,'2001-07-20','2002-07-20'),(31399,62424,'2002-07-20','9999-01-01'),(31400,43855,'1997-08-23','1998-08-23'),(31400,46626,'1998-08-23','1999-08-23'),(31400,49292,'1999-08-23','2000-08-22'),(31400,51283,'2000-08-22','2001-08-22'),(31400,53430,'2001-08-22','9999-01-01'),(31401,69819,'1993-03-31','1994-03-31'),(31401,71773,'1994-03-31','1995-03-31'),(31401,74631,'1995-03-31','1996-03-30'),(31401,77683,'1996-03-30','1997-03-30'),(31401,79792,'1997-03-30','1998-03-30'),(31401,80965,'1998-03-30','1999-03-30'),(31401,82009,'1999-03-30','2000-03-29'),(31401,81568,'2000-03-29','2001-03-29'),(31401,85584,'2001-03-29','2002-03-29'),(31401,87590,'2002-03-29','9999-01-01'),(31402,40000,'1986-12-19','1987-12-19'),(31402,41392,'1987-12-19','1988-12-18'),(31402,41280,'1988-12-18','1989-12-18'),(31402,44490,'1989-12-18','1990-12-18'),(31402,44610,'1990-12-18','1991-12-18'),(31402,44610,'1991-12-18','1992-12-17'),(31402,47257,'1992-12-17','1993-12-17'),(31402,50687,'1993-12-17','1994-12-17'),(31402,54209,'1994-12-17','1995-12-17'),(31402,55398,'1995-12-17','1996-12-16'),(31402,57646,'1996-12-16','1997-12-16'),(31402,61200,'1997-12-16','1998-12-16'),(31402,61680,'1998-12-16','1999-12-16'),(31402,65596,'1999-12-16','2000-12-15'),(31402,67024,'2000-12-15','2001-12-15'),(31402,70260,'2001-12-15','9999-01-01'),(31403,50871,'1995-11-13','1996-11-12'),(31403,53289,'1996-11-12','1997-11-12'),(31403,55351,'1997-11-12','1998-11-12'),(31403,59406,'1998-11-12','1999-11-12'),(31403,59154,'1999-11-12','2000-11-11'),(31403,60763,'2000-11-11','2001-11-11'),(31403,65221,'2001-11-11','9999-01-01'),(31404,40000,'1985-05-26','1986-05-26'),(31404,43694,'1986-05-26','1987-05-26'),(31404,44717,'1987-05-26','1988-05-25'),(31404,44285,'1988-05-25','1989-05-25'),(31404,44371,'1989-05-25','1990-05-25'),(31404,43966,'1990-05-25','1991-05-25'),(31404,46694,'1991-05-25','1992-05-24'),(31404,51167,'1992-05-24','1993-05-24'),(31404,52402,'1993-05-24','1994-05-24'),(31404,54080,'1994-05-24','1995-05-24'),(31404,54330,'1995-05-24','1996-05-23'),(31404,54072,'1996-05-23','1997-05-23'),(31404,56416,'1997-05-23','1998-05-23'),(31404,56490,'1998-05-23','1999-05-23'),(31404,56105,'1999-05-23','2000-05-22'),(31404,57264,'2000-05-22','2001-05-22'),(31404,57183,'2001-05-22','2002-05-22'),(31404,59726,'2002-05-22','9999-01-01'),(31405,40000,'1997-05-24','1998-05-24'),(31405,39703,'1998-05-24','1999-05-24'),(31405,41288,'1999-05-24','2000-05-23'),(31405,45409,'2000-05-23','2001-05-23'),(31405,45277,'2001-05-23','2002-05-23'),(31405,46864,'2002-05-23','9999-01-01'),(31406,72918,'2000-01-04','2001-01-03'),(31406,73252,'2001-01-03','2002-01-03'),(31406,73894,'2002-01-03','9999-01-01'),(31407,55682,'1985-12-27','1986-12-27'),(31407,55573,'1986-12-27','1987-12-27'),(31407,60048,'1987-12-27','1988-12-26'),(31407,63811,'1988-12-26','1989-12-26'),(31407,65819,'1989-12-26','1990-12-26'),(31407,66278,'1990-12-26','1991-12-26'),(31407,67814,'1991-12-26','1992-12-25'),(31407,72275,'1992-12-25','1993-12-25'),(31407,73007,'1993-12-25','1994-12-25'),(31407,72937,'1994-12-25','1995-12-25'),(31407,75740,'1995-12-25','1996-12-24'),(31407,79486,'1996-12-24','1997-12-24'),(31407,82114,'1997-12-24','1998-12-24'),(31407,83403,'1998-12-24','1999-10-29'),(31408,98690,'1989-08-18','1990-08-18'),(31408,100206,'1990-08-18','1991-08-18'),(31408,101004,'1991-08-18','1992-08-17'),(31408,103167,'1992-08-17','1993-08-17'),(31408,105304,'1993-08-17','1994-08-17'),(31408,109756,'1994-08-17','1995-08-17'),(31408,111627,'1995-08-17','1996-08-16'),(31408,114565,'1996-08-16','1997-08-16'),(31408,117580,'1997-08-16','1998-08-16'),(31408,118861,'1998-08-16','1999-08-16'),(31408,118376,'1999-08-16','2000-08-15'),(31408,118638,'2000-08-15','2001-08-15'),(31408,119186,'2001-08-15','9999-01-01'),(31409,69731,'1994-10-11','1995-10-11'),(31409,72253,'1995-10-11','1996-10-10'),(31409,71879,'1996-10-10','1997-10-10'),(31409,76186,'1997-10-10','1998-10-10'),(31409,76109,'1998-10-10','1999-10-10'),(31409,76509,'1999-10-10','2000-10-09'),(31409,79955,'2000-10-09','2001-10-09'),(31409,81479,'2001-10-09','9999-01-01'),(31410,72890,'1988-09-25','1989-09-25'),(31410,75920,'1989-09-25','1990-09-25'),(31410,77748,'1990-09-25','1991-09-25'),(31410,80086,'1991-09-25','1992-09-24'),(31410,83924,'1992-09-24','1993-09-24'),(31410,88383,'1993-09-24','1994-09-24'),(31410,91121,'1994-09-24','1995-09-24'),(31410,91425,'1995-09-24','1996-09-23'),(31410,91045,'1996-09-23','1997-09-23'),(31410,93192,'1997-09-23','1998-09-23'),(31410,96421,'1998-09-23','1999-09-23'),(31410,99095,'1999-09-23','2000-09-22'),(31410,101730,'2000-09-22','2001-09-22'),(31410,104881,'2001-09-22','9999-01-01'),(31411,58147,'1996-02-06','1997-02-05'),(31411,61462,'1997-02-05','1998-02-05'),(31411,65857,'1998-02-05','1999-02-05'),(31411,65765,'1999-02-05','2000-02-05'),(31411,68253,'2000-02-05','2001-02-04'),(31411,67847,'2001-02-04','2002-02-04'),(31411,70478,'2002-02-04','9999-01-01'),(31412,49532,'1992-04-21','1993-04-21'),(31412,51506,'1993-04-21','1994-04-21'),(31412,55879,'1994-04-21','1995-04-21'),(31412,59707,'1995-04-21','1996-04-20'),(31412,60835,'1996-04-20','1997-04-20'),(31412,64900,'1997-04-20','1998-04-20'),(31412,65473,'1998-04-20','1999-04-20'),(31412,65715,'1999-04-20','2000-04-19'),(31412,68686,'2000-04-19','2001-04-19'),(31412,68267,'2001-04-19','2002-04-19'),(31412,67992,'2002-04-19','9999-01-01'),(31413,40000,'1995-02-01','1996-02-01'),(31413,44321,'1996-02-01','1997-01-31'),(31413,48210,'1997-01-31','1998-01-31'),(31413,50839,'1998-01-31','1999-01-31'),(31413,50531,'1999-01-31','2000-01-31'),(31413,52583,'2000-01-31','2000-02-04'),(31414,65407,'1995-08-12','1996-08-11'),(31414,65633,'1996-08-11','1997-08-11'),(31414,70113,'1997-08-11','1998-08-11'),(31414,72098,'1998-08-11','1999-08-11'),(31414,71914,'1999-08-11','2000-08-10'),(31414,75978,'2000-08-10','2001-08-10'),(31414,75556,'2001-08-10','9999-01-01'),(31415,40000,'1998-02-11','1999-02-11'),(31415,43287,'1999-02-11','2000-02-11'),(31415,44895,'2000-02-11','2001-02-10'),(31415,47646,'2001-02-10','2002-02-10'),(31415,47760,'2002-02-10','9999-01-01'),(31416,40000,'1990-12-09','1991-12-09'),(31416,43901,'1991-12-09','1992-12-08'),(31416,45783,'1992-12-08','1993-12-08'),(31416,47053,'1993-12-08','1994-12-08'),(31416,51289,'1994-12-08','1995-12-08'),(31416,53056,'1995-12-08','1996-12-07'),(31416,57080,'1996-12-07','1997-12-07'),(31416,60538,'1997-12-07','1998-12-07'),(31416,62238,'1998-12-07','1999-12-07'),(31416,65524,'1999-12-07','2000-12-06'),(31416,66978,'2000-12-06','2001-12-06'),(31416,69066,'2001-12-06','9999-01-01'),(31417,67485,'1987-10-19','1988-10-18'),(31417,69604,'1988-10-18','1989-10-18'),(31417,73428,'1989-10-18','1990-10-18'),(31417,73793,'1990-10-18','1991-10-18'),(31417,76984,'1991-10-18','1992-10-17'),(31417,77001,'1992-10-17','1993-10-17'),(31417,78167,'1993-10-17','1994-10-17'),(31417,78551,'1994-10-17','1995-10-17'),(31417,80408,'1995-10-17','1996-10-16'),(31417,82950,'1996-10-16','1997-10-16'),(31417,82609,'1997-10-16','1998-10-16'),(31417,84397,'1998-10-16','1999-10-16'),(31417,84283,'1999-10-16','2000-10-15'),(31417,84377,'2000-10-15','2001-10-15'),(31417,85353,'2001-10-15','9999-01-01'),(31418,79720,'1999-08-06','2000-08-05'),(31418,80231,'2000-08-05','2001-08-05'),(31418,80559,'2001-08-05','9999-01-01'),(31419,46272,'1998-11-28','1999-11-28'),(31419,48326,'1999-11-28','2000-11-27'),(31419,48034,'2000-11-27','2001-11-27'),(31419,47831,'2001-11-27','9999-01-01'),(31420,58629,'1991-01-06','1992-01-06'),(31420,58600,'1992-01-06','1993-01-05'),(31420,63098,'1993-01-05','1994-01-05'),(31420,66128,'1994-01-05','1995-01-05'),(31420,66409,'1995-01-05','1996-01-05'),(31420,69625,'1996-01-05','1997-01-04'),(31420,73699,'1997-01-04','1998-01-04'),(31420,77423,'1998-01-04','1999-01-04'),(31420,80696,'1999-01-04','2000-01-04'),(31420,80363,'2000-01-04','2001-01-03'),(31420,82548,'2001-01-03','2002-01-03'),(31420,82298,'2002-01-03','9999-01-01'),(31421,40000,'1998-09-20','1999-09-20'),(31421,40152,'1999-09-20','2000-09-19'),(31421,43125,'2000-09-19','2001-09-19'),(31421,44381,'2001-09-19','9999-01-01'),(31422,54378,'1991-01-25','1992-01-25'),(31422,55725,'1992-01-25','1993-01-24'),(31422,59889,'1993-01-24','1994-01-24'),(31422,59994,'1994-01-24','1994-01-26'),(31423,40000,'1986-04-22','1987-04-22'),(31423,40110,'1987-04-22','1988-04-21'),(31423,43526,'1988-04-21','1989-04-21'),(31423,47873,'1989-04-21','1990-04-21'),(31423,51188,'1990-04-21','1991-04-21'),(31423,54649,'1991-04-21','1992-04-20'),(31423,56168,'1992-04-20','1993-04-20'),(31423,56141,'1993-04-20','1994-04-20'),(31423,57608,'1994-04-20','1995-04-20'),(31423,58676,'1995-04-20','1996-04-19'),(31423,63075,'1996-04-19','1997-04-19'),(31423,65759,'1997-04-19','1998-04-19'),(31423,69072,'1998-04-19','1999-04-19'),(31423,69464,'1999-04-19','2000-04-18'),(31423,73814,'2000-04-18','2001-04-18'),(31423,76258,'2001-04-18','2002-04-18'),(31423,78797,'2002-04-18','9999-01-01'),(31424,72971,'1993-05-12','1994-05-12'),(31424,75431,'1994-05-12','1995-05-12'),(31424,79555,'1995-05-12','1996-05-11'),(31424,82091,'1996-05-11','1997-05-11'),(31424,85183,'1997-05-11','1998-05-11'),(31424,89416,'1998-05-11','1999-05-11'),(31424,89722,'1999-05-11','2000-05-10'),(31424,92828,'2000-05-10','2001-05-10'),(31424,96210,'2001-05-10','2002-05-10'),(31424,98164,'2002-05-10','9999-01-01'),(31425,70854,'1987-05-06','1988-05-05'),(31425,74116,'1988-05-05','1988-06-09'),(31426,40000,'1987-03-30','1988-03-29'),(31426,42165,'1988-03-29','1989-03-29'),(31426,46607,'1989-03-29','1990-03-29'),(31426,50482,'1990-03-29','1991-03-29'),(31426,53312,'1991-03-29','1992-03-28'),(31426,55850,'1992-03-28','1993-03-28'),(31426,55873,'1993-03-28','1994-03-28'),(31426,58102,'1994-03-28','1995-03-28'),(31426,59977,'1995-03-28','1996-03-27'),(31426,62946,'1996-03-27','1997-03-27'),(31426,63844,'1997-03-27','1998-03-27'),(31426,67400,'1998-03-27','1999-03-27'),(31426,69159,'1999-03-27','2000-03-26'),(31426,70680,'2000-03-26','2001-03-26'),(31426,72051,'2001-03-26','2002-03-26'),(31426,75333,'2002-03-26','9999-01-01'),(31427,67096,'1985-04-24','1986-04-24'),(31427,66598,'1986-04-24','1987-04-24'),(31427,70984,'1987-04-24','1988-04-23'),(31427,74067,'1988-04-23','1989-04-23'),(31427,74064,'1989-04-23','1990-04-23'),(31427,75216,'1990-04-23','1991-04-23'),(31427,78694,'1991-04-23','1992-04-22'),(31427,78440,'1992-04-22','1993-04-22'),(31427,80425,'1993-04-22','1994-04-22'),(31427,84870,'1994-04-22','1995-04-22'),(31427,86388,'1995-04-22','1996-04-21'),(31427,87740,'1996-04-21','1997-04-21'),(31427,91125,'1997-04-21','1998-04-21'),(31427,92508,'1998-04-21','1999-04-21'),(31427,96330,'1999-04-21','2000-04-20'),(31427,99060,'2000-04-20','2001-04-20'),(31427,98925,'2001-04-20','2002-04-20'),(31427,101633,'2002-04-20','9999-01-01'),(31428,69363,'1989-02-22','1990-02-22'),(31428,71056,'1990-02-22','1991-02-22'),(31428,75134,'1991-02-22','1992-02-22'),(31428,78873,'1992-02-22','1993-02-21'),(31428,80508,'1993-02-21','1994-02-21'),(31428,83634,'1994-02-21','1995-02-21'),(31428,83881,'1995-02-21','1996-02-21'),(31428,85182,'1996-02-21','1997-02-20'),(31428,88554,'1997-02-20','1998-02-20'),(31428,91076,'1998-02-20','1999-02-20'),(31428,92150,'1999-02-20','2000-02-20'),(31428,92704,'2000-02-20','2001-02-19'),(31428,92834,'2001-02-19','2001-04-13'),(31429,45192,'1985-02-22','1986-02-22'),(31429,47445,'1986-02-22','1987-02-22'),(31429,49504,'1987-02-22','1988-02-22'),(31429,50107,'1988-02-22','1989-02-21'),(31429,53448,'1989-02-21','1990-02-21'),(31429,53650,'1990-02-21','1991-02-21'),(31429,56659,'1991-02-21','1992-02-21'),(31429,56408,'1992-02-21','1993-02-20'),(31429,57133,'1993-02-20','1994-02-20'),(31429,60979,'1994-02-20','1995-02-20'),(31429,63068,'1995-02-20','1996-02-20'),(31429,65747,'1996-02-20','1997-02-19'),(31429,66499,'1997-02-19','1998-02-19'),(31429,69596,'1998-02-19','1999-02-19'),(31429,73420,'1999-02-19','2000-02-19'),(31429,76701,'2000-02-19','2001-02-18'),(31429,77436,'2001-02-18','2002-02-18'),(31429,78244,'2002-02-18','9999-01-01'),(31430,73741,'1989-10-17','1990-10-17'),(31430,76010,'1990-10-17','1991-10-17'),(31430,79248,'1991-10-17','1992-10-16'),(31430,81746,'1992-10-16','1993-10-16'),(31430,83596,'1993-10-16','1994-10-16'),(31430,88070,'1994-10-16','1995-10-16'),(31430,91075,'1995-10-16','1996-10-15'),(31430,92178,'1996-10-15','1997-10-15'),(31430,95859,'1997-10-15','1998-10-15'),(31430,95671,'1998-10-15','1999-10-15'),(31430,96430,'1999-10-15','2000-10-14'),(31430,99044,'2000-10-14','2001-10-14'),(31430,102615,'2001-10-14','9999-01-01'),(31431,40000,'1993-12-22','1994-12-22'),(31431,42535,'1994-12-22','1995-12-22'),(31431,44136,'1995-12-22','1996-12-21'),(31431,45386,'1996-12-21','1997-12-21'),(31431,45460,'1997-12-21','1998-12-21'),(31431,48565,'1998-12-21','1999-12-21'),(31431,52218,'1999-12-21','2000-12-20'),(31431,51744,'2000-12-20','2001-12-20'),(31431,55575,'2001-12-20','9999-01-01'),(31432,40000,'1993-01-04','1994-01-04'),(31432,43492,'1994-01-04','1995-01-04'),(31432,43146,'1995-01-04','1996-01-04'),(31432,45417,'1996-01-04','1997-01-03'),(31432,45922,'1997-01-03','1998-01-03'),(31432,48566,'1998-01-03','1999-01-03'),(31432,50913,'1999-01-03','2000-01-03'),(31432,52292,'2000-01-03','2001-01-02'),(31432,53824,'2001-01-02','2002-01-02'),(31432,54558,'2002-01-02','9999-01-01'),(31433,53891,'1987-10-03','1988-10-02'),(31433,58121,'1988-10-02','1989-10-02'),(31433,61404,'1989-10-02','1990-10-02'),(31433,62740,'1990-10-02','1991-10-02'),(31433,62417,'1991-10-02','1992-10-01'),(31433,64655,'1992-10-01','1993-10-01'),(31433,64608,'1993-10-01','1994-10-01'),(31433,67484,'1994-10-01','1995-10-01'),(31433,70061,'1995-10-01','1996-09-30'),(31433,70575,'1996-09-30','1997-09-30'),(31433,72661,'1997-09-30','1998-09-30'),(31433,74335,'1998-09-30','1999-09-30'),(31433,75825,'1999-09-30','2000-09-29'),(31433,75556,'2000-09-29','2001-09-29'),(31433,75449,'2001-09-29','9999-01-01'),(31434,81612,'1985-04-24','1986-04-24'),(31434,83596,'1986-04-24','1987-04-24'),(31434,84458,'1987-04-24','1988-04-23'),(31434,88809,'1988-04-23','1989-04-23'),(31434,91268,'1989-04-23','1990-04-23'),(31434,93660,'1990-04-23','1991-04-23'),(31434,97180,'1991-04-23','1992-04-22'),(31434,96978,'1992-04-22','1993-04-22'),(31434,98228,'1993-04-22','1994-04-22'),(31434,100144,'1994-04-22','1995-04-22'),(31434,102070,'1995-04-22','1996-04-21'),(31434,101838,'1996-04-21','1997-04-21'),(31434,103587,'1997-04-21','1998-04-21'),(31434,105244,'1998-04-21','1999-04-21'),(31434,104933,'1999-04-21','2000-04-20'),(31434,104736,'2000-04-20','2001-04-20'),(31434,104293,'2001-04-20','2002-04-20'),(31434,105415,'2002-04-20','9999-01-01'),(31435,47164,'1986-08-24','1987-08-24'),(31435,49153,'1987-08-24','1988-08-23'),(31435,50974,'1988-08-23','1989-08-23'),(31435,54541,'1989-08-23','1990-08-23'),(31435,57165,'1990-08-23','1991-08-23'),(31435,60843,'1991-08-23','1992-08-22'),(31435,61348,'1992-08-22','1993-08-22'),(31435,65292,'1993-08-22','1994-08-22'),(31435,66883,'1994-08-22','1995-08-22'),(31435,67163,'1995-08-22','1996-08-21'),(31435,68485,'1996-08-21','1997-08-21'),(31435,70239,'1997-08-21','1998-08-21'),(31435,70402,'1998-08-21','1999-08-21'),(31435,70436,'1999-08-21','2000-08-20'),(31435,71919,'2000-08-20','2001-08-20'),(31435,71944,'2001-08-20','9999-01-01'),(31436,49255,'1998-08-25','1999-08-25'),(31436,50468,'1999-08-25','2000-08-24'),(31436,54889,'2000-08-24','2001-08-24'),(31436,59206,'2001-08-24','9999-01-01'),(31437,40000,'1986-12-02','1987-12-02'),(31437,42931,'1987-12-02','1988-12-01'),(31437,42733,'1988-12-01','1989-12-01'),(31437,43030,'1989-12-01','1990-12-01'),(31437,47446,'1990-12-01','1991-12-01'),(31437,47984,'1991-12-01','1992-11-30'),(31437,52116,'1992-11-30','1993-11-30'),(31437,56026,'1993-11-30','1994-11-30'),(31437,56375,'1994-11-30','1995-11-30'),(31437,57670,'1995-11-30','1996-11-29'),(31437,60915,'1996-11-29','1997-11-29'),(31437,61489,'1997-11-29','1998-11-29'),(31437,65428,'1998-11-29','1999-11-29'),(31437,68420,'1999-11-29','2000-11-28'),(31437,72519,'2000-11-28','2001-11-28'),(31437,76223,'2001-11-28','2002-06-29'),(31438,40000,'1987-02-04','1988-02-04'),(31438,39893,'1988-02-04','1989-02-03'),(31438,40372,'1989-02-03','1990-02-03'),(31438,41500,'1990-02-03','1991-02-03'),(31438,44740,'1991-02-03','1992-02-03'),(31438,46768,'1992-02-03','1993-02-02'),(31438,46552,'1993-02-02','1994-02-02'),(31438,48657,'1994-02-02','1995-02-02'),(31438,49914,'1995-02-02','1996-02-02'),(31438,52408,'1996-02-02','1997-02-01'),(31438,56037,'1997-02-01','1998-02-01'),(31438,55943,'1998-02-01','1999-02-01'),(31438,57616,'1999-02-01','2000-02-01'),(31438,60731,'2000-02-01','2001-01-31'),(31438,63290,'2001-01-31','2002-01-31'),(31438,64096,'2002-01-31','9999-01-01'),(31439,79462,'1988-08-21','1989-08-21'),(31439,80981,'1989-08-21','1990-08-21'),(31439,84454,'1990-08-21','1991-08-21'),(31439,88478,'1991-08-21','1992-08-20'),(31439,89491,'1992-08-20','1993-08-20'),(31439,92719,'1993-08-20','1994-08-20'),(31439,96114,'1994-08-20','1995-08-20'),(31439,99885,'1995-08-20','1996-08-19'),(31439,99399,'1996-08-19','1997-08-19'),(31439,100116,'1997-08-19','1998-08-19'),(31439,103388,'1998-08-19','1999-08-19'),(31439,103281,'1999-08-19','2000-08-18'),(31439,104965,'2000-08-18','2001-08-18'),(31439,106811,'2001-08-18','9999-01-01'),(31440,50663,'1986-08-13','1987-08-13'),(31440,54709,'1987-08-13','1988-08-12'),(31440,54398,'1988-08-12','1989-08-12'),(31440,54168,'1989-08-12','1990-08-12'),(31440,55146,'1990-08-12','1991-08-12'),(31440,54911,'1991-08-12','1992-08-11'),(31440,58158,'1992-08-11','1993-08-11'),(31440,61257,'1993-08-11','1994-08-11'),(31440,64253,'1994-08-11','1995-08-11'),(31440,68537,'1995-08-11','1996-08-10'),(31440,68896,'1996-08-10','1997-08-10'),(31440,71670,'1997-08-10','1998-08-10'),(31440,75733,'1998-08-10','1999-08-10'),(31440,75863,'1999-08-10','2000-08-09'),(31440,79747,'2000-08-09','2001-08-09'),(31440,82473,'2001-08-09','9999-01-01'),(31441,69938,'1996-03-01','1997-03-01'),(31441,69800,'1997-03-01','1998-03-01'),(31441,71297,'1998-03-01','1998-05-14'),(31442,57830,'1993-06-12','1994-06-12'),(31442,61056,'1994-06-12','1995-06-12'),(31442,62236,'1995-06-12','1996-06-11'),(31442,66042,'1996-06-11','1997-06-11'),(31442,66143,'1997-06-11','1998-06-11'),(31442,67034,'1998-06-11','1999-06-11'),(31442,71052,'1999-06-11','2000-06-10'),(31442,72016,'2000-06-10','2001-06-10'),(31442,73908,'2001-06-10','2002-06-10'),(31442,77345,'2002-06-10','9999-01-01'),(31443,52174,'1995-01-21','1996-01-21'),(31443,56216,'1996-01-21','1997-01-20'),(31443,59233,'1997-01-20','1998-01-20'),(31443,58921,'1998-01-20','1999-01-20'),(31443,59212,'1999-01-20','2000-01-20'),(31443,62068,'2000-01-20','2001-01-19'),(31443,62686,'2001-01-19','2002-01-19'),(31443,64062,'2002-01-19','9999-01-01'),(31444,80873,'1986-01-08','1987-01-08'),(31444,80898,'1987-01-08','1988-01-08'),(31444,80819,'1988-01-08','1989-01-07'),(31444,82745,'1989-01-07','1990-01-07'),(31444,83449,'1990-01-07','1991-01-07'),(31444,87112,'1991-01-07','1992-01-07'),(31444,88496,'1992-01-07','1993-01-06'),(31444,88433,'1993-01-06','1994-01-06'),(31444,91043,'1994-01-06','1995-01-06'),(31444,94559,'1995-01-06','1996-01-06'),(31444,98973,'1996-01-06','1997-01-05'),(31444,100439,'1997-01-05','1998-01-05'),(31444,103098,'1998-01-05','1999-01-05'),(31444,106984,'1999-01-05','2000-01-05'),(31444,108109,'2000-01-05','2000-11-20'),(31445,52696,'1997-06-24','1998-06-24'),(31445,54974,'1998-06-24','1999-06-24'),(31445,55442,'1999-06-24','2000-06-23'),(31445,57077,'2000-06-23','2001-06-23'),(31445,56724,'2001-06-23','2002-06-23'),(31445,57654,'2002-06-23','9999-01-01'),(31446,40000,'1998-05-17','1999-05-17'),(31446,39884,'1999-05-17','2000-05-16'),(31446,40219,'2000-05-16','2001-05-16'),(31446,43749,'2001-05-16','2002-05-16'),(31446,47068,'2002-05-16','9999-01-01'),(31447,45295,'1993-01-07','1994-01-07'),(31447,49629,'1994-01-07','1995-01-07'),(31447,50783,'1995-01-07','1996-01-07'),(31447,55262,'1996-01-07','1997-01-06'),(31447,56087,'1997-01-06','1998-01-06'),(31447,60026,'1998-01-06','1999-01-06'),(31447,62197,'1999-01-06','2000-01-06'),(31447,64547,'2000-01-06','2001-01-05'),(31447,66739,'2001-01-05','2002-01-05'),(31447,68699,'2002-01-05','9999-01-01'),(31448,80313,'1989-11-18','1990-11-18'),(31448,80395,'1990-11-18','1991-11-18'),(31448,80848,'1991-11-18','1992-11-17'),(31448,83803,'1992-11-17','1993-11-17'),(31448,85455,'1993-11-17','1994-11-17'),(31448,85020,'1994-11-17','1995-11-17'),(31448,88497,'1995-11-17','1996-11-16'),(31448,89843,'1996-11-16','1997-11-16'),(31448,90678,'1997-11-16','1998-11-16'),(31448,91387,'1998-11-16','1999-11-16'),(31448,91137,'1999-11-16','2000-11-15'),(31448,92179,'2000-11-15','2001-11-15'),(31448,92553,'2001-11-15','9999-01-01'),(31449,48162,'1994-07-24','1995-07-24'),(31449,52148,'1995-07-24','1996-03-27'),(31450,54273,'1995-01-17','1996-01-17'),(31450,58419,'1996-01-17','1997-01-16'),(31450,62488,'1997-01-16','1998-01-16'),(31450,66760,'1998-01-16','1999-01-16'),(31450,66987,'1999-01-16','2000-01-16');
INSERT INTO `salaries` VALUES (31450,69662,'2000-01-16','2001-01-15'),(31450,71102,'2001-01-15','2002-01-15'),(31450,74368,'2002-01-15','9999-01-01'),(31451,75912,'1990-08-23','1991-08-23'),(31451,75825,'1991-08-23','1992-08-22'),(31451,75475,'1992-08-22','1993-08-22'),(31451,75312,'1993-08-22','1994-08-22'),(31451,75986,'1994-08-22','1995-08-22'),(31451,77916,'1995-08-22','1996-08-21'),(31451,81359,'1996-08-21','1997-08-21'),(31451,81097,'1997-08-21','1998-08-21'),(31451,84810,'1998-08-21','1999-08-21'),(31451,86379,'1999-08-21','2000-08-20'),(31451,88325,'2000-08-20','2001-08-20'),(31451,92258,'2001-08-20','9999-01-01'),(31452,41580,'1998-08-06','1999-08-06'),(31452,42261,'1999-08-06','2000-08-05'),(31452,43472,'2000-08-05','2001-08-05'),(31452,47757,'2001-08-05','9999-01-01'),(31453,40699,'1991-12-23','1992-12-22'),(31453,40992,'1992-12-22','1993-12-22'),(31453,45191,'1993-12-22','1994-12-22'),(31453,44762,'1994-12-22','1995-12-22'),(31453,45583,'1995-12-22','1996-12-21'),(31453,49561,'1996-12-21','1997-12-21'),(31453,52725,'1997-12-21','1998-12-21'),(31453,54600,'1998-12-21','1999-12-21'),(31453,58731,'1999-12-21','2000-12-20'),(31453,60746,'2000-12-20','2001-12-20'),(31453,61963,'2001-12-20','9999-01-01'),(31454,65371,'1995-11-07','1996-11-06'),(31454,68943,'1996-11-06','1997-11-06'),(31454,73439,'1997-11-06','1998-11-06'),(31454,75783,'1998-11-06','1999-11-06'),(31454,78040,'1999-11-06','2000-11-05'),(31454,82514,'2000-11-05','2001-11-05'),(31454,86930,'2001-11-05','9999-01-01'),(31455,40000,'1987-11-25','1988-11-24'),(31455,39937,'1988-11-24','1989-11-24'),(31455,43976,'1989-11-24','1990-11-24'),(31455,47273,'1990-11-24','1991-11-24'),(31455,50075,'1991-11-24','1992-11-23'),(31455,49672,'1992-11-23','1993-11-23'),(31455,53569,'1993-11-23','1994-11-23'),(31455,53239,'1994-11-23','1995-11-23'),(31455,53990,'1995-11-23','1996-11-22'),(31455,57373,'1996-11-22','1997-11-22'),(31455,58834,'1997-11-22','1998-11-22'),(31455,60378,'1998-11-22','1999-11-22'),(31455,62736,'1999-11-22','2000-11-21'),(31455,63125,'2000-11-21','2001-11-21'),(31455,64711,'2001-11-21','9999-01-01'),(31456,40390,'1997-01-06','1998-01-06'),(31456,41254,'1998-01-06','1999-01-06'),(31456,41748,'1999-01-06','2000-01-06'),(31456,44515,'2000-01-06','2001-01-05'),(31456,46320,'2001-01-05','2002-01-05'),(31456,50378,'2002-01-05','9999-01-01'),(31457,46069,'1988-01-14','1989-01-13'),(31457,50430,'1989-01-13','1990-01-13'),(31457,54927,'1990-01-13','1991-01-13'),(31457,57231,'1991-01-13','1992-01-13'),(31457,58812,'1992-01-13','1993-01-12'),(31457,61298,'1993-01-12','1994-01-12'),(31457,64648,'1994-01-12','1995-01-12'),(31457,67456,'1995-01-12','1996-01-12'),(31457,69811,'1996-01-12','1997-01-11'),(31457,71704,'1997-01-11','1997-08-14'),(31458,67313,'1990-04-22','1991-04-22'),(31458,69246,'1991-04-22','1992-04-21'),(31458,69056,'1992-04-21','1993-04-21'),(31458,73383,'1993-04-21','1994-04-21'),(31458,74859,'1994-04-21','1995-04-21'),(31458,75341,'1995-04-21','1996-04-20'),(31458,79540,'1996-04-20','1997-04-20'),(31458,81417,'1997-04-20','1998-04-20'),(31458,81317,'1998-04-20','1999-04-20'),(31458,83590,'1999-04-20','2000-04-19'),(31458,87366,'2000-04-19','2001-04-19'),(31458,91311,'2001-04-19','2002-04-19'),(31458,92307,'2002-04-19','9999-01-01'),(31459,82454,'1988-11-23','1989-11-23'),(31459,84598,'1989-11-23','1990-11-23'),(31459,86652,'1990-11-23','1991-11-23'),(31459,90745,'1991-11-23','1992-11-22'),(31459,92970,'1992-11-22','1993-11-22'),(31459,92632,'1993-11-22','1994-11-22'),(31459,97085,'1994-11-22','1995-11-22'),(31459,96757,'1995-11-22','1996-11-21'),(31459,96471,'1996-11-21','1997-11-21'),(31459,97303,'1997-11-21','1998-11-21'),(31459,97579,'1998-11-21','1999-11-21'),(31459,99971,'1999-11-21','2000-11-20'),(31459,101315,'2000-11-20','2001-11-20'),(31459,102481,'2001-11-20','9999-01-01'),(31460,40000,'1997-12-29','1998-12-29'),(31460,43840,'1998-12-29','1999-12-29'),(31460,45247,'1999-12-29','2000-12-28'),(31460,47776,'2000-12-28','2001-12-28'),(31460,50867,'2001-12-28','9999-01-01'),(31461,70999,'1998-05-01','1999-05-01'),(31461,71748,'1999-05-01','2000-04-30'),(31461,74658,'2000-04-30','2001-04-30'),(31461,77359,'2001-04-30','2002-04-30'),(31461,79730,'2002-04-30','9999-01-01'),(31462,64765,'1998-03-20','1999-03-20'),(31462,65321,'1999-03-20','2000-03-19'),(31462,67245,'2000-03-19','2001-03-19'),(31462,71173,'2001-03-19','2002-03-19'),(31462,72416,'2002-03-19','9999-01-01'),(31463,40622,'1987-03-27','1988-03-26'),(31463,40664,'1988-03-26','1989-03-26'),(31463,43283,'1989-03-26','1990-03-26'),(31463,45069,'1990-03-26','1991-03-26'),(31463,45509,'1991-03-26','1992-03-25'),(31463,47383,'1992-03-25','1993-03-25'),(31463,50389,'1993-03-25','1994-03-25'),(31463,52769,'1994-03-25','1995-03-25'),(31463,55892,'1995-03-25','1996-03-24'),(31463,57592,'1996-03-24','1997-03-24'),(31463,60916,'1997-03-24','1998-03-24'),(31463,64260,'1998-03-24','1999-03-24'),(31463,65295,'1999-03-24','2000-03-23'),(31463,67908,'2000-03-23','2001-03-23'),(31463,67669,'2001-03-23','2002-03-23'),(31463,68452,'2002-03-23','9999-01-01'),(31464,40000,'1999-03-25','2000-03-24'),(31464,41848,'2000-03-24','2001-03-24'),(31464,46332,'2001-03-24','2001-07-31'),(31465,40000,'1985-09-17','1986-09-17'),(31465,41416,'1986-09-17','1987-09-17'),(31465,44785,'1987-09-17','1988-09-16'),(31465,46555,'1988-09-16','1989-09-16'),(31465,48432,'1989-09-16','1990-09-16'),(31465,52017,'1990-09-16','1991-09-16'),(31465,56240,'1991-09-16','1992-09-15'),(31465,60190,'1992-09-15','1993-09-15'),(31465,63332,'1993-09-15','1994-09-15'),(31465,67815,'1994-09-15','1995-09-15'),(31465,68595,'1995-09-15','1996-09-14'),(31465,69745,'1996-09-14','1997-09-14'),(31465,69544,'1997-09-14','1998-09-14'),(31465,70072,'1998-09-14','1999-09-14'),(31465,72665,'1999-09-14','2000-09-13'),(31465,73069,'2000-09-13','2001-09-13'),(31465,72583,'2001-09-13','9999-01-01'),(31466,40000,'1990-10-14','1991-10-14'),(31466,42170,'1991-10-14','1992-10-13'),(31466,44068,'1992-10-13','1993-10-13'),(31466,47214,'1993-10-13','1994-10-13'),(31466,50012,'1994-10-13','1995-10-13'),(31466,53051,'1995-10-13','1995-10-28'),(31467,48115,'1985-10-17','1986-10-17'),(31467,49915,'1986-10-17','1987-10-17'),(31467,51272,'1987-10-17','1988-10-16'),(31467,54366,'1988-10-16','1989-10-16'),(31467,54245,'1989-10-16','1990-10-16'),(31467,56410,'1990-10-16','1991-10-16'),(31467,60247,'1991-10-16','1992-10-15'),(31467,62260,'1992-10-15','1993-10-15'),(31467,66596,'1993-10-15','1994-10-15'),(31467,70227,'1994-10-15','1995-10-15'),(31467,71837,'1995-10-15','1996-10-14'),(31467,73184,'1996-10-14','1997-10-14'),(31467,73358,'1997-10-14','1998-10-14'),(31467,74054,'1998-10-14','1999-10-14'),(31467,76864,'1999-10-14','2000-10-13'),(31467,77770,'2000-10-13','2001-10-13'),(31467,78657,'2001-10-13','9999-01-01'),(31468,40000,'1985-04-29','1986-04-29'),(31468,40482,'1986-04-29','1987-04-29'),(31468,40638,'1987-04-29','1988-04-28'),(31468,42020,'1988-04-28','1989-04-28'),(31468,45045,'1989-04-28','1990-04-28'),(31468,44646,'1990-04-28','1991-04-28'),(31468,47866,'1991-04-28','1992-04-27'),(31468,52076,'1992-04-27','1993-04-27'),(31468,51815,'1993-04-27','1994-04-27'),(31468,54367,'1994-04-27','1995-04-27'),(31468,57682,'1995-04-27','1996-04-26'),(31468,58488,'1996-04-26','1997-04-26'),(31468,60707,'1997-04-26','1998-04-26'),(31468,61907,'1998-04-26','1999-04-26'),(31468,62612,'1999-04-26','2000-04-25'),(31468,64322,'2000-04-25','2001-04-25'),(31468,68007,'2001-04-25','2002-04-25'),(31468,69188,'2002-04-25','9999-01-01'),(31469,53476,'1991-10-22','1992-10-21'),(31469,55758,'1992-10-21','1993-10-21'),(31469,57601,'1993-10-21','1994-10-21'),(31469,59190,'1994-10-21','1995-10-21'),(31469,61719,'1995-10-21','1996-10-20'),(31469,64291,'1996-10-20','1997-10-20'),(31469,65828,'1997-10-20','1998-10-20'),(31469,69329,'1998-10-20','1999-10-20'),(31469,72762,'1999-10-20','2000-10-19'),(31469,74887,'2000-10-19','2001-10-19'),(31469,78933,'2001-10-19','9999-01-01'),(31470,41758,'1991-05-10','1992-05-09'),(31470,42652,'1992-05-09','1993-05-09'),(31470,45442,'1993-05-09','1994-05-09'),(31470,45379,'1994-05-09','1994-07-04'),(31471,40000,'1999-10-02','2000-10-01'),(31471,43942,'2000-10-01','2001-10-01'),(31471,46703,'2001-10-01','9999-01-01'),(31472,40000,'1988-10-18','1989-10-18'),(31472,44134,'1989-10-18','1990-10-18'),(31472,44669,'1990-10-18','1991-10-18'),(31472,46867,'1991-10-18','1992-10-17'),(31472,49351,'1992-10-17','1993-10-17'),(31472,49972,'1993-10-17','1994-10-17'),(31472,51704,'1994-10-17','1995-10-17'),(31472,54477,'1995-10-17','1996-10-16'),(31472,56413,'1996-10-16','1997-10-16'),(31472,59335,'1997-10-16','1998-10-16'),(31472,60233,'1998-10-16','1999-10-16'),(31472,62441,'1999-10-16','2000-10-15'),(31472,63536,'2000-10-15','2001-10-15'),(31472,67895,'2001-10-15','9999-01-01'),(31473,60634,'1989-06-25','1990-06-25'),(31473,61404,'1990-06-25','1991-06-25'),(31473,64480,'1991-06-25','1992-06-24'),(31473,64276,'1992-06-24','1993-06-24'),(31473,64329,'1993-06-24','1994-06-24'),(31473,64784,'1994-06-24','1995-06-24'),(31473,68899,'1995-06-24','1996-06-23'),(31473,69309,'1996-06-23','1997-06-23'),(31473,68964,'1997-06-23','1998-06-23'),(31473,72251,'1998-06-23','1999-06-23'),(31473,71819,'1999-06-23','2000-06-22'),(31473,73155,'2000-06-22','2001-06-22'),(31473,74159,'2001-06-22','2002-06-22'),(31473,74799,'2002-06-22','9999-01-01'),(31474,60818,'1985-06-30','1986-06-30'),(31474,63320,'1986-06-30','1987-06-30'),(31474,64546,'1987-06-30','1988-06-29'),(31474,64669,'1988-06-29','1989-06-29'),(31474,64300,'1989-06-29','1990-06-29'),(31474,66205,'1990-06-29','1991-06-29'),(31474,68926,'1991-06-29','1992-06-28'),(31474,70051,'1992-06-28','1993-06-28'),(31474,72911,'1993-06-28','1994-06-28'),(31474,73842,'1994-06-28','1995-06-28'),(31474,76201,'1995-06-28','1996-06-27'),(31474,79085,'1996-06-27','1997-06-27'),(31474,79117,'1997-06-27','1998-06-27'),(31474,83096,'1998-06-27','1999-06-27'),(31474,83077,'1999-06-27','2000-06-26'),(31474,85952,'2000-06-26','2001-06-26'),(31474,90247,'2001-06-26','2002-06-26'),(31474,93453,'2002-06-26','9999-01-01'),(31475,58593,'1996-08-24','1997-08-24'),(31475,60224,'1997-08-24','1998-08-24'),(31475,62394,'1998-08-24','1999-08-24'),(31475,63029,'1999-08-24','2000-08-23'),(31475,63701,'2000-08-23','2001-08-23'),(31475,68158,'2001-08-23','9999-01-01'),(31476,51226,'1986-09-09','1987-09-09'),(31476,55617,'1987-09-09','1988-09-08'),(31476,55129,'1988-09-08','1989-09-08'),(31476,55688,'1989-09-08','1990-09-08'),(31476,56266,'1990-09-08','1991-09-08'),(31476,56649,'1991-09-08','1992-09-07'),(31476,57842,'1992-09-07','1993-09-07'),(31476,59653,'1993-09-07','1994-09-07'),(31476,63877,'1994-09-07','1995-09-07'),(31476,68316,'1995-09-07','1996-09-06'),(31476,68240,'1996-09-06','1997-09-06'),(31476,68339,'1997-09-06','1998-09-06'),(31476,71052,'1998-09-06','1999-09-06'),(31476,73288,'1999-09-06','2000-09-05'),(31476,75426,'2000-09-05','2001-09-05'),(31476,79669,'2001-09-05','9999-01-01'),(31477,40000,'1990-02-22','1991-02-22'),(31477,41983,'1991-02-22','1992-02-22'),(31477,41962,'1992-02-22','1993-02-21'),(31477,46398,'1993-02-21','1994-02-21'),(31477,47472,'1994-02-21','1995-02-21'),(31477,48956,'1995-02-21','1996-02-21'),(31477,52850,'1996-02-21','1997-02-20'),(31477,52767,'1997-02-20','1998-02-20'),(31477,57030,'1998-02-20','1999-02-20'),(31477,58198,'1999-02-20','2000-02-20'),(31477,62104,'2000-02-20','2001-02-19'),(31477,62886,'2001-02-19','2002-02-19'),(31477,64709,'2002-02-19','9999-01-01'),(31478,40000,'1992-01-09','1993-01-08'),(31478,40268,'1993-01-08','1993-07-05'),(31479,43795,'2000-01-11','2001-01-10'),(31479,44031,'2001-01-10','2002-01-10'),(31479,44828,'2002-01-10','9999-01-01'),(31480,40000,'1999-01-09','2000-01-09'),(31480,43840,'2000-01-09','2001-01-08'),(31480,47080,'2001-01-08','2002-01-08'),(31480,48778,'2002-01-08','9999-01-01'),(31481,40000,'1994-06-29','1995-06-29'),(31481,43385,'1995-06-29','1996-06-28'),(31481,44847,'1996-06-28','1997-06-28'),(31481,47884,'1997-06-28','1998-06-28'),(31481,47541,'1998-06-28','1999-06-28'),(31481,47083,'1999-06-28','2000-06-27'),(31481,47443,'2000-06-27','2001-06-27'),(31481,47864,'2001-06-27','2002-06-27'),(31481,49878,'2002-06-27','9999-01-01'),(31482,47218,'1997-05-01','1998-05-01'),(31482,47007,'1998-05-01','1999-05-01'),(31482,48666,'1999-05-01','2000-04-30'),(31482,49195,'2000-04-30','2001-04-30'),(31482,51221,'2001-04-30','2002-04-30'),(31482,51880,'2002-04-30','9999-01-01'),(31483,60081,'1998-08-08','1999-08-08'),(31483,60899,'1999-08-08','1999-09-30'),(31484,85085,'1996-02-17','1996-12-25'),(31485,40000,'1995-01-27','1996-01-27'),(31485,44355,'1996-01-27','1997-01-26'),(31485,46860,'1997-01-26','1998-01-26'),(31485,50803,'1998-01-26','1999-01-26'),(31485,50864,'1999-01-26','2000-01-26'),(31485,53940,'2000-01-26','2001-01-25'),(31485,55666,'2001-01-25','2002-01-25'),(31485,56789,'2002-01-25','9999-01-01'),(31486,40000,'1985-02-21','1986-02-21'),(31486,42703,'1986-02-21','1987-02-21'),(31486,45128,'1987-02-21','1988-02-21'),(31486,48485,'1988-02-21','1989-02-20'),(31486,49391,'1989-02-20','1990-02-20'),(31486,52624,'1990-02-20','1991-02-20'),(31486,55035,'1991-02-20','1992-02-20'),(31486,58929,'1992-02-20','1993-02-19'),(31486,58695,'1993-02-19','1994-02-19'),(31486,58690,'1994-02-19','1995-02-19'),(31486,58409,'1995-02-19','1996-02-19'),(31486,60739,'1996-02-19','1997-02-18'),(31486,64515,'1997-02-18','1998-02-18'),(31486,67675,'1998-02-18','1999-02-18'),(31486,68778,'1999-02-18','2000-02-18'),(31486,72052,'2000-02-18','2001-02-17'),(31486,71795,'2001-02-17','2002-02-17'),(31486,75806,'2002-02-17','9999-01-01'),(31487,40000,'1990-10-17','1991-10-17'),(31487,40885,'1991-10-17','1992-10-16'),(31487,42215,'1992-10-16','1993-10-16'),(31487,42093,'1993-10-16','1994-10-16'),(31487,44753,'1994-10-16','1995-10-16'),(31487,49216,'1995-10-16','1996-10-15'),(31487,50524,'1996-10-15','1997-10-15'),(31487,52303,'1997-10-15','1998-10-15'),(31487,52337,'1998-10-15','1999-10-15'),(31487,54708,'1999-10-15','2000-10-14'),(31487,55467,'2000-10-14','2001-10-14'),(31487,54994,'2001-10-14','9999-01-01'),(31488,40000,'1994-03-10','1995-03-10'),(31488,41294,'1995-03-10','1996-03-09'),(31488,42326,'1996-03-09','1997-03-09'),(31488,45716,'1997-03-09','1998-03-09'),(31488,47794,'1998-03-09','1999-03-09'),(31488,49752,'1999-03-09','2000-03-08'),(31488,51514,'2000-03-08','2001-03-08'),(31488,55699,'2001-03-08','2002-03-08'),(31488,57605,'2002-03-08','9999-01-01'),(31489,40000,'1994-01-21','1995-01-21'),(31489,39594,'1995-01-21','1996-01-21'),(31489,43629,'1996-01-21','1997-01-20'),(31489,48015,'1997-01-20','1998-01-20'),(31489,48138,'1998-01-20','1999-01-20'),(31489,51512,'1999-01-20','2000-01-20'),(31489,53749,'2000-01-20','2001-01-19'),(31489,55837,'2001-01-19','2002-01-19'),(31489,59699,'2002-01-19','9999-01-01'),(31490,40000,'1992-04-30','1993-04-30'),(31490,40698,'1993-04-30','1994-04-30'),(31490,43085,'1994-04-30','1995-04-30'),(31490,44947,'1995-04-30','1996-04-29'),(31490,47688,'1996-04-29','1997-04-29'),(31490,47518,'1997-04-29','1998-04-29'),(31490,48874,'1998-04-29','1999-04-29'),(31490,48579,'1999-04-29','2000-04-28'),(31490,52262,'2000-04-28','2001-04-28'),(31490,51982,'2001-04-28','2002-04-28'),(31490,53124,'2002-04-28','9999-01-01'),(31491,65744,'1995-05-08','1996-05-07'),(31491,68358,'1996-05-07','1997-05-07'),(31491,70510,'1997-05-07','1998-05-07'),(31491,73724,'1998-05-07','1999-05-07'),(31491,73406,'1999-05-07','2000-05-06'),(31491,73649,'2000-05-06','2001-05-06'),(31491,76791,'2001-05-06','2002-05-06'),(31491,79233,'2002-05-06','9999-01-01'),(31492,81830,'1992-01-10','1993-01-09'),(31492,84296,'1993-01-09','1994-01-09'),(31492,88743,'1994-01-09','1995-01-09'),(31492,90638,'1995-01-09','1996-01-09'),(31492,91098,'1996-01-09','1997-01-08'),(31492,92069,'1997-01-08','1998-01-08'),(31492,93054,'1998-01-08','1999-01-08'),(31492,95406,'1999-01-08','2000-01-08'),(31492,96565,'2000-01-08','2000-08-01'),(31493,65891,'1999-09-22','2000-09-21'),(31493,65432,'2000-09-21','2001-09-21'),(31493,66727,'2001-09-21','9999-01-01'),(31494,59270,'1994-01-31','1995-01-31'),(31494,60101,'1995-01-31','1996-01-31'),(31494,60146,'1996-01-31','1997-01-30'),(31494,62058,'1997-01-30','1998-01-30'),(31494,63106,'1998-01-30','1999-01-30'),(31494,66373,'1999-01-30','2000-01-30'),(31494,68119,'2000-01-30','2001-01-29'),(31494,70078,'2001-01-29','2002-01-29'),(31494,71206,'2002-01-29','9999-01-01'),(31495,62324,'1986-11-30','1987-11-30'),(31495,63956,'1987-11-30','1988-11-29'),(31495,64934,'1988-11-29','1989-11-29'),(31495,65601,'1989-11-29','1990-11-29'),(31495,66427,'1990-11-29','1991-11-29'),(31495,70260,'1991-11-29','1992-11-28'),(31495,72570,'1992-11-28','1993-11-28'),(31495,75088,'1993-11-28','1994-11-28'),(31495,77332,'1994-11-28','1995-11-28'),(31495,78772,'1995-11-28','1996-11-27'),(31495,79008,'1996-11-27','1997-11-27'),(31495,78699,'1997-11-27','1998-11-27'),(31495,83073,'1998-11-27','1999-11-27'),(31495,84210,'1999-11-27','2000-11-26'),(31495,84176,'2000-11-26','2001-11-26'),(31495,85687,'2001-11-26','9999-01-01'),(31496,54889,'1997-04-16','1998-04-16'),(31496,54759,'1998-04-16','1999-04-16'),(31496,58382,'1999-04-16','2000-04-15'),(31496,59241,'2000-04-15','2001-04-15'),(31496,58820,'2001-04-15','2002-04-15'),(31496,61075,'2002-04-15','9999-01-01'),(31497,40000,'1985-06-05','1986-06-05'),(31497,43060,'1986-06-05','1987-06-05'),(31497,46672,'1987-06-05','1988-06-04'),(31497,47541,'1988-06-04','1989-06-04'),(31497,48755,'1989-06-04','1990-06-04'),(31497,49551,'1990-06-04','1991-06-04'),(31497,53715,'1991-06-04','1992-06-03'),(31497,55620,'1992-06-03','1993-06-03'),(31497,59260,'1993-06-03','1994-06-03'),(31497,63537,'1994-06-03','1995-06-03'),(31497,65293,'1995-06-03','1996-06-02'),(31497,67063,'1996-06-02','1997-06-02'),(31497,70408,'1997-06-02','1998-06-02'),(31497,70948,'1998-06-02','1999-06-02'),(31497,71717,'1999-06-02','2000-06-01'),(31497,72051,'2000-06-01','2001-06-01'),(31497,74691,'2001-06-01','2002-06-01'),(31497,78304,'2002-06-01','9999-01-01'),(31498,58546,'1993-01-05','1994-01-05'),(31498,59279,'1994-01-05','1995-01-05'),(31498,59881,'1995-01-05','1996-01-05'),(31498,59448,'1996-01-05','1997-01-04'),(31498,60941,'1997-01-04','1998-01-04'),(31498,62348,'1998-01-04','1999-01-04'),(31498,62793,'1999-01-04','2000-01-04'),(31498,62976,'2000-01-04','2001-01-03'),(31498,64075,'2001-01-03','2002-01-03'),(31498,63984,'2002-01-03','9999-01-01'),(31499,99981,'1991-06-23','1992-06-22'),(31499,104336,'1992-06-22','1993-06-22'),(31499,105501,'1993-06-22','1994-06-22'),(31499,109242,'1994-06-22','1994-07-12'),(31500,65605,'1996-08-06','1997-08-06'),(31500,65319,'1997-08-06','1998-08-06'),(31500,65362,'1998-08-06','1999-08-06'),(31500,69291,'1999-08-06','2000-08-05'),(31500,73526,'2000-08-05','2001-08-05'),(31500,75207,'2001-08-05','9999-01-01'),(31501,40000,'1985-04-20','1986-04-20'),(31501,42841,'1986-04-20','1987-04-20'),(31501,45518,'1987-04-20','1988-04-19'),(31501,49189,'1988-04-19','1989-04-19'),(31501,49662,'1989-04-19','1990-04-19'),(31501,52593,'1990-04-19','1991-04-19'),(31501,52582,'1991-04-19','1992-04-18'),(31501,56887,'1992-04-18','1993-04-18'),(31501,57260,'1993-04-18','1994-04-18'),(31501,58581,'1994-04-18','1995-04-18'),(31501,58668,'1995-04-18','1996-04-17'),(31501,58404,'1996-04-17','1997-04-17'),(31501,61395,'1997-04-17','1998-04-17'),(31501,61770,'1998-04-17','1999-04-17'),(31501,63270,'1999-04-17','2000-04-16'),(31501,63021,'2000-04-16','2001-04-16'),(31501,63370,'2001-04-16','2002-04-16'),(31501,66807,'2002-04-16','9999-01-01'),(31502,51342,'1992-02-12','1993-02-11'),(31502,53917,'1993-02-11','1994-02-11'),(31502,55704,'1994-02-11','1995-02-11'),(31502,56299,'1995-02-11','1996-02-11'),(31502,57065,'1996-02-11','1997-02-10'),(31502,57347,'1997-02-10','1998-02-10'),(31502,57292,'1998-02-10','1999-02-10'),(31502,57228,'1999-02-10','2000-02-10'),(31502,57769,'2000-02-10','2001-02-09'),(31502,57495,'2001-02-09','2001-11-06'),(31503,40000,'1995-05-09','1996-05-08'),(31503,42907,'1996-05-08','1997-05-08'),(31503,46342,'1997-05-08','1998-05-08'),(31503,50551,'1998-05-08','1999-05-08'),(31503,54680,'1999-05-08','2000-05-07'),(31503,58560,'2000-05-07','2001-05-07'),(31503,62537,'2001-05-07','2002-05-07'),(31503,62319,'2002-05-07','9999-01-01'),(31504,58564,'1992-03-15','1993-03-15'),(31504,60899,'1993-03-15','1994-03-15'),(31504,64821,'1994-03-15','1995-03-15'),(31504,67883,'1995-03-15','1996-03-14'),(31504,67903,'1996-03-14','1997-03-14'),(31504,71392,'1997-03-14','1998-03-14'),(31504,70999,'1998-03-14','1999-03-14'),(31504,75098,'1999-03-14','2000-03-13'),(31504,74680,'2000-03-13','2001-03-13'),(31504,75905,'2001-03-13','2002-03-13'),(31504,77918,'2002-03-13','9999-01-01'),(31505,40000,'1991-07-24','1992-07-23'),(31505,43474,'1992-07-23','1993-07-23'),(31505,44856,'1993-07-23','1994-07-23'),(31505,47416,'1994-07-23','1995-07-23'),(31505,48857,'1995-07-23','1996-07-22'),(31505,50901,'1996-07-22','1997-07-22'),(31505,53240,'1997-07-22','1998-07-22'),(31505,52927,'1998-07-22','1999-07-22'),(31505,54030,'1999-07-22','2000-07-21'),(31505,53641,'2000-07-21','2001-07-21'),(31505,56287,'2001-07-21','2002-07-21'),(31505,57346,'2002-07-21','9999-01-01'),(31506,48599,'1985-11-24','1986-11-24'),(31506,51861,'1986-11-24','1987-11-24'),(31506,54474,'1987-11-24','1988-11-23'),(31506,54981,'1988-11-23','1989-11-23'),(31506,56437,'1989-11-23','1990-11-23'),(31506,59390,'1990-11-23','1991-11-23'),(31506,59867,'1991-11-23','1992-11-22'),(31506,60869,'1992-11-22','1993-11-22'),(31506,65071,'1993-11-22','1994-11-22'),(31506,67521,'1994-11-22','1995-11-22'),(31506,71612,'1995-11-22','1996-11-21'),(31506,74980,'1996-11-21','1997-11-21'),(31506,77362,'1997-11-21','1998-11-21'),(31506,81497,'1998-11-21','1999-11-21'),(31506,81866,'1999-11-21','2000-11-20'),(31506,82398,'2000-11-20','2001-11-20'),(31506,82042,'2001-11-20','9999-01-01'),(31507,59565,'1997-07-01','1998-07-01'),(31507,59813,'1998-07-01','1999-07-01'),(31507,60014,'1999-07-01','2000-06-30'),(31507,63172,'2000-06-30','2001-06-30'),(31507,63334,'2001-06-30','2002-06-30'),(31507,63640,'2002-06-30','9999-01-01'),(31508,64226,'1987-01-08','1988-01-08'),(31508,67134,'1988-01-08','1989-01-07'),(31508,69988,'1989-01-07','1990-01-07'),(31508,71413,'1990-01-07','1991-01-07'),(31508,72034,'1991-01-07','1992-01-07'),(31508,75990,'1992-01-07','1993-01-06'),(31508,76361,'1993-01-06','1994-01-06'),(31508,79152,'1994-01-06','1995-01-06'),(31508,79620,'1995-01-06','1996-01-06'),(31508,83458,'1996-01-06','1997-01-05'),(31508,83336,'1997-01-05','1998-01-05'),(31508,85487,'1998-01-05','1999-01-05'),(31508,86385,'1999-01-05','2000-01-05'),(31508,86334,'2000-01-05','2001-01-04'),(31508,90716,'2001-01-04','2001-04-30'),(31509,40000,'1998-12-15','1999-12-15'),(31509,42629,'1999-12-15','2000-12-14'),(31509,42763,'2000-12-14','2001-12-14'),(31509,42545,'2001-12-14','9999-01-01'),(31510,40000,'1996-11-11','1997-11-11'),(31510,40382,'1997-11-11','1998-11-11'),(31510,41364,'1998-11-11','1999-11-11'),(31510,45116,'1999-11-11','2000-11-10'),(31510,48067,'2000-11-10','2001-11-10'),(31510,49800,'2001-11-10','9999-01-01'),(31511,40000,'1994-01-16','1995-01-16'),(31511,44232,'1995-01-16','1996-01-16'),(31511,47805,'1996-01-16','1997-01-15'),(31511,49244,'1997-01-15','1998-01-15'),(31511,52661,'1998-01-15','1999-01-15'),(31511,53808,'1999-01-15','2000-01-15'),(31511,55125,'2000-01-15','2001-01-14'),(31511,57001,'2001-01-14','2002-01-14'),(31511,57715,'2002-01-14','9999-01-01'),(31512,62404,'1995-07-15','1996-07-14'),(31512,62724,'1996-07-14','1997-07-14'),(31512,64288,'1997-07-14','1998-07-14'),(31512,65197,'1998-07-14','1999-07-14'),(31512,67961,'1999-07-14','2000-07-13'),(31512,69999,'2000-07-13','2001-07-13'),(31512,73506,'2001-07-13','2002-07-13'),(31512,77957,'2002-07-13','9999-01-01'),(31513,40000,'1997-11-20','1998-11-20'),(31513,42078,'1998-11-20','1999-11-20'),(31513,43634,'1999-11-20','2000-11-19'),(31513,45972,'2000-11-19','2001-11-19'),(31513,50077,'2001-11-19','9999-01-01'),(31514,62415,'1996-11-09','1997-11-09'),(31514,65365,'1997-11-09','1998-11-09'),(31514,67505,'1998-11-09','1999-11-09'),(31514,71306,'1999-11-09','2000-11-08'),(31514,75485,'2000-11-08','2001-11-08'),(31514,77514,'2001-11-08','9999-01-01'),(31515,57985,'1995-07-06','1996-07-05'),(31515,59991,'1996-07-05','1997-07-05'),(31515,59617,'1997-07-05','1998-05-22'),(31516,43609,'1995-04-29','1996-04-28'),(31516,44074,'1996-04-28','1997-04-28'),(31516,47621,'1997-04-28','1998-04-28'),(31516,47934,'1998-04-28','1999-04-28'),(31516,50033,'1999-04-28','2000-04-27'),(31516,52450,'2000-04-27','2001-04-27'),(31516,52277,'2001-04-27','2002-04-27'),(31516,55724,'2002-04-27','9999-01-01'),(31517,55517,'1988-10-24','1989-10-24'),(31517,58506,'1989-10-24','1990-10-24'),(31517,61930,'1990-10-24','1991-10-24'),(31517,61663,'1991-10-24','1992-10-23'),(31517,65874,'1992-10-23','1993-10-23'),(31517,66270,'1993-10-23','1994-10-23'),(31517,65927,'1994-10-23','1995-10-23'),(31517,69564,'1995-10-23','1996-10-22'),(31517,72451,'1996-10-22','1997-10-22'),(31517,74325,'1997-10-22','1998-10-22'),(31517,75660,'1998-10-22','1999-10-22'),(31517,79049,'1999-10-22','2000-10-21'),(31517,79885,'2000-10-21','2001-10-21'),(31517,83248,'2001-10-21','9999-01-01'),(31518,40000,'1988-06-27','1989-06-27'),(31518,41342,'1989-06-27','1990-06-27'),(31518,45810,'1990-06-27','1991-06-27'),(31518,49791,'1991-06-27','1992-06-26'),(31518,50820,'1992-06-26','1993-06-26'),(31518,50648,'1993-06-26','1994-06-26'),(31518,50827,'1994-06-26','1995-06-26'),(31518,51344,'1995-06-26','1996-06-25'),(31518,53455,'1996-06-25','1997-03-23'),(31519,40000,'1991-06-06','1992-06-05'),(31519,39801,'1992-06-05','1993-06-05'),(31519,44143,'1993-06-05','1994-06-05'),(31519,48340,'1994-06-05','1995-06-05'),(31519,49608,'1995-06-05','1996-06-04'),(31519,52380,'1996-06-04','1997-06-04'),(31519,56752,'1997-06-04','1998-06-04'),(31519,58570,'1998-06-04','1999-06-04'),(31519,59288,'1999-06-04','2000-06-03'),(31519,59413,'2000-06-03','2001-06-03'),(31519,60438,'2001-06-03','2002-06-03'),(31519,61349,'2002-06-03','9999-01-01'),(31520,71316,'1992-04-28','1993-04-28'),(31520,72004,'1993-04-28','1994-04-28'),(31520,72345,'1994-04-28','1995-04-21'),(31521,95398,'1991-09-01','1992-08-31'),(31521,99801,'1992-08-31','1993-08-31'),(31521,100957,'1993-08-31','1994-08-31'),(31521,102227,'1994-08-31','1995-08-31'),(31521,106304,'1995-08-31','1996-08-30'),(31521,109264,'1996-08-30','1997-08-30'),(31521,110063,'1997-08-30','1998-08-30'),(31521,112893,'1998-08-30','1999-08-30'),(31521,116749,'1999-08-30','2000-08-29'),(31521,120136,'2000-08-29','2001-08-29'),(31521,122272,'2001-08-29','9999-01-01'),(31522,50453,'1991-12-03','1992-12-02'),(31522,49988,'1992-12-02','1993-12-02'),(31522,52354,'1993-12-02','1994-12-02'),(31522,56599,'1994-12-02','1995-12-02'),(31522,59792,'1995-12-02','1996-12-01'),(31522,64199,'1996-12-01','1997-12-01'),(31522,67575,'1997-12-01','1998-12-01'),(31522,67672,'1998-12-01','1999-12-01'),(31522,68563,'1999-12-01','2000-11-30'),(31522,68067,'2000-11-30','2001-11-30'),(31522,69931,'2001-11-30','9999-01-01'),(31523,40000,'1994-01-04','1995-01-04'),(31523,40785,'1995-01-04','1996-01-04'),(31523,45059,'1996-01-04','1997-01-03'),(31523,46623,'1997-01-03','1998-01-03'),(31523,46876,'1998-01-03','1999-01-03'),(31523,48999,'1999-01-03','2000-01-03'),(31523,48923,'2000-01-03','2001-01-02'),(31523,50317,'2001-01-02','2002-01-02'),(31523,50910,'2002-01-02','9999-01-01'),(31524,65006,'1988-01-25','1989-01-24'),(31524,64984,'1989-01-24','1990-01-24'),(31524,65242,'1990-01-24','1991-01-24'),(31524,65069,'1991-01-24','1992-01-24'),(31524,68148,'1992-01-24','1993-01-23'),(31524,72378,'1993-01-23','1994-01-23'),(31524,76620,'1994-01-23','1995-01-23'),(31524,80518,'1995-01-23','1996-01-23'),(31524,80101,'1996-01-23','1997-01-22'),(31524,82628,'1997-01-22','1998-01-22'),(31524,86612,'1998-01-22','1999-01-22'),(31524,90769,'1999-01-22','2000-01-22'),(31524,92539,'2000-01-22','2001-01-21'),(31524,93656,'2001-01-21','2002-01-21'),(31524,93443,'2002-01-21','9999-01-01'),(31525,59272,'1990-07-23','1991-07-23'),(31525,62002,'1991-07-23','1992-07-22'),(31525,63910,'1992-07-22','1993-07-22'),(31525,65193,'1993-07-22','1994-07-22'),(31525,65699,'1994-07-22','1995-07-22'),(31525,67513,'1995-07-22','1996-07-21'),(31525,68232,'1996-07-21','1997-07-21'),(31525,68324,'1997-07-21','1998-07-21'),(31525,68766,'1998-07-21','1999-07-21'),(31525,72541,'1999-07-21','2000-07-20'),(31525,73040,'2000-07-20','2001-07-20'),(31525,76229,'2001-07-20','2002-07-20'),(31525,79868,'2002-07-20','9999-01-01'),(31526,40000,'1985-11-30','1986-11-30'),(31526,41931,'1986-11-30','1987-11-30'),(31526,45151,'1987-11-30','1988-11-29'),(31526,45549,'1988-11-29','1989-11-29'),(31526,46673,'1989-11-29','1990-11-29'),(31526,47058,'1990-11-29','1991-11-29'),(31526,49622,'1991-11-29','1992-11-28'),(31526,51344,'1992-11-28','1993-11-28'),(31526,52896,'1993-11-28','1994-11-28'),(31526,54882,'1994-11-28','1995-11-28'),(31526,55528,'1995-11-28','1996-11-27'),(31526,57688,'1996-11-27','1997-11-27'),(31526,58437,'1997-11-27','1998-11-27'),(31526,59065,'1998-11-27','1999-11-27'),(31526,58755,'1999-11-27','2000-11-26'),(31526,62173,'2000-11-26','2001-11-26'),(31526,63017,'2001-11-26','9999-01-01'),(31527,40000,'1997-02-28','1998-02-28'),(31527,42586,'1998-02-28','1999-02-28'),(31527,43658,'1999-02-28','2000-02-28'),(31527,47873,'2000-02-28','2001-02-27'),(31527,47934,'2001-02-27','2002-02-27'),(31527,49476,'2002-02-27','9999-01-01'),(31528,48580,'1988-04-30','1989-04-30'),(31528,52548,'1989-04-30','1990-04-30'),(31528,55919,'1990-04-30','1991-04-30'),(31528,55630,'1991-04-30','1992-04-29'),(31528,58897,'1992-04-29','1993-04-29'),(31528,62184,'1993-04-29','1994-04-29'),(31528,63481,'1994-04-29','1995-04-29'),(31528,64113,'1995-04-29','1996-04-28'),(31528,67802,'1996-04-28','1997-04-28'),(31528,69512,'1997-04-28','1998-04-28'),(31528,70309,'1998-04-28','1999-04-28'),(31528,72445,'1999-04-28','2000-04-27'),(31528,75637,'2000-04-27','2001-04-27'),(31528,79066,'2001-04-27','2002-04-27'),(31528,81396,'2002-04-27','9999-01-01'),(31529,40000,'1995-05-29','1996-05-28'),(31529,42506,'1996-05-28','1997-05-28'),(31529,43070,'1997-05-28','1998-05-28'),(31529,45677,'1998-05-28','1999-05-28'),(31529,47714,'1999-05-28','1999-09-19'),(31530,40000,'1999-10-02','2000-10-01'),(31530,41209,'2000-10-01','2001-10-01'),(31530,43177,'2001-10-01','9999-01-01'),(31531,52369,'1989-04-11','1990-04-11'),(31531,55055,'1990-04-11','1991-04-11'),(31531,57848,'1991-04-11','1992-04-10'),(31531,62159,'1992-04-10','1993-04-10'),(31531,65818,'1993-04-10','1994-04-10'),(31531,69219,'1994-04-10','1995-04-10'),(31531,68828,'1995-04-10','1996-04-09'),(31531,69835,'1996-04-09','1997-04-09'),(31531,71804,'1997-04-09','1998-04-09'),(31531,72575,'1998-04-09','1999-04-09'),(31531,72997,'1999-04-09','2000-04-08'),(31531,73801,'2000-04-08','2001-04-08'),(31531,74027,'2001-04-08','2002-04-08'),(31531,75425,'2002-04-08','9999-01-01'),(31532,40360,'1990-06-07','1991-06-07'),(31532,42540,'1991-06-07','1992-06-06'),(31532,45183,'1992-06-06','1993-06-06'),(31532,45058,'1993-06-06','1994-06-06'),(31532,46175,'1994-06-06','1995-06-06'),(31532,45898,'1995-06-06','1996-06-05'),(31532,50063,'1996-06-05','1997-06-05'),(31532,52125,'1997-06-05','1998-06-05'),(31532,56535,'1998-06-05','1999-06-05'),(31532,58086,'1999-06-05','2000-06-04'),(31532,59504,'2000-06-04','2001-06-04'),(31532,60827,'2001-06-04','2002-06-04'),(31532,60857,'2002-06-04','9999-01-01'),(31533,68960,'1988-12-21','1989-12-21'),(31533,70999,'1989-12-21','1990-12-21'),(31533,72519,'1990-12-21','1991-12-21'),(31533,72350,'1991-12-21','1992-12-20'),(31533,72317,'1992-12-20','1993-12-20'),(31533,76365,'1993-12-20','1994-12-20'),(31533,79541,'1994-12-20','1995-12-20'),(31533,83407,'1995-12-20','1996-12-19'),(31533,86629,'1996-12-19','1997-12-19'),(31533,90779,'1997-12-19','1998-12-19'),(31533,93280,'1998-12-19','1999-12-19'),(31533,97041,'1999-12-19','2000-12-18'),(31533,99900,'2000-12-18','2001-12-18'),(31533,99801,'2001-12-18','9999-01-01'),(31534,81099,'1989-04-20','1990-04-20'),(31534,85401,'1990-04-20','1991-04-20'),(31534,85058,'1991-04-20','1992-04-19'),(31534,89509,'1992-04-19','1993-04-19'),(31534,89170,'1993-04-19','1994-04-19'),(31534,90995,'1994-04-19','1995-04-19'),(31534,93732,'1995-04-19','1996-04-18'),(31534,95091,'1996-04-18','1997-04-18'),(31534,95596,'1997-04-18','1998-04-18'),(31534,96566,'1998-04-18','1999-04-18'),(31534,97104,'1999-04-18','2000-04-17'),(31534,99327,'2000-04-17','2000-08-11'),(31535,63264,'1993-03-22','1994-03-22'),(31535,66914,'1994-03-22','1995-03-22'),(31535,70104,'1995-03-22','1996-03-21'),(31535,70213,'1996-03-21','1997-03-21'),(31535,73917,'1997-03-21','1998-03-21'),(31535,73564,'1998-03-21','1999-03-21'),(31535,73120,'1999-03-21','2000-03-20'),(31535,77573,'2000-03-20','2001-03-20'),(31535,79328,'2001-03-20','2002-03-20'),(31535,81655,'2002-03-20','9999-01-01'),(31536,40000,'1985-08-04','1986-08-04'),(31536,41997,'1986-08-04','1987-08-04'),(31536,42759,'1987-08-04','1988-08-03'),(31536,45420,'1988-08-03','1989-08-03'),(31536,46506,'1989-08-03','1990-08-03'),(31536,47863,'1990-08-03','1991-08-03'),(31536,51230,'1991-08-03','1992-08-02'),(31536,51897,'1992-08-02','1993-08-02'),(31536,52576,'1993-08-02','1994-08-02'),(31536,53238,'1994-08-02','1995-08-02'),(31536,53480,'1995-08-02','1996-08-01'),(31536,55745,'1996-08-01','1997-08-01'),(31536,56824,'1997-08-01','1998-08-01'),(31536,57835,'1998-08-01','1999-08-01'),(31536,61954,'1999-08-01','2000-07-31'),(31536,65056,'2000-07-31','2001-07-31'),(31536,67410,'2001-07-31','2002-07-31'),(31536,68954,'2002-07-31','9999-01-01'),(31537,40000,'1989-07-10','1990-07-10'),(31537,42998,'1990-07-10','1991-07-10'),(31537,45057,'1991-07-10','1992-07-09'),(31537,45798,'1992-07-09','1993-07-09'),(31537,50048,'1993-07-09','1994-07-09'),(31537,49923,'1994-07-09','1995-07-09'),(31537,53154,'1995-07-09','1996-07-08'),(31537,55417,'1996-07-08','1997-07-08'),(31537,59181,'1997-07-08','1998-07-08'),(31537,62212,'1998-07-08','1999-07-08'),(31537,62640,'1999-07-08','2000-07-07'),(31537,66962,'2000-07-07','2001-07-07'),(31537,68869,'2001-07-07','2002-07-07'),(31537,69980,'2002-07-07','9999-01-01'),(31538,40000,'1985-10-26','1986-10-26'),(31538,40360,'1986-10-26','1987-10-25'),(31538,43993,'1987-10-25','1988-10-25'),(31538,45417,'1988-10-25','1989-10-25'),(31538,46928,'1989-10-25','1990-10-25'),(31538,46754,'1990-10-25','1991-10-25'),(31538,47549,'1991-10-25','1992-10-24'),(31538,50839,'1992-10-24','1993-10-24'),(31538,52157,'1993-10-24','1994-10-24'),(31538,56235,'1994-10-24','1995-10-24'),(31538,58759,'1995-10-24','1996-10-23'),(31538,60749,'1996-10-23','1997-10-23'),(31538,62907,'1997-10-23','1998-10-23'),(31538,65942,'1998-10-23','1999-10-23'),(31538,68282,'1999-10-23','2000-10-22'),(31538,71628,'2000-10-22','2001-10-22'),(31538,75445,'2001-10-22','9999-01-01'),(31539,40000,'1999-06-12','2000-06-11'),(31539,44172,'2000-06-11','2001-06-11'),(31539,48180,'2001-06-11','2002-06-11'),(31539,48071,'2002-06-11','9999-01-01'),(31540,40571,'1993-04-14','1994-04-14'),(31540,42006,'1994-04-14','1995-04-14'),(31540,42726,'1995-04-14','1996-04-13'),(31540,42341,'1996-04-13','1997-04-13'),(31540,46575,'1997-04-13','1998-04-13'),(31540,48981,'1998-04-13','1999-04-13'),(31540,50238,'1999-04-13','2000-04-12'),(31540,50778,'2000-04-12','2001-04-12'),(31540,52336,'2001-04-12','2002-04-12'),(31540,54194,'2002-04-12','9999-01-01'),(31541,51449,'1996-06-08','1997-06-08'),(31541,53381,'1997-06-08','1998-06-08'),(31541,53276,'1998-06-08','1999-06-08'),(31541,56506,'1999-06-08','2000-06-07'),(31541,56227,'2000-06-07','2001-06-07'),(31541,56548,'2001-06-07','2002-06-07'),(31541,60783,'2002-06-07','9999-01-01'),(31542,44523,'1995-08-19','1995-09-19'),(31543,56768,'1998-05-18','1999-05-18'),(31543,61224,'1999-05-18','2000-05-17'),(31543,64192,'2000-05-17','2001-05-17'),(31543,64516,'2001-05-17','2002-05-17'),(31543,64997,'2002-05-17','9999-01-01'),(31544,44808,'1991-07-09','1992-07-08'),(31544,44884,'1992-07-08','1993-07-08'),(31544,48410,'1993-07-08','1994-07-08'),(31544,49071,'1994-07-08','1995-07-08'),(31544,50105,'1995-07-08','1996-07-07'),(31544,53974,'1996-07-07','1997-07-07'),(31544,54757,'1997-07-07','1998-07-07'),(31544,54971,'1998-07-07','1999-07-07'),(31544,55926,'1999-07-07','2000-07-06'),(31544,59125,'2000-07-06','2001-07-06'),(31544,61450,'2001-07-06','2002-07-06'),(31544,63348,'2002-07-06','9999-01-01'),(31545,82063,'1998-02-22','1999-02-22'),(31545,83091,'1999-02-22','2000-02-22'),(31545,85539,'2000-02-22','2001-02-21'),(31545,88292,'2001-02-21','2002-02-21'),(31545,91092,'2002-02-21','9999-01-01'),(31546,81040,'1987-01-19','1988-01-19'),(31546,85209,'1988-01-19','1989-01-18'),(31546,85624,'1989-01-18','1990-01-18'),(31546,88619,'1990-01-18','1991-01-18'),(31546,90653,'1991-01-18','1992-01-18'),(31546,91047,'1992-01-18','1993-01-17'),(31546,94859,'1993-01-17','1994-01-17'),(31546,96395,'1994-01-17','1995-01-17'),(31546,100516,'1995-01-17','1996-01-17'),(31546,102587,'1996-01-17','1997-01-16'),(31546,103632,'1997-01-16','1998-01-16'),(31546,107982,'1998-01-16','1999-01-16'),(31546,107754,'1999-01-16','2000-01-16'),(31546,109444,'2000-01-16','2001-01-15'),(31546,112143,'2001-01-15','2002-01-15'),(31546,114302,'2002-01-15','9999-01-01'),(31547,40000,'1996-02-02','1997-02-01'),(31547,42580,'1997-02-01','1998-02-01'),(31547,46311,'1998-02-01','1999-01-21'),(31548,40000,'1995-05-02','1996-05-01'),(31548,42551,'1996-05-01','1997-05-01'),(31548,44379,'1997-05-01','1998-05-01'),(31548,43904,'1998-05-01','1999-05-01'),(31548,44431,'1999-05-01','2000-04-30'),(31548,44881,'2000-04-30','2001-04-30'),(31548,48206,'2001-04-30','2002-04-30'),(31548,48342,'2002-04-30','9999-01-01'),(31549,70225,'1994-03-19','1995-03-19'),(31549,74419,'1995-03-19','1996-03-18'),(31549,75543,'1996-03-18','1997-03-18'),(31549,75245,'1997-03-18','1998-03-18'),(31549,79106,'1998-03-18','1999-03-18'),(31549,81912,'1999-03-18','2000-03-17'),(31549,82755,'2000-03-17','2001-03-17'),(31549,82715,'2001-03-17','2002-03-17'),(31549,85186,'2002-03-17','9999-01-01'),(31550,59236,'1998-01-18','1999-01-18'),(31550,63229,'1999-01-18','2000-01-18'),(31550,65060,'2000-01-18','2001-01-17'),(31550,68586,'2001-01-17','2002-01-17'),(31550,72885,'2002-01-17','9999-01-01'),(31551,53971,'1992-10-23','1993-10-23'),(31551,57021,'1993-10-23','1994-10-23'),(31551,59570,'1994-10-23','1995-10-23'),(31551,59846,'1995-10-23','1996-10-22'),(31551,59582,'1996-10-22','1997-10-22'),(31551,60055,'1997-10-22','1998-10-22'),(31551,60306,'1998-10-22','1999-10-22'),(31551,62012,'1999-10-22','2000-10-21'),(31551,64712,'2000-10-21','2001-10-21'),(31551,65259,'2001-10-21','9999-01-01'),(31552,56338,'1995-08-08','1996-08-07'),(31552,57057,'1996-08-07','1997-08-07'),(31552,58957,'1997-08-07','1998-08-07'),(31552,59649,'1998-08-07','1999-08-07'),(31552,62906,'1999-08-07','2000-08-06'),(31552,66624,'2000-08-06','2001-08-06'),(31552,68015,'2001-08-06','9999-01-01'),(31553,74233,'1985-10-03','1986-10-03'),(31553,75922,'1986-10-03','1987-10-03'),(31553,77224,'1987-10-03','1988-10-02'),(31553,78713,'1988-10-02','1989-10-02'),(31553,81602,'1989-10-02','1990-10-02'),(31553,85937,'1990-10-02','1991-10-02'),(31553,88424,'1991-10-02','1992-10-01'),(31553,90006,'1992-10-01','1993-10-01'),(31553,90121,'1993-10-01','1994-10-01'),(31553,93935,'1994-10-01','1994-10-14'),(31554,51589,'1999-06-23','2000-06-22'),(31554,51622,'2000-06-22','2001-06-22'),(31554,56022,'2001-06-22','2002-06-22'),(31554,55678,'2002-06-22','9999-01-01'),(31555,40000,'1996-12-20','1997-12-20'),(31555,44339,'1997-12-20','1998-12-20'),(31555,44040,'1998-12-20','1999-12-20'),(31555,44157,'1999-12-20','2000-12-19'),(31555,45001,'2000-12-19','2001-12-19'),(31555,45415,'2001-12-19','9999-01-01'),(31556,40000,'1996-05-15','1997-05-15'),(31556,42697,'1997-05-15','1998-05-15'),(31556,46724,'1998-05-15','1999-05-15'),(31556,46858,'1999-05-15','2000-05-14'),(31556,49751,'2000-05-14','2001-05-14'),(31556,52198,'2001-05-14','2002-05-14'),(31556,56188,'2002-05-14','9999-01-01'),(31557,45801,'1986-01-20','1987-01-20'),(31557,50182,'1987-01-20','1988-01-20'),(31557,52571,'1988-01-20','1989-01-19'),(31557,53861,'1989-01-19','1990-01-19'),(31557,57182,'1990-01-19','1991-01-19'),(31557,58882,'1991-01-19','1992-01-19'),(31557,60653,'1992-01-19','1993-01-18'),(31557,60660,'1993-01-18','1994-01-18'),(31557,63080,'1994-01-18','1995-01-18'),(31557,67360,'1995-01-18','1996-01-18'),(31557,68693,'1996-01-18','1997-01-17'),(31557,72597,'1997-01-17','1998-01-17'),(31557,75025,'1998-01-17','1999-01-17'),(31557,74720,'1999-01-17','2000-01-17'),(31557,74427,'2000-01-17','2001-01-16'),(31557,78278,'2001-01-16','2002-01-16'),(31557,82702,'2002-01-16','9999-01-01'),(31558,81615,'1988-05-16','1989-05-16'),(31558,82323,'1989-05-16','1990-05-16'),(31558,83067,'1990-05-16','1991-05-16'),(31558,87351,'1991-05-16','1992-05-15'),(31558,90382,'1992-05-15','1993-05-15'),(31558,93933,'1993-05-15','1994-05-15'),(31558,95354,'1994-05-15','1995-05-15'),(31558,98022,'1995-05-15','1996-05-14'),(31558,101827,'1996-05-14','1997-05-14'),(31558,102762,'1997-05-14','1998-05-14'),(31558,106017,'1998-05-14','1999-05-14'),(31558,107381,'1999-05-14','2000-05-13'),(31558,111834,'2000-05-13','2001-05-13'),(31558,115694,'2001-05-13','2002-05-13'),(31558,115563,'2002-05-13','9999-01-01'),(31559,61143,'1998-05-02','1999-05-02'),(31559,64241,'1999-05-02','2000-05-01'),(31559,65001,'2000-05-01','2001-05-01'),(31559,65358,'2001-05-01','2002-05-01'),(31559,66465,'2002-05-01','9999-01-01'),(31560,59277,'1986-08-17','1987-08-17'),(31560,59814,'1987-08-17','1988-08-16'),(31560,63874,'1988-08-16','1989-08-16'),(31560,63791,'1989-08-16','1990-08-16'),(31560,63333,'1990-08-16','1991-08-16'),(31560,66860,'1991-08-16','1992-08-15'),(31560,70126,'1992-08-15','1993-08-15'),(31560,74391,'1993-08-15','1994-08-15'),(31560,77697,'1994-08-15','1995-08-15'),(31560,77329,'1995-08-15','1996-08-14'),(31560,78054,'1996-08-14','1997-08-14'),(31560,81599,'1997-08-14','1997-11-28'),(31561,72198,'1996-01-29','1997-01-28'),(31561,72114,'1997-01-28','1998-01-28'),(31561,71669,'1998-01-28','1999-01-28'),(31561,74305,'1999-01-28','2000-01-28'),(31561,76038,'2000-01-28','2001-01-27'),(31561,80226,'2001-01-27','2002-01-27'),(31561,84062,'2002-01-27','9999-01-01'),(31562,40000,'1985-02-20','1986-02-20'),(31562,41383,'1986-02-20','1987-02-20'),(31562,42629,'1987-02-20','1988-02-20'),(31562,46995,'1988-02-20','1989-02-19'),(31562,48003,'1989-02-19','1990-02-19'),(31562,51882,'1990-02-19','1991-02-19'),(31562,56243,'1991-02-19','1992-02-19'),(31562,60578,'1992-02-19','1993-02-18'),(31562,60640,'1993-02-18','1994-02-18'),(31562,62576,'1994-02-18','1995-02-18'),(31562,65560,'1995-02-18','1996-02-18'),(31562,66697,'1996-02-18','1997-02-17'),(31562,68285,'1997-02-17','1998-02-17'),(31562,71065,'1998-02-17','1999-02-17'),(31562,74807,'1999-02-17','2000-02-17'),(31562,75861,'2000-02-17','2001-02-16'),(31562,78358,'2001-02-16','2002-02-16'),(31562,78380,'2002-02-16','9999-01-01'),(31563,64202,'1987-04-16','1988-04-15'),(31563,66357,'1988-04-15','1989-04-15'),(31563,70555,'1989-04-15','1990-04-15'),(31563,74114,'1990-04-15','1991-04-15'),(31563,76927,'1991-04-15','1992-04-14'),(31563,79800,'1992-04-14','1993-04-14'),(31563,81681,'1993-04-14','1994-04-14'),(31563,83988,'1994-04-14','1995-04-14'),(31563,87429,'1995-04-14','1996-04-13'),(31563,89966,'1996-04-13','1997-04-13'),(31563,93032,'1997-04-13','1998-04-13'),(31563,94072,'1998-04-13','1999-04-13'),(31563,95395,'1999-04-13','2000-04-12'),(31563,98304,'2000-04-12','2001-04-12'),(31563,99110,'2001-04-12','2002-04-12'),(31563,99858,'2002-04-12','9999-01-01'),(31564,65166,'1986-04-26','1987-04-26'),(31564,69399,'1987-04-26','1988-04-25'),(31564,73666,'1988-04-25','1989-04-25'),(31564,75596,'1989-04-25','1990-04-25'),(31564,77401,'1990-04-25','1990-09-28'),(31565,87966,'1997-06-02','1998-06-02'),(31565,88540,'1998-06-02','1999-06-02'),(31565,91490,'1999-06-02','2000-06-01'),(31565,94675,'2000-06-01','2001-06-01'),(31565,95848,'2001-06-01','2002-06-01'),(31565,95544,'2002-06-01','9999-01-01'),(31566,48909,'1985-11-22','1986-11-22'),(31566,51071,'1986-11-22','1987-11-22'),(31566,50724,'1987-11-22','1988-11-21'),(31566,54402,'1988-11-21','1989-11-21'),(31566,55005,'1989-11-21','1990-11-21'),(31566,56779,'1990-11-21','1991-11-21'),(31566,58331,'1991-11-21','1992-11-20'),(31566,59993,'1992-11-20','1993-11-20'),(31566,62831,'1993-11-20','1994-11-20'),(31566,63757,'1994-11-20','1995-11-20'),(31566,67246,'1995-11-20','1996-11-19'),(31566,70148,'1996-11-19','1997-11-19'),(31566,72137,'1997-11-19','1998-11-19'),(31566,73847,'1998-11-19','1999-11-19'),(31566,74605,'1999-11-19','2000-11-18'),(31566,75886,'2000-11-18','2001-11-18'),(31566,76958,'2001-11-18','9999-01-01'),(31567,49322,'1998-06-12','1998-07-03'),(31568,67061,'1996-11-24','1997-11-24'),(31568,70089,'1997-11-24','1998-11-24'),(31568,70690,'1998-11-24','1999-11-24'),(31568,73776,'1999-11-24','2000-11-23'),(31568,76730,'2000-11-23','2001-11-23'),(31568,77783,'2001-11-23','9999-01-01'),(31569,40000,'1993-06-02','1994-06-02'),(31569,42191,'1994-06-02','1995-06-02'),(31569,46378,'1995-06-02','1996-06-01'),(31569,49513,'1996-06-01','1997-06-01'),(31569,50846,'1997-06-01','1998-06-01'),(31569,53545,'1998-06-01','1999-06-01'),(31569,53145,'1999-06-01','2000-05-31'),(31569,54574,'2000-05-31','2001-05-31'),(31569,57296,'2001-05-31','2002-05-31'),(31569,60286,'2002-05-31','9999-01-01'),(31570,40000,'1993-04-05','1994-04-05'),(31570,42084,'1994-04-05','1995-04-05'),(31570,42608,'1995-04-05','1996-04-03'),(31570,42371,'1996-04-03','1997-04-03'),(31570,42762,'1997-04-03','1998-04-03'),(31570,43285,'1998-04-03','1999-04-03'),(31570,47270,'1999-04-03','2000-04-03'),(31570,50338,'2000-04-03','2001-04-03'),(31570,52824,'2001-04-03','2002-04-02'),(31570,54585,'2002-04-02','9999-01-01'),(31571,45695,'1985-07-25','1986-07-25'),(31571,46651,'1986-07-25','1987-07-25'),(31571,48197,'1987-07-25','1988-07-24'),(31571,48276,'1988-07-24','1989-07-24'),(31571,49792,'1989-07-24','1990-07-24'),(31571,49561,'1990-07-24','1991-07-24'),(31571,50573,'1991-07-24','1992-07-23'),(31571,54894,'1992-07-23','1993-07-23'),(31571,55595,'1993-07-23','1994-07-23'),(31571,58226,'1994-07-23','1995-07-23'),(31571,59083,'1995-07-23','1996-07-22'),(31571,61555,'1996-07-22','1997-07-22'),(31571,64787,'1997-07-22','1998-07-22'),(31571,68634,'1998-07-22','1999-07-22'),(31571,72584,'1999-07-22','2000-07-21'),(31571,76529,'2000-07-21','2001-07-21'),(31571,76527,'2001-07-21','2002-07-21'),(31571,80839,'2002-07-21','9999-01-01'),(31572,55459,'1993-06-27','1994-06-27'),(31572,55354,'1994-06-27','1995-06-27'),(31572,58416,'1995-06-27','1996-06-26'),(31572,59531,'1996-06-26','1997-06-26'),(31572,60118,'1997-06-26','1998-02-22'),(31573,41096,'1992-05-24','1993-05-24'),(31573,44178,'1993-05-24','1994-05-24'),(31573,46635,'1994-05-24','1995-05-24'),(31573,46718,'1995-05-24','1996-05-23'),(31573,49208,'1996-05-23','1997-05-23'),(31573,48915,'1997-05-23','1998-05-23'),(31573,50048,'1998-05-23','1999-05-23'),(31573,53763,'1999-05-23','2000-05-22'),(31573,57753,'2000-05-22','2001-05-22'),(31573,59862,'2001-05-22','2002-05-22'),(31573,63861,'2002-05-22','9999-01-01'),(31574,40000,'1999-05-19','2000-05-18'),(31574,40964,'2000-05-18','2001-05-18'),(31574,44127,'2001-05-18','2002-05-18'),(31574,48417,'2002-05-18','9999-01-01'),(31575,40000,'1986-04-03','1987-04-03'),(31575,40140,'1987-04-03','1988-04-02'),(31575,42025,'1988-04-02','1989-04-02'),(31575,45127,'1989-04-02','1990-04-02'),(31575,49585,'1990-04-02','1991-04-02'),(31575,49725,'1991-04-02','1992-04-01'),(31575,49746,'1992-04-01','1993-04-01'),(31575,51729,'1993-04-01','1994-04-01'),(31575,55532,'1994-04-01','1995-04-01'),(31575,59080,'1995-04-01','1996-03-31'),(31575,61529,'1996-03-31','1997-03-31'),(31575,63437,'1997-03-31','1998-03-31'),(31575,63912,'1998-03-31','1999-03-31'),(31575,64899,'1999-03-31','2000-03-30'),(31575,66432,'2000-03-30','2001-03-30'),(31575,69236,'2001-03-30','2002-03-30'),(31575,73145,'2002-03-30','9999-01-01'),(31576,92696,'1998-11-17','1999-11-17'),(31576,94133,'1999-11-17','2000-11-16'),(31576,95372,'2000-11-16','2001-11-16'),(31576,99722,'2001-11-16','9999-01-01'),(31577,71309,'1995-05-05','1996-05-04'),(31577,73557,'1996-05-04','1997-05-04'),(31577,77516,'1997-05-04','1998-05-04'),(31577,80997,'1998-05-04','1999-05-04'),(31577,81896,'1999-05-04','2000-05-03'),(31577,81459,'2000-05-03','2001-05-03'),(31577,85957,'2001-05-03','2002-05-03'),(31577,87536,'2002-05-03','9999-01-01'),(31578,62809,'1989-06-30','1990-06-30'),(31578,64175,'1990-06-30','1991-06-30'),(31578,64179,'1991-06-30','1992-06-29'),(31578,66612,'1992-06-29','1993-06-29'),(31578,69937,'1993-06-29','1994-06-29'),(31578,73290,'1994-06-29','1995-06-29'),(31578,76090,'1995-06-29','1996-06-28'),(31578,79293,'1996-06-28','1997-06-28'),(31578,79904,'1997-06-28','1998-06-28'),(31578,82998,'1998-06-28','1999-06-28'),(31578,83226,'1999-06-28','2000-06-27'),(31578,85954,'2000-06-27','2001-06-27'),(31578,86722,'2001-06-27','2002-06-27'),(31578,87146,'2002-06-27','9999-01-01'),(31579,47959,'1989-01-02','1990-01-02'),(31579,48266,'1990-01-02','1991-01-02'),(31579,49539,'1991-01-02','1992-01-02'),(31579,51590,'1992-01-02','1993-01-01'),(31579,52216,'1993-01-01','1994-01-01'),(31579,54179,'1994-01-01','1995-01-01'),(31579,58308,'1995-01-01','1996-01-01'),(31579,60035,'1996-01-01','1996-12-31'),(31579,62899,'1996-12-31','1997-12-31'),(31579,65760,'1997-12-31','1998-12-31'),(31579,69503,'1998-12-31','1999-12-31'),(31579,69762,'1999-12-31','2000-12-30'),(31579,72740,'2000-12-30','2001-12-30'),(31579,76680,'2001-12-30','9999-01-01'),(31580,74380,'1989-05-11','1990-05-11'),(31580,77282,'1990-05-11','1991-05-11'),(31580,81302,'1991-05-11','1992-05-10'),(31580,82799,'1992-05-10','1993-05-10'),(31580,82684,'1993-05-10','1994-05-10'),(31580,83921,'1994-05-10','1994-08-08'),(31581,49827,'1999-01-25','2000-01-25'),(31581,51541,'2000-01-25','2001-01-24'),(31581,52691,'2001-01-24','2002-01-24'),(31581,54165,'2002-01-24','9999-01-01'),(31582,49363,'1997-12-08','1998-12-08'),(31582,51883,'1998-12-08','1998-12-10'),(31583,40000,'1996-12-09','1997-12-09'),(31583,41488,'1997-12-09','1998-12-09'),(31583,43037,'1998-12-09','1999-12-09'),(31583,46766,'1999-12-09','2000-12-08'),(31583,50022,'2000-12-08','2001-12-08'),(31583,51306,'2001-12-08','9999-01-01'),(31584,67223,'1993-04-07','1994-04-07'),(31584,69644,'1994-04-07','1995-04-07'),(31584,72957,'1995-04-07','1996-04-05'),(31584,76505,'1996-04-05','1997-04-05'),(31584,76054,'1997-04-05','1998-04-06'),(31584,76573,'1998-04-06','1999-04-06'),(31584,81009,'1999-04-06','2000-04-05'),(31584,80592,'2000-04-05','2001-04-05'),(31584,82464,'2001-04-05','2002-04-04'),(31584,86766,'2002-04-04','9999-01-01'),(31585,63590,'1994-05-22','1995-05-22'),(31585,63425,'1995-05-22','1996-05-21'),(31585,66313,'1996-05-21','1997-05-21'),(31585,67730,'1997-05-21','1998-05-21'),(31585,67335,'1998-05-21','1999-05-21'),(31585,69388,'1999-05-21','2000-05-20'),(31585,69509,'2000-05-20','2001-05-20'),(31585,71849,'2001-05-20','2002-05-20'),(31585,75591,'2002-05-20','9999-01-01'),(31586,69292,'1995-09-19','1996-09-18'),(31586,69601,'1996-09-18','1997-09-18'),(31586,72966,'1997-09-18','1998-09-18'),(31586,73459,'1998-09-18','1999-09-18'),(31586,73396,'1999-09-18','2000-09-17'),(31586,73200,'2000-09-17','2001-09-17'),(31586,72959,'2001-09-17','9999-01-01'),(31587,40000,'1986-12-24','1987-12-24'),(31587,39791,'1987-12-24','1988-12-23'),(31587,43324,'1988-12-23','1989-12-23'),(31587,46431,'1989-12-23','1990-12-23'),(31587,47262,'1990-12-23','1991-12-23'),(31587,47895,'1991-12-23','1992-12-22'),(31587,49067,'1992-12-22','1993-12-22'),(31587,51725,'1993-12-22','1994-12-22'),(31587,52815,'1994-12-22','1995-12-22'),(31587,56392,'1995-12-22','1996-12-21'),(31587,60416,'1996-12-21','1997-12-21'),(31587,64492,'1997-12-21','1998-12-21'),(31587,66754,'1998-12-21','1999-12-21'),(31587,69071,'1999-12-21','2000-12-20'),(31587,70254,'2000-12-20','2001-12-20'),(31587,72348,'2001-12-20','9999-01-01'),(31588,40000,'1990-09-04','1991-09-04'),(31588,44063,'1991-09-04','1992-09-03'),(31588,43740,'1992-09-03','1993-09-03'),(31588,43290,'1993-09-03','1994-09-03'),(31588,47759,'1994-09-03','1995-09-03'),(31588,47314,'1995-09-03','1996-09-02'),(31588,51240,'1996-09-02','1997-09-02'),(31588,53128,'1997-09-02','1998-09-02'),(31588,57253,'1998-09-02','1999-09-02'),(31588,60167,'1999-09-02','2000-09-01'),(31588,60426,'2000-09-01','2001-09-01'),(31588,60651,'2001-09-01','9999-01-01'),(31589,40000,'1987-12-14','1988-12-13'),(31589,41131,'1988-12-13','1989-12-13'),(31589,41104,'1989-12-13','1990-12-13'),(31589,44744,'1990-12-13','1991-12-13'),(31589,47223,'1991-12-13','1992-12-12'),(31589,51092,'1992-12-12','1993-12-12'),(31589,53019,'1993-12-12','1994-12-12'),(31589,52610,'1994-12-12','1995-12-12'),(31589,53592,'1995-12-12','1996-12-11'),(31589,56441,'1996-12-11','1997-12-11'),(31589,56897,'1997-12-11','1998-12-11'),(31589,60577,'1998-12-11','1999-12-11'),(31589,63142,'1999-12-11','2000-12-10'),(31589,64377,'2000-12-10','2001-12-10'),(31589,67277,'2001-12-10','9999-01-01'),(31590,53373,'2000-01-26','2001-01-25'),(31590,56987,'2001-01-25','2002-01-25'),(31590,58005,'2002-01-25','9999-01-01'),(31591,40000,'1985-05-02','1986-05-02'),(31591,43059,'1986-05-02','1987-05-02'),(31591,47299,'1987-05-02','1988-05-01'),(31591,47186,'1988-05-01','1989-05-01'),(31591,51196,'1989-05-01','1990-05-01'),(31591,54693,'1990-05-01','1991-05-01'),(31591,58054,'1991-05-01','1992-04-30'),(31591,59892,'1992-04-30','1993-04-30'),(31591,62920,'1993-04-30','1994-04-30'),(31591,63238,'1994-04-30','1995-04-30'),(31591,62749,'1995-04-30','1996-04-29'),(31591,63632,'1996-04-29','1997-04-29'),(31591,65109,'1997-04-29','1998-04-29'),(31591,66946,'1998-04-29','1999-04-29'),(31591,67831,'1999-04-29','2000-04-28'),(31591,69212,'2000-04-28','2000-11-28'),(31592,63464,'1986-05-21','1987-05-21'),(31592,66337,'1987-05-21','1988-05-20'),(31592,70570,'1988-05-20','1989-05-20'),(31592,71600,'1989-05-20','1990-05-20'),(31592,73887,'1990-05-20','1991-05-20'),(31592,76838,'1991-05-20','1992-05-19'),(31592,76975,'1992-05-19','1993-05-19'),(31592,77064,'1993-05-19','1994-05-19'),(31592,81368,'1994-05-19','1995-05-19'),(31592,82963,'1995-05-19','1996-05-18'),(31592,83719,'1996-05-18','1997-05-18'),(31592,85678,'1997-05-18','1998-05-18'),(31592,88411,'1998-05-18','1999-05-18'),(31592,91171,'1999-05-18','2000-05-17'),(31592,91757,'2000-05-17','2001-05-17'),(31592,91895,'2001-05-17','2002-05-17'),(31592,92461,'2002-05-17','9999-01-01'),(31593,48653,'1995-04-07','1996-04-05'),(31593,51533,'1996-04-05','1997-04-05'),(31593,53579,'1997-04-05','1998-04-06'),(31593,57895,'1998-04-06','1999-04-06'),(31593,57586,'1999-04-06','2000-04-05'),(31593,58450,'2000-04-05','2001-04-05'),(31593,60330,'2001-04-05','2002-04-04'),(31593,62175,'2002-04-04','9999-01-01'),(31594,40000,'1991-09-05','1992-09-04'),(31594,40250,'1992-09-04','1993-09-04'),(31594,40678,'1993-09-04','1994-09-04'),(31594,42965,'1994-09-04','1995-09-04'),(31594,45763,'1995-09-04','1996-09-03'),(31594,50062,'1996-09-03','1997-09-03'),(31594,53490,'1997-09-03','1998-09-03'),(31594,55586,'1998-09-03','1999-09-03'),(31594,55279,'1999-09-03','2000-09-02'),(31594,55177,'2000-09-02','2001-09-02'),(31594,55980,'2001-09-02','9999-01-01'),(31595,99948,'1994-12-08','1995-12-08'),(31595,102125,'1995-12-08','1996-07-16'),(31596,40000,'1998-10-02','1999-10-02'),(31596,42899,'1999-10-02','2000-10-01'),(31596,43628,'2000-10-01','2001-10-01'),(31596,44585,'2001-10-01','9999-01-01'),(31597,40000,'1996-09-16','1997-09-16'),(31597,39516,'1997-09-16','1998-09-16'),(31597,39878,'1998-09-16','1999-09-16'),(31597,43950,'1999-09-16','2000-09-15'),(31597,47670,'2000-09-15','2001-09-15'),(31597,48657,'2001-09-15','9999-01-01'),(31598,40000,'1989-02-23','1990-02-23'),(31598,40564,'1990-02-23','1991-02-23'),(31598,42354,'1991-02-23','1992-02-23'),(31598,43854,'1992-02-23','1993-02-22'),(31598,44822,'1993-02-22','1994-02-22'),(31598,45424,'1994-02-22','1995-02-22'),(31598,44935,'1995-02-22','1996-02-22'),(31598,47811,'1996-02-22','1997-02-21'),(31598,49177,'1997-02-21','1998-02-21'),(31598,50968,'1998-02-21','1999-02-21'),(31598,54763,'1999-02-21','2000-02-21'),(31598,57468,'2000-02-21','2001-02-20'),(31598,60937,'2001-02-20','2002-02-20'),(31598,64455,'2002-02-20','9999-01-01'),(31599,40000,'1997-09-22','1998-09-22'),(31599,40500,'1998-09-22','1998-12-01'),(31600,40000,'1993-06-10','1994-06-10'),(31600,41720,'1994-06-10','1995-06-10'),(31600,45073,'1995-06-10','1996-06-09'),(31600,47005,'1996-06-09','1997-06-09'),(31600,46896,'1997-06-09','1998-06-09'),(31600,49635,'1998-06-09','1999-06-09'),(31600,50868,'1999-06-09','2000-06-08'),(31600,54484,'2000-06-08','2001-06-08'),(31600,54789,'2001-06-08','2002-06-08'),(31600,54632,'2002-06-08','9999-01-01'),(31601,49176,'1987-08-28','1988-08-27'),(31601,49382,'1988-08-27','1989-08-27'),(31601,50014,'1989-08-27','1990-08-27'),(31601,52384,'1990-08-27','1991-08-27'),(31601,53720,'1991-08-27','1992-08-26'),(31601,55072,'1992-08-26','1993-08-26'),(31601,57247,'1993-08-26','1994-08-26'),(31601,57027,'1994-08-26','1995-08-26'),(31601,58849,'1995-08-26','1996-08-25'),(31601,58902,'1996-08-25','1997-08-25'),(31601,58500,'1997-08-25','1998-08-25'),(31601,59185,'1998-08-25','1999-08-25'),(31601,62693,'1999-08-25','2000-08-24'),(31601,65365,'2000-08-24','2001-08-24'),(31601,66157,'2001-08-24','9999-01-01'),(31602,40000,'1993-07-01','1994-07-01'),(31602,40542,'1994-07-01','1995-07-01'),(31602,42269,'1995-07-01','1996-06-30'),(31602,45734,'1996-06-30','1997-06-30'),(31602,47417,'1997-06-30','1998-06-30'),(31602,50582,'1998-06-30','1999-06-30'),(31602,50259,'1999-06-30','2000-06-29'),(31602,53951,'2000-06-29','2001-06-29'),(31602,56129,'2001-06-29','2002-06-29'),(31602,57415,'2002-06-29','9999-01-01'),(31603,71710,'1989-12-07','1990-12-07'),(31603,74349,'1990-12-07','1991-12-07'),(31603,77785,'1991-12-07','1992-12-06'),(31603,78760,'1992-12-06','1993-12-06'),(31603,80419,'1993-12-06','1994-12-06'),(31603,82660,'1994-12-06','1995-12-06'),(31603,84196,'1995-12-06','1996-12-05'),(31603,87721,'1996-12-05','1997-12-05'),(31603,89853,'1997-12-05','1998-12-05'),(31603,91697,'1998-12-05','1999-12-05'),(31603,92112,'1999-12-05','2000-12-04'),(31603,91958,'2000-12-04','2001-12-04'),(31603,91569,'2001-12-04','9999-01-01'),(31604,54821,'1989-04-16','1990-04-16'),(31604,54688,'1990-04-16','1991-04-16'),(31604,54962,'1991-04-16','1992-04-15'),(31604,59009,'1992-04-15','1993-04-15'),(31604,62116,'1993-04-15','1994-04-15'),(31604,65703,'1994-04-15','1995-04-15'),(31604,67019,'1995-04-15','1996-04-14'),(31604,67202,'1996-04-14','1997-04-14'),(31604,67493,'1997-04-14','1998-04-14'),(31604,69505,'1998-04-14','1999-04-14'),(31604,72676,'1999-04-14','2000-04-13'),(31604,72183,'2000-04-13','2001-04-13'),(31604,76310,'2001-04-13','2002-04-13'),(31604,78859,'2002-04-13','9999-01-01'),(31605,64310,'1993-04-20','1994-04-20'),(31605,67007,'1994-04-20','1995-04-20'),(31605,69252,'1995-04-20','1996-04-19'),(31605,72424,'1996-04-19','1997-04-19'),(31605,74860,'1997-04-19','1998-04-19'),(31605,74510,'1998-04-19','1999-04-19'),(31605,77338,'1999-04-19','2000-04-18'),(31605,77423,'2000-04-18','2001-04-18'),(31605,79844,'2001-04-18','2002-04-18'),(31605,79368,'2002-04-18','9999-01-01'),(31606,40000,'1997-02-22','1998-02-22'),(31606,40847,'1998-02-22','1999-02-22'),(31606,43559,'1999-02-22','2000-02-22'),(31606,45304,'2000-02-22','2001-02-21'),(31606,49326,'2001-02-21','2002-02-21'),(31606,50434,'2002-02-21','9999-01-01'),(31607,99988,'1996-01-15','1997-01-14'),(31607,100915,'1997-01-14','1997-06-08'),(31608,40000,'1997-12-26','1998-12-26'),(31608,40227,'1998-12-26','1999-10-15'),(31609,50981,'1993-08-06','1994-08-06'),(31609,53171,'1994-08-06','1995-08-06'),(31609,53030,'1995-08-06','1996-08-05'),(31609,53020,'1996-08-05','1997-08-05'),(31609,53252,'1997-08-05','1998-08-05'),(31609,57533,'1998-08-05','1999-08-05'),(31609,58164,'1999-08-05','2000-08-04'),(31609,60974,'2000-08-04','2001-08-04'),(31609,64271,'2001-08-04','9999-01-01'),(31610,47624,'1992-10-21','1993-10-21'),(31610,48356,'1993-10-21','1994-10-21'),(31610,50539,'1994-10-21','1995-10-21'),(31610,54508,'1995-10-21','1996-10-20'),(31610,58017,'1996-10-20','1997-10-20'),(31610,58552,'1997-10-20','1998-10-20'),(31610,61243,'1998-10-20','1999-10-20'),(31610,63945,'1999-10-20','2000-10-19'),(31610,65966,'2000-10-19','2001-10-19'),(31610,67372,'2001-10-19','9999-01-01'),(31611,53171,'1992-08-03','1993-08-03'),(31611,56875,'1993-08-03','1994-08-03'),(31611,57237,'1994-08-03','1995-08-03'),(31611,56973,'1995-08-03','1996-08-02'),(31611,60803,'1996-08-02','1997-08-02'),(31611,65142,'1997-08-02','1998-08-02'),(31611,65214,'1998-08-02','1999-08-02'),(31611,68009,'1999-08-02','2000-08-01'),(31611,70053,'2000-08-01','2001-08-01'),(31611,70952,'2001-08-01','2002-08-01'),(31611,73293,'2002-08-01','9999-01-01'),(31612,40000,'1990-01-02','1991-01-02'),(31612,43442,'1991-01-02','1992-01-02'),(31612,45909,'1992-01-02','1993-01-01'),(31612,50253,'1993-01-01','1994-01-01'),(31612,50743,'1994-01-01','1995-01-01'),(31612,52533,'1995-01-01','1996-01-01'),(31612,56433,'1996-01-01','1996-12-31'),(31612,59498,'1996-12-31','1997-12-31'),(31612,63059,'1997-12-31','1998-12-31'),(31612,65276,'1998-12-31','1999-12-31'),(31612,69364,'1999-12-31','2000-12-30'),(31612,70358,'2000-12-30','2001-12-30'),(31612,72632,'2001-12-30','9999-01-01'),(31613,40000,'1993-04-05','1994-04-05'),(31613,41442,'1994-04-05','1995-04-05'),(31613,45296,'1995-04-05','1996-04-03'),(31613,46683,'1996-04-03','1997-04-03'),(31613,46953,'1997-04-03','1998-04-03'),(31613,50743,'1998-04-03','1999-04-03'),(31613,53815,'1999-04-03','2000-04-03'),(31613,53352,'2000-04-03','2001-04-03'),(31613,56895,'2001-04-03','2002-04-02'),(31613,59712,'2002-04-02','9999-01-01'),(31614,49566,'1997-04-20','1998-04-20'),(31614,51778,'1998-04-20','1999-04-20'),(31614,55057,'1999-04-20','2000-04-19'),(31614,55522,'2000-04-19','2001-04-19'),(31614,57787,'2001-04-19','2002-04-19'),(31614,61853,'2002-04-19','9999-01-01'),(31615,49121,'1985-12-26','1986-12-26'),(31615,52480,'1986-12-26','1987-12-26'),(31615,55773,'1987-12-26','1988-12-25'),(31615,58997,'1988-12-25','1989-12-04'),(31616,43620,'1996-09-10','1997-09-10'),(31616,46102,'1997-09-10','1998-09-10'),(31616,47825,'1998-09-10','1999-09-10'),(31616,52170,'1999-09-10','2000-09-09'),(31616,55713,'2000-09-09','2001-09-09'),(31616,59404,'2001-09-09','9999-01-01'),(31617,40000,'1987-02-04','1988-02-04'),(31617,44222,'1988-02-04','1988-04-10'),(31618,45521,'1999-01-03','2000-01-03'),(31618,46867,'2000-01-03','2001-01-02'),(31618,46616,'2001-01-02','2002-01-02'),(31618,47434,'2002-01-02','9999-01-01'),(31619,46967,'1989-01-28','1990-01-28'),(31619,47534,'1990-01-28','1991-01-28'),(31619,49077,'1991-01-28','1992-01-28'),(31619,50255,'1992-01-28','1993-01-27'),(31619,53964,'1993-01-27','1994-01-27'),(31619,57121,'1994-01-27','1995-01-27'),(31619,60428,'1995-01-27','1996-01-27'),(31619,61008,'1996-01-27','1997-01-26'),(31619,65078,'1997-01-26','1998-01-26'),(31619,68039,'1998-01-26','1999-01-26'),(31619,69926,'1999-01-26','2000-01-26'),(31619,70134,'2000-01-26','2001-01-25'),(31619,70372,'2001-01-25','2002-01-25'),(31619,70202,'2002-01-25','9999-01-01'),(31620,47413,'1986-12-24','1987-12-24'),(31620,50277,'1987-12-24','1988-12-23'),(31620,52554,'1988-12-23','1989-12-23'),(31620,54148,'1989-12-23','1990-12-23'),(31620,55574,'1990-12-23','1991-12-23'),(31620,58231,'1991-12-23','1992-12-22'),(31620,60952,'1992-12-22','1993-12-22'),(31620,60719,'1993-12-22','1994-12-22'),(31620,65197,'1994-12-22','1995-12-22'),(31620,65275,'1995-12-22','1996-12-21'),(31620,67665,'1996-12-21','1997-12-21'),(31620,69921,'1997-12-21','1998-12-21'),(31620,74152,'1998-12-21','1999-12-21'),(31620,75758,'1999-12-21','2000-03-09'),(31621,52653,'1990-09-27','1991-09-27'),(31621,52827,'1991-09-27','1992-09-26'),(31621,56902,'1992-09-26','1993-09-26'),(31621,59625,'1993-09-26','1994-09-26'),(31621,60111,'1994-09-26','1995-09-26'),(31621,63163,'1995-09-26','1996-09-25'),(31621,67481,'1996-09-25','1997-09-25'),(31621,71536,'1997-09-25','1998-09-25'),(31621,72737,'1998-09-25','1999-09-25'),(31621,76479,'1999-09-25','2000-09-24'),(31621,78786,'2000-09-24','2001-09-24'),(31621,78663,'2001-09-24','9999-01-01'),(31622,68294,'2000-01-26','2001-01-25'),(31622,69475,'2001-01-25','2002-01-25'),(31622,71927,'2002-01-25','9999-01-01'),(31623,60296,'1994-09-29','1995-09-29'),(31623,62405,'1995-09-29','1996-09-28'),(31623,63541,'1996-09-28','1997-09-28'),(31623,64389,'1997-09-28','1998-09-28'),(31623,64592,'1998-09-28','1999-09-28'),(31623,64380,'1999-09-28','2000-09-27'),(31623,66928,'2000-09-27','2001-09-27'),(31623,68106,'2001-09-27','9999-01-01'),(31624,52661,'1992-03-27','1993-03-27'),(31624,55001,'1993-03-27','1994-03-27'),(31624,54679,'1994-03-27','1995-03-27'),(31624,59030,'1995-03-27','1996-03-26'),(31624,59104,'1996-03-26','1997-03-26'),(31624,61255,'1997-03-26','1998-03-26'),(31624,65625,'1998-03-26','1999-03-26'),(31624,67258,'1999-03-26','2000-03-25'),(31624,66971,'2000-03-25','2001-03-25'),(31624,67909,'2001-03-25','2002-03-25'),(31624,70751,'2002-03-25','9999-01-01'),(31625,44586,'1997-05-27','1998-05-27'),(31625,44543,'1998-05-27','1999-05-27'),(31625,46458,'1999-05-27','2000-05-26'),(31625,48985,'2000-05-26','2001-05-26'),(31625,51335,'2001-05-26','2002-05-26'),(31625,53371,'2002-05-26','9999-01-01'),(31626,53751,'1995-12-29','1996-12-28'),(31626,56093,'1996-12-28','1997-12-28'),(31626,58015,'1997-12-28','1998-12-28'),(31626,60318,'1998-12-28','1999-12-28'),(31626,64255,'1999-12-28','2000-12-27'),(31626,66239,'2000-12-27','2001-12-27'),(31626,66007,'2001-12-27','9999-01-01'),(31627,53558,'1990-07-25','1991-07-25'),(31627,55834,'1991-07-25','1992-07-24'),(31627,56523,'1992-07-24','1993-07-24'),(31627,57452,'1993-07-24','1994-07-24'),(31627,58804,'1994-07-24','1995-07-24'),(31627,60587,'1995-07-24','1996-07-23'),(31627,60737,'1996-07-23','1997-07-23'),(31627,60711,'1997-07-23','1998-07-23'),(31627,61777,'1998-07-23','1999-07-23'),(31627,62961,'1999-07-23','2000-07-22'),(31627,63672,'2000-07-22','2001-07-22'),(31627,63566,'2001-07-22','2002-07-22'),(31627,64283,'2002-07-22','9999-01-01'),(31628,86050,'1989-06-26','1990-06-26'),(31628,87363,'1990-06-26','1991-06-26'),(31628,90122,'1991-06-26','1992-06-25'),(31628,91699,'1992-06-25','1993-06-25'),(31628,94228,'1993-06-25','1994-06-25'),(31628,98293,'1994-06-25','1995-06-25'),(31628,99067,'1995-06-25','1996-06-24'),(31628,101428,'1996-06-24','1997-06-24'),(31628,101890,'1997-06-24','1998-06-24'),(31628,104027,'1998-06-24','1999-06-24'),(31628,106668,'1999-06-24','2000-06-23'),(31628,106714,'2000-06-23','2001-06-23'),(31628,107965,'2001-06-23','2001-11-22'),(31629,73023,'1986-07-28','1987-07-28'),(31629,76641,'1987-07-28','1988-07-27'),(31629,76677,'1988-07-27','1989-07-27'),(31629,77701,'1989-07-27','1990-07-27'),(31629,77363,'1990-07-27','1991-07-27'),(31629,78254,'1991-07-27','1992-07-26'),(31629,81972,'1992-07-26','1993-07-26'),(31629,84885,'1993-07-26','1994-07-26'),(31629,85443,'1994-07-26','1995-07-26'),(31629,89032,'1995-07-26','1996-04-26'),(31630,40000,'1985-07-27','1986-07-27'),(31630,40188,'1986-07-27','1987-07-27'),(31630,40069,'1987-07-27','1988-07-26'),(31630,43803,'1988-07-26','1989-07-26'),(31630,45790,'1989-07-26','1990-07-26'),(31630,47230,'1990-07-26','1991-07-26'),(31630,47805,'1991-07-26','1992-07-25'),(31630,48771,'1992-07-25','1993-07-25'),(31630,49010,'1993-07-25','1994-07-25'),(31630,51489,'1994-07-25','1995-07-25'),(31630,55676,'1995-07-25','1996-07-24'),(31630,58993,'1996-07-24','1997-07-24'),(31630,62365,'1997-07-24','1998-07-24'),(31630,64228,'1998-07-24','1999-07-24'),(31630,63986,'1999-07-24','2000-07-23'),(31630,64583,'2000-07-23','2001-07-23'),(31630,67336,'2001-07-23','2002-07-23'),(31630,71112,'2002-07-23','9999-01-01'),(31631,58418,'1987-06-06','1988-06-05'),(31631,60643,'1988-06-05','1989-06-05'),(31631,64387,'1989-06-05','1990-06-05'),(31631,66479,'1990-06-05','1991-06-05'),(31631,67512,'1991-06-05','1992-06-04'),(31631,68595,'1992-06-04','1993-06-04'),(31631,68693,'1993-06-04','1994-06-04'),(31631,68327,'1994-06-04','1995-06-04'),(31631,70333,'1995-06-04','1996-06-03'),(31631,74125,'1996-06-03','1997-06-03'),(31631,74836,'1997-06-03','1998-06-03'),(31631,77186,'1998-06-03','1999-06-03'),(31631,77816,'1999-06-03','2000-06-02'),(31631,79038,'2000-06-02','2001-06-02'),(31631,82347,'2001-06-02','2002-06-02'),(31631,86732,'2002-06-02','9999-01-01'),(31632,43055,'1995-11-11','1996-11-10'),(31632,45620,'1996-11-10','1997-11-10'),(31632,47091,'1997-11-10','1998-11-10'),(31632,51172,'1998-11-10','1999-11-10'),(31632,51114,'1999-11-10','2000-11-09'),(31632,53203,'2000-11-09','2001-11-09'),(31632,54605,'2001-11-09','9999-01-01'),(31633,40000,'1991-02-21','1992-02-21'),(31633,41211,'1992-02-21','1993-02-20'),(31633,41242,'1993-02-20','1994-02-20'),(31633,44744,'1994-02-20','1995-02-20'),(31633,46838,'1995-02-20','1996-02-20'),(31633,49767,'1996-02-20','1997-02-19'),(31633,53077,'1997-02-19','1998-02-19'),(31633,55713,'1998-02-19','1999-02-19'),(31633,55926,'1999-02-19','2000-02-19'),(31633,58862,'2000-02-19','2001-02-18'),(31633,62132,'2001-02-18','2002-02-18'),(31633,65725,'2002-02-18','9999-01-01'),(31634,40000,'1988-04-04','1989-04-04'),(31634,41975,'1989-04-04','1990-04-04'),(31634,43220,'1990-04-04','1991-04-03'),(31634,45798,'1991-04-03','1992-04-02'),(31634,48764,'1992-04-02','1993-04-02'),(31634,48756,'1993-04-02','1994-04-02'),(31634,52577,'1994-04-02','1995-04-03'),(31634,52910,'1995-04-03','1996-04-01'),(31634,56521,'1996-04-01','1997-04-01'),(31634,57321,'1997-04-01','1998-04-01'),(31634,57257,'1998-04-01','1999-04-01'),(31634,61536,'1999-04-01','2000-03-31'),(31634,64050,'2000-03-31','2001-03-31'),(31634,66292,'2001-03-31','2002-03-31'),(31634,68117,'2002-03-31','9999-01-01'),(31635,45025,'1991-03-01','1992-02-29'),(31635,47836,'1992-02-29','1993-02-28'),(31635,50230,'1993-02-28','1994-02-28'),(31635,50498,'1994-02-28','1995-02-28'),(31635,52518,'1995-02-28','1996-02-28'),(31635,53214,'1996-02-28','1997-02-27'),(31635,52726,'1997-02-27','1998-02-27'),(31635,56570,'1998-02-27','1999-02-27'),(31635,56355,'1999-02-27','2000-02-27'),(31635,59402,'2000-02-27','2001-02-26'),(31635,59917,'2001-02-26','2002-02-26'),(31635,59792,'2002-02-26','9999-01-01'),(31636,61617,'1986-09-02','1987-09-02'),(31636,65758,'1987-09-02','1988-09-01'),(31636,69743,'1988-09-01','1989-09-01'),(31636,74058,'1989-09-01','1990-09-01'),(31636,76102,'1990-09-01','1991-09-01'),(31636,78413,'1991-09-01','1992-08-31'),(31636,78260,'1992-08-31','1993-08-31'),(31636,78938,'1993-08-31','1994-08-31'),(31636,82346,'1994-08-31','1995-08-31'),(31636,86191,'1995-08-31','1996-08-30'),(31636,87698,'1996-08-30','1997-08-30'),(31636,88372,'1997-08-30','1998-08-30'),(31636,90824,'1998-08-30','1999-08-30'),(31636,93140,'1999-08-30','2000-08-29'),(31636,94747,'2000-08-29','2001-08-29'),(31636,94870,'2001-08-29','9999-01-01'),(31637,50864,'1995-06-05','1996-06-04'),(31637,51929,'1996-06-04','1997-06-04'),(31637,55123,'1997-06-04','1998-06-04'),(31637,55175,'1998-06-04','1999-06-04'),(31637,56119,'1999-06-04','2000-06-03'),(31637,56660,'2000-06-03','2001-06-03'),(31637,60133,'2001-06-03','2002-06-03'),(31637,60244,'2002-06-03','9999-01-01'),(31638,61854,'1999-05-07','2000-05-06'),(31638,63523,'2000-05-06','2001-05-06'),(31638,66804,'2001-05-06','2002-01-05'),(31639,89224,'1995-04-02','1996-04-01'),(31639,89901,'1996-04-01','1997-04-01'),(31639,92772,'1997-04-01','1998-04-01'),(31639,95175,'1998-04-01','1999-04-01'),(31639,98559,'1999-04-01','2000-03-31'),(31639,99658,'2000-03-31','2001-03-31'),(31639,99249,'2001-03-31','2002-03-31'),(31639,100443,'2002-03-31','9999-01-01'),(31640,58419,'2000-01-17','2001-01-16'),(31640,62037,'2001-01-16','2002-01-16'),(31640,61562,'2002-01-16','9999-01-01'),(31641,47195,'1987-03-01','1988-02-29'),(31641,46898,'1988-02-29','1989-02-28'),(31641,50058,'1989-02-28','1990-02-28'),(31641,49686,'1990-02-28','1991-02-28'),(31641,49932,'1991-02-28','1992-02-28'),(31641,51760,'1992-02-28','1993-02-27'),(31641,52399,'1993-02-27','1994-02-27'),(31641,56772,'1994-02-27','1995-02-27'),(31641,58602,'1995-02-27','1996-02-27'),(31641,59808,'1996-02-27','1997-02-26'),(31641,62167,'1997-02-26','1998-02-26'),(31641,64089,'1998-02-26','1999-02-26'),(31641,65111,'1999-02-26','2000-02-26'),(31641,69448,'2000-02-26','2001-02-25'),(31641,71338,'2001-02-25','2002-02-25'),(31641,71050,'2002-02-25','9999-01-01'),(31642,48983,'1985-03-31','1986-03-31'),(31642,53107,'1986-03-31','1987-03-31'),(31642,53598,'1987-03-31','1988-03-30'),(31642,54213,'1988-03-30','1989-03-30'),(31642,56520,'1989-03-30','1990-03-30'),(31642,58915,'1990-03-30','1991-03-30'),(31642,58884,'1991-03-30','1992-03-29'),(31642,61976,'1992-03-29','1993-03-29'),(31642,64467,'1993-03-29','1994-03-29'),(31642,65775,'1994-03-29','1995-03-29'),(31642,66432,'1995-03-29','1996-03-28'),(31642,69355,'1996-03-28','1997-03-28'),(31642,71649,'1997-03-28','1998-03-28'),(31642,73674,'1998-03-28','1999-03-28'),(31642,76116,'1999-03-28','2000-03-27'),(31642,76359,'2000-03-27','2001-03-27'),(31642,78458,'2001-03-27','2002-03-27'),(31642,80514,'2002-03-27','9999-01-01'),(31643,51058,'1994-04-15','1995-04-15'),(31643,54595,'1995-04-15','1996-04-14'),(31643,57052,'1996-04-14','1997-04-14'),(31643,57681,'1997-04-14','1998-04-14'),(31643,58542,'1998-04-14','1999-02-14'),(31644,40000,'1998-05-23','1999-05-23'),(31644,43634,'1999-05-23','2000-05-22'),(31644,46785,'2000-05-22','2001-05-22'),(31644,48725,'2001-05-22','2002-05-22'),(31644,48856,'2002-05-22','9999-01-01'),(31645,40000,'1992-11-02','1993-11-02'),(31645,41041,'1993-11-02','1994-11-02'),(31645,41046,'1994-11-02','1995-11-02'),(31645,44020,'1995-11-02','1996-11-01'),(31645,46580,'1996-11-01','1997-11-01'),(31645,46250,'1997-11-01','1998-11-01'),(31645,47314,'1998-11-01','1999-11-01'),(31645,48756,'1999-11-01','2000-10-31'),(31645,50966,'2000-10-31','2001-10-31'),(31645,52773,'2001-10-31','9999-01-01'),(31646,40000,'1992-03-03','1993-03-03'),(31646,39968,'1993-03-03','1994-03-03'),(31646,43961,'1994-03-03','1995-03-03'),(31646,47921,'1995-03-03','1996-03-02'),(31646,52021,'1996-03-02','1997-03-02'),(31646,51621,'1997-03-02','1998-03-02'),(31646,55281,'1998-03-02','1999-03-02'),(31646,59425,'1999-03-02','2000-03-01'),(31646,61487,'2000-03-01','2001-03-01'),(31646,61636,'2001-03-01','2002-03-01'),(31646,65222,'2002-03-01','9999-01-01'),(31647,40000,'1997-03-14','1998-03-14'),(31647,44161,'1998-03-14','1998-05-31'),(31648,42715,'1990-03-24','1991-03-24'),(31648,45460,'1991-03-24','1992-03-23'),(31648,47216,'1992-03-23','1993-03-23'),(31648,48095,'1993-03-23','1994-03-23'),(31648,51890,'1994-03-23','1995-03-23'),(31648,52775,'1995-03-23','1996-03-22'),(31648,56545,'1996-03-22','1997-03-22'),(31648,56804,'1997-03-22','1998-03-22'),(31648,57758,'1998-03-22','1999-03-22'),(31648,58742,'1999-03-22','2000-03-21'),(31648,60859,'2000-03-21','2001-03-21'),(31648,62675,'2001-03-21','2002-03-21'),(31648,62492,'2002-03-21','9999-01-01'),(31649,40000,'1991-11-25','1992-11-24'),(31649,41287,'1992-11-24','1993-11-24'),(31649,44737,'1993-11-24','1994-11-24'),(31649,45600,'1994-11-24','1995-11-24'),(31649,45236,'1995-11-24','1996-11-23'),(31649,45779,'1996-11-23','1997-11-23'),(31649,45355,'1997-11-23','1998-11-23'),(31649,45626,'1998-11-23','1999-11-23'),(31649,47695,'1999-11-23','2000-11-22'),(31649,47481,'2000-11-22','2001-11-22'),(31649,50551,'2001-11-22','9999-01-01'),(31650,75830,'1986-06-05','1987-06-05'),(31650,78029,'1987-06-05','1988-06-04'),(31650,78506,'1988-06-04','1989-06-04'),(31650,82594,'1989-06-04','1990-06-04'),(31650,82759,'1990-06-04','1991-06-04'),(31650,84117,'1991-06-04','1992-06-03'),(31650,84640,'1992-06-03','1993-06-03'),(31650,88046,'1993-06-03','1994-06-03'),(31650,87806,'1994-06-03','1995-06-03'),(31650,89020,'1995-06-03','1996-06-02'),(31650,91377,'1996-06-02','1997-06-02'),(31650,93553,'1997-06-02','1998-06-02'),(31650,96358,'1998-06-02','1999-06-02'),(31650,99031,'1999-06-02','2000-06-01'),(31650,99842,'2000-06-01','2001-06-01'),(31650,104118,'2001-06-01','2002-06-01'),(31650,108570,'2002-06-01','9999-01-01'),(31651,65403,'1996-01-03','1997-01-02'),(31651,67192,'1997-01-02','1998-01-02'),(31651,68525,'1998-01-02','1999-01-02'),(31651,71878,'1999-01-02','2000-01-02'),(31651,73958,'2000-01-02','2001-01-01'),(31651,77973,'2001-01-01','2002-01-01'),(31651,78801,'2002-01-01','9999-01-01'),(31652,44105,'1991-02-04','1992-02-04'),(31652,47353,'1992-02-04','1993-02-03'),(31652,48054,'1993-02-03','1994-02-03'),(31652,50409,'1994-02-03','1995-02-03'),(31652,54589,'1995-02-03','1996-02-03'),(31652,59058,'1996-02-03','1997-02-02'),(31652,62412,'1997-02-02','1998-02-02'),(31652,62922,'1998-02-02','1999-02-02'),(31652,66940,'1999-02-02','2000-02-02'),(31652,67158,'2000-02-02','2001-02-01'),(31652,69900,'2001-02-01','2002-02-01'),(31652,69714,'2002-02-01','9999-01-01'),(31653,66194,'1991-09-03','1992-09-02'),(31653,69343,'1992-09-02','1993-09-02'),(31653,73825,'1993-09-02','1994-09-02'),(31653,75643,'1994-09-02','1995-09-02'),(31653,75914,'1995-09-02','1996-09-01'),(31653,77154,'1996-09-01','1997-09-01'),(31653,77227,'1997-09-01','1998-09-01'),(31653,77209,'1998-09-01','1999-09-01'),(31653,78734,'1999-09-01','2000-08-31'),(31653,83208,'2000-08-31','2001-08-31'),(31653,84546,'2001-08-31','9999-01-01'),(31654,90238,'1993-03-07','1994-03-07'),(31654,93530,'1994-03-07','1995-03-07'),(31654,97479,'1995-03-07','1996-03-06'),(31654,101840,'1996-03-06','1997-03-06'),(31654,106274,'1997-03-06','1998-03-06'),(31654,107668,'1998-03-06','1999-03-06'),(31654,110988,'1999-03-06','2000-03-05'),(31654,115388,'2000-03-05','2001-03-05'),(31654,118082,'2001-03-05','2002-03-05'),(31654,118966,'2002-03-05','9999-01-01'),(31655,58286,'1985-09-07','1986-09-07'),(31655,58063,'1986-09-07','1987-09-07'),(31655,59034,'1987-09-07','1988-09-06'),(31655,59667,'1988-09-06','1989-09-06'),(31655,59171,'1989-09-06','1990-09-06'),(31655,61970,'1990-09-06','1991-09-06'),(31655,64718,'1991-09-06','1992-09-05'),(31655,67276,'1992-09-05','1993-09-05'),(31655,70077,'1993-09-05','1994-09-05'),(31655,74072,'1994-09-05','1995-09-05'),(31655,74935,'1995-09-05','1996-09-04'),(31655,75522,'1996-09-04','1997-09-04'),(31655,75469,'1997-09-04','1998-09-04'),(31655,78866,'1998-09-04','1999-09-04'),(31655,79151,'1999-09-04','2000-09-03'),(31655,81282,'2000-09-03','2001-09-03'),(31655,84223,'2001-09-03','9999-01-01'),(31656,54795,'1993-06-29','1994-06-29'),(31656,57532,'1994-06-29','1995-06-29'),(31656,58703,'1995-06-29','1995-12-11'),(31657,40000,'1991-07-12','1992-07-11'),(31657,43502,'1992-07-11','1993-07-11'),(31657,47283,'1993-07-11','1994-07-11'),(31657,48239,'1994-07-11','1995-07-11'),(31657,50657,'1995-07-11','1996-07-10'),(31657,55077,'1996-07-10','1997-07-10'),(31657,57130,'1997-07-10','1998-07-10'),(31657,59912,'1998-07-10','1999-07-10'),(31657,63230,'1999-07-10','2000-07-09'),(31657,65815,'2000-07-09','2001-07-09'),(31657,66845,'2001-07-09','2002-07-09'),(31657,67631,'2002-07-09','9999-01-01'),(31658,62574,'1988-05-01','1989-05-01'),(31658,65557,'1989-05-01','1990-05-01'),(31658,68958,'1990-05-01','1991-05-01'),(31658,72543,'1991-05-01','1992-04-30'),(31658,72282,'1992-04-30','1993-04-30'),(31658,73438,'1993-04-30','1994-04-30'),(31658,75615,'1994-04-30','1995-04-30'),(31658,75769,'1995-04-30','1996-04-29'),(31658,80226,'1996-04-29','1997-04-29'),(31658,83386,'1997-04-29','1998-04-29'),(31658,83185,'1998-04-29','1999-04-29'),(31658,82704,'1999-04-29','2000-04-28'),(31658,86276,'2000-04-28','2001-04-28'),(31658,87233,'2001-04-28','2002-04-28'),(31658,90234,'2002-04-28','9999-01-01'),(31659,66031,'1997-10-10','1998-10-10'),(31659,70441,'1998-10-10','1999-10-10'),(31659,72264,'1999-10-10','2000-10-09'),(31659,74019,'2000-10-09','2001-10-09'),(31659,75796,'2001-10-09','9999-01-01'),(31660,40000,'1988-06-21','1989-06-21'),(31660,42803,'1989-06-21','1990-06-21'),(31660,45349,'1990-06-21','1991-06-21'),(31660,45481,'1991-06-21','1992-06-20'),(31660,49920,'1992-06-20','1993-06-20'),(31660,52225,'1993-06-20','1994-06-20'),(31660,52211,'1994-06-20','1995-06-20'),(31660,56612,'1995-06-20','1996-06-19'),(31660,56707,'1996-06-19','1997-06-19'),(31660,60905,'1997-06-19','1998-06-19'),(31660,63873,'1998-06-19','1999-06-19'),(31660,66715,'1999-06-19','2000-06-18'),(31660,70731,'2000-06-18','2001-06-18'),(31660,71329,'2001-06-18','2002-06-18'),(31660,73550,'2002-06-18','9999-01-01'),(31661,81944,'1991-04-28','1992-04-27'),(31661,82365,'1992-04-27','1993-04-27'),(31661,85892,'1993-04-27','1994-04-27'),(31661,88502,'1994-04-27','1995-04-27'),(31661,91852,'1995-04-27','1996-04-26'),(31661,93737,'1996-04-26','1997-04-26'),(31661,94245,'1997-04-26','1998-04-26'),(31661,93818,'1998-04-26','1999-04-26'),(31661,94896,'1999-04-26','2000-04-25'),(31661,97297,'2000-04-25','2001-04-25'),(31661,98886,'2001-04-25','2002-04-25'),(31661,103163,'2002-04-25','9999-01-01'),(31662,43681,'1994-08-13','1995-08-13'),(31662,46507,'1995-08-13','1996-08-12'),(31662,49008,'1996-08-12','1997-08-12'),(31662,52387,'1997-08-12','1998-08-12'),(31662,53892,'1998-08-12','1999-08-12'),(31662,55058,'1999-08-12','2000-08-11'),(31662,54757,'2000-08-11','2001-08-11'),(31662,57655,'2001-08-11','9999-01-01'),(31663,56398,'1990-05-18','1991-05-18'),(31663,58745,'1991-05-18','1992-05-01'),(31664,40000,'1985-11-03','1986-11-03'),(31664,39974,'1986-11-03','1987-11-03'),(31664,39967,'1987-11-03','1988-11-02'),(31664,42401,'1988-11-02','1989-11-02'),(31664,41974,'1989-11-02','1990-03-01'),(31665,99221,'1986-03-17','1987-03-17'),(31665,102556,'1987-03-17','1988-03-16'),(31665,106022,'1988-03-16','1989-03-16'),(31665,109699,'1989-03-16','1990-03-16'),(31665,109413,'1990-03-16','1991-03-16'),(31665,113790,'1991-03-16','1992-03-15'),(31665,118100,'1992-03-15','1993-03-15'),(31665,120989,'1993-03-15','1994-03-15'),(31665,121629,'1994-03-15','1995-03-15'),(31665,124900,'1995-03-15','1996-03-14'),(31665,126797,'1996-03-14','1997-03-14'),(31665,129042,'1997-03-14','1998-03-14'),(31665,133215,'1998-03-14','1999-03-14'),(31665,132757,'1999-03-14','2000-03-13'),(31665,133748,'2000-03-13','2001-03-13'),(31665,136029,'2001-03-13','2002-03-13'),(31665,137646,'2002-03-13','9999-01-01'),(31666,40000,'1993-08-27','1994-08-27'),(31666,43717,'1994-08-27','1995-08-27'),(31666,44482,'1995-08-27','1996-08-26'),(31666,45992,'1996-08-26','1997-08-26'),(31666,47234,'1997-08-26','1998-08-26'),(31666,49294,'1998-08-26','1999-08-26'),(31666,53391,'1999-08-26','2000-08-25'),(31666,55279,'2000-08-25','2001-08-25'),(31666,55658,'2001-08-25','9999-01-01'),(31667,44738,'1989-08-28','1990-08-28'),(31667,45573,'1990-08-28','1991-08-28'),(31667,46059,'1991-08-28','1992-08-27'),(31667,48855,'1992-08-27','1993-08-27'),(31667,50075,'1993-08-27','1994-08-27'),(31667,53165,'1994-08-27','1995-08-27'),(31667,56213,'1995-08-27','1996-08-26'),(31667,57794,'1996-08-26','1997-08-26'),(31667,61219,'1997-08-26','1998-08-26'),(31667,62637,'1998-08-26','1999-08-26'),(31667,64895,'1999-08-26','2000-08-25'),(31667,65418,'2000-08-25','2001-08-25'),(31667,68731,'2001-08-25','9999-01-01'),(31668,74124,'1990-05-06','1991-05-06'),(31668,73680,'1991-05-06','1992-05-05'),(31668,75176,'1992-05-05','1993-05-05'),(31668,78469,'1993-05-05','1994-05-05'),(31668,82226,'1994-05-05','1995-05-05'),(31668,86185,'1995-05-05','1996-05-04'),(31668,88202,'1996-05-04','1997-05-04'),(31668,91773,'1997-05-04','1998-05-04'),(31668,92703,'1998-05-04','1999-05-04'),(31668,96354,'1999-05-04','2000-05-03'),(31668,98982,'2000-05-03','2001-05-03'),(31668,98519,'2001-05-03','2002-05-03'),(31668,102172,'2002-05-03','9999-01-01'),(31669,40000,'1996-09-14','1997-09-14'),(31669,42819,'1997-09-14','1998-09-14'),(31669,45069,'1998-09-14','1999-09-14'),(31669,45426,'1999-09-14','2000-09-13'),(31669,48875,'2000-09-13','2001-09-13'),(31669,49406,'2001-09-13','9999-01-01'),(31670,58873,'1994-12-09','1995-12-09'),(31670,60416,'1995-12-09','1996-12-08'),(31670,60039,'1996-12-08','1997-12-08'),(31670,63376,'1997-12-08','1998-12-08'),(31670,64344,'1998-12-08','1999-12-08'),(31670,67264,'1999-12-08','2000-12-07'),(31670,68203,'2000-12-07','2001-12-07'),(31670,69268,'2001-12-07','9999-01-01'),(31671,40000,'1988-04-07','1989-04-07'),(31671,40288,'1989-04-07','1990-04-07'),(31671,41913,'1990-04-07','1991-04-06'),(31671,44436,'1991-04-06','1992-04-06'),(31671,47144,'1992-04-06','1993-04-06'),(31671,50181,'1993-04-06','1994-04-06'),(31671,54222,'1994-04-06','1995-04-06'),(31671,54907,'1995-04-06','1996-04-04'),(31671,55440,'1996-04-04','1997-04-04'),(31671,57031,'1997-04-04','1998-04-04'),(31671,60025,'1998-04-04','1999-04-05'),(31671,61587,'1999-04-05','2000-04-04'),(31671,61201,'2000-04-04','2001-04-04'),(31671,62894,'2001-04-04','2002-04-03'),(31671,66542,'2002-04-03','9999-01-01'),(31672,47627,'1993-03-30','1994-03-30'),(31672,48951,'1994-03-30','1995-03-30'),(31672,49846,'1995-03-30','1996-03-29'),(31672,50429,'1996-03-29','1997-03-29'),(31672,52939,'1997-03-29','1998-03-29'),(31672,55271,'1998-03-29','1999-03-29'),(31672,59640,'1999-03-29','2000-01-19'),(31673,40000,'1995-04-12','1996-04-11'),(31673,41538,'1996-04-11','1997-04-11'),(31673,42743,'1997-04-11','1998-04-11'),(31673,44160,'1998-04-11','1999-04-11'),(31673,43682,'1999-04-11','2000-04-10'),(31673,43613,'2000-04-10','2001-04-10'),(31673,44510,'2001-04-10','2002-04-10'),(31673,46051,'2002-04-10','9999-01-01'),(31674,47707,'1991-02-07','1992-02-07'),(31674,49177,'1992-02-07','1993-02-06'),(31674,50239,'1993-02-06','1994-02-06'),(31674,52939,'1994-02-06','1995-02-06'),(31674,52491,'1995-02-06','1996-02-06'),(31674,52549,'1996-02-06','1997-02-05'),(31674,56639,'1997-02-05','1998-02-05'),(31674,60585,'1998-02-05','1999-02-05'),(31674,61285,'1999-02-05','2000-02-05'),(31674,62002,'2000-02-05','2001-02-04'),(31674,66346,'2001-02-04','2002-02-04'),(31674,66315,'2002-02-04','9999-01-01'),(31675,40000,'1998-11-16','1999-11-16'),(31675,39816,'1999-11-16','2000-11-15'),(31675,39899,'2000-11-15','2001-11-15'),(31675,43108,'2001-11-15','9999-01-01'),(31676,93354,'1992-01-04','1993-01-03'),(31676,94248,'1993-01-03','1994-01-03'),(31676,94076,'1994-01-03','1995-01-03'),(31676,95272,'1995-01-03','1996-01-03'),(31676,95806,'1996-01-03','1997-01-02'),(31676,98803,'1997-01-02','1998-01-02'),(31676,99148,'1998-01-02','1999-01-02'),(31676,101748,'1999-01-02','2000-01-02'),(31676,105982,'2000-01-02','2001-01-01'),(31676,110384,'2001-01-01','2002-01-01'),(31676,112991,'2002-01-01','9999-01-01'),(31677,40000,'1992-10-31','1993-10-31'),(31677,42845,'1993-10-31','1994-10-31'),(31677,43161,'1994-10-31','1995-01-03'),(31678,76335,'1991-01-19','1992-01-19'),(31678,76556,'1992-01-19','1993-01-18'),(31678,78553,'1993-01-18','1994-01-18'),(31678,80208,'1994-01-18','1995-01-18'),(31678,84321,'1995-01-18','1996-01-18'),(31678,87086,'1996-01-18','1997-01-17'),(31678,87738,'1997-01-17','1998-01-17'),(31678,89274,'1998-01-17','1999-01-17'),(31678,89141,'1999-01-17','2000-01-17'),(31678,92267,'2000-01-17','2001-01-16'),(31678,92724,'2001-01-16','2002-01-16'),(31678,96414,'2002-01-16','9999-01-01'),(31679,58865,'1991-08-16','1992-08-15'),(31679,60047,'1992-08-15','1993-08-15'),(31679,61298,'1993-08-15','1994-08-15'),(31679,62135,'1994-08-15','1995-08-15'),(31679,62029,'1995-08-15','1996-08-14'),(31679,66057,'1996-08-14','1997-08-14'),(31679,68669,'1997-08-14','1998-08-14'),(31679,69992,'1998-08-14','1999-08-14'),(31679,72435,'1999-08-14','2000-08-13'),(31679,74573,'2000-08-13','2001-08-13'),(31679,75283,'2001-08-13','9999-01-01'),(31680,71139,'1990-09-24','1991-09-24'),(31680,71973,'1991-09-24','1992-09-23'),(31680,74287,'1992-09-23','1993-09-23'),(31680,75992,'1993-09-23','1994-09-23'),(31680,76939,'1994-09-23','1995-09-23'),(31680,80899,'1995-09-23','1996-09-22'),(31680,82404,'1996-09-22','1997-09-22'),(31680,85561,'1997-09-22','1998-09-22'),(31680,88419,'1998-09-22','1999-09-22'),(31680,92732,'1999-09-22','2000-09-21'),(31680,96601,'2000-09-21','2001-09-21'),(31680,99307,'2001-09-21','9999-01-01'),(31681,51299,'1996-02-08','1997-02-07'),(31681,55585,'1997-02-07','1998-02-07'),(31681,56786,'1998-02-07','1999-02-07'),(31681,56615,'1999-02-07','2000-02-07'),(31681,56692,'2000-02-07','2001-02-06'),(31681,59557,'2001-02-06','2002-02-06'),(31681,63005,'2002-02-06','9999-01-01'),(31682,40000,'1998-07-20','1999-07-20'),(31682,44085,'1999-07-20','2000-07-19'),(31682,45603,'2000-07-19','2001-07-19'),(31682,47663,'2001-07-19','2002-07-19'),(31682,50829,'2002-07-19','9999-01-01'),(31683,61360,'1987-05-06','1988-05-05'),(31683,63163,'1988-05-05','1989-05-05'),(31683,66880,'1989-05-05','1990-05-05'),(31683,68035,'1990-05-05','1991-05-05'),(31683,70734,'1991-05-05','1992-05-04'),(31683,73501,'1992-05-04','1993-05-04'),(31683,73273,'1993-05-04','1994-05-04'),(31683,73992,'1994-05-04','1994-05-08'),(31684,40000,'1994-12-10','1995-12-10'),(31684,39766,'1995-12-10','1996-12-09'),(31684,39479,'1996-12-09','1997-12-09'),(31684,42190,'1997-12-09','1998-12-09'),(31684,44750,'1998-12-09','1999-12-09'),(31684,48743,'1999-12-09','2000-12-08'),(31684,50099,'2000-12-08','2001-12-08'),(31684,50454,'2001-12-08','9999-01-01'),(31685,42047,'1989-07-14','1990-07-14'),(31685,42686,'1990-07-14','1991-07-14'),(31685,45385,'1991-07-14','1992-07-13'),(31685,48044,'1992-07-13','1993-03-26'),(31686,62799,'1998-12-23','1999-12-23'),(31686,65285,'1999-12-23','2000-12-22'),(31686,67492,'2000-12-22','2001-12-22'),(31686,67269,'2001-12-22','9999-01-01'),(31687,71681,'1994-06-05','1995-06-05'),(31687,71185,'1995-06-05','1996-06-04'),(31687,73632,'1996-06-04','1997-06-04'),(31687,74802,'1997-06-04','1998-06-04'),(31687,78764,'1998-06-04','1999-06-04'),(31687,81049,'1999-06-04','2000-06-03'),(31687,81256,'2000-06-03','2001-06-03'),(31687,85073,'2001-06-03','2002-06-03'),(31687,86663,'2002-06-03','9999-01-01'),(31688,40000,'1987-03-08','1988-03-07'),(31688,42845,'1988-03-07','1989-03-07'),(31688,45777,'1989-03-07','1990-03-07'),(31688,45907,'1990-03-07','1991-03-07'),(31688,50123,'1991-03-07','1992-03-06'),(31688,52005,'1992-03-06','1993-03-06'),(31688,53855,'1993-03-06','1994-03-06'),(31688,56118,'1994-03-06','1995-03-06'),(31688,59205,'1995-03-06','1996-03-05'),(31688,63346,'1996-03-05','1997-03-05'),(31688,64299,'1997-03-05','1998-03-05'),(31688,64543,'1998-03-05','1999-03-05'),(31688,65062,'1999-03-05','2000-03-04'),(31688,66773,'2000-03-04','2001-03-04'),(31688,70499,'2001-03-04','2002-03-04'),(31688,74083,'2002-03-04','9999-01-01'),(31689,43156,'1987-12-23','1988-12-22'),(31689,45851,'1988-12-22','1989-12-22'),(31689,47148,'1989-12-22','1990-12-22'),(31689,50718,'1990-12-22','1991-12-22'),(31689,52023,'1991-12-22','1992-12-21'),(31689,56283,'1992-12-21','1993-12-21'),(31689,55895,'1993-12-21','1994-12-21'),(31689,57994,'1994-12-21','1995-12-21'),(31689,59792,'1995-12-21','1996-12-20'),(31689,62126,'1996-12-20','1997-12-20'),(31689,64036,'1997-12-20','1998-12-20'),(31689,65826,'1998-12-20','1999-12-20'),(31689,68900,'1999-12-20','2000-12-19'),(31689,70218,'2000-12-19','2001-12-19'),(31689,72474,'2001-12-19','9999-01-01'),(31690,64898,'1995-10-18','1996-10-17'),(31690,65636,'1996-10-17','1997-10-17'),(31690,68842,'1997-10-17','1998-10-17'),(31690,68681,'1998-10-17','1999-10-17'),(31690,69031,'1999-10-17','2000-10-16'),(31690,71465,'2000-10-16','2001-10-16'),(31690,71656,'2001-10-16','9999-01-01'),(31691,40000,'1985-07-05','1986-07-05'),(31691,42767,'1986-07-05','1987-07-05'),(31691,46353,'1987-07-05','1988-07-04'),(31691,48889,'1988-07-04','1989-07-04'),(31691,48929,'1989-07-04','1990-07-04'),(31691,53009,'1990-07-04','1991-07-04'),(31691,52552,'1991-07-04','1992-07-03'),(31691,55144,'1992-07-03','1993-07-03'),(31691,56756,'1993-07-03','1994-07-03'),(31691,57420,'1994-07-03','1995-07-03'),(31691,60743,'1995-07-03','1996-07-02'),(31691,63287,'1996-07-02','1997-07-02'),(31691,64921,'1997-07-02','1998-07-02'),(31691,67794,'1998-07-02','1999-07-02'),(31691,68743,'1999-07-02','2000-07-01'),(31691,68381,'2000-07-01','2001-07-01'),(31691,71732,'2001-07-01','2002-07-01'),(31691,71454,'2002-07-01','9999-01-01'),(31692,54130,'1993-08-17','1994-08-17'),(31692,53708,'1994-08-17','1995-08-17'),(31692,54748,'1995-08-17','1996-08-16'),(31692,57235,'1996-08-16','1997-08-16'),(31692,57421,'1997-08-16','1998-08-16'),(31692,59823,'1998-08-16','1999-08-16'),(31692,60898,'1999-08-16','2000-08-15'),(31692,60428,'2000-08-15','2001-08-15'),(31692,62367,'2001-08-15','9999-01-01'),(31693,47319,'1999-08-03','2000-08-02'),(31693,48248,'2000-08-02','2001-08-02'),(31693,49749,'2001-08-02','9999-01-01'),(31694,50339,'1991-03-04','1992-03-03'),(31694,53215,'1992-03-03','1993-03-03'),(31694,53463,'1993-03-03','1994-03-03'),(31694,53279,'1994-03-03','1995-03-03'),(31694,52932,'1995-03-03','1996-03-02'),(31694,55965,'1996-03-02','1997-03-02'),(31694,58407,'1997-03-02','1998-03-02'),(31694,57939,'1998-03-02','1999-03-02'),(31694,57518,'1999-03-02','2000-03-01'),(31694,61433,'2000-03-01','2000-10-07'),(31695,49612,'1986-06-03','1987-06-03'),(31695,52150,'1987-06-03','1988-06-02'),(31695,52061,'1988-06-02','1989-06-02'),(31695,52613,'1989-06-02','1990-06-02'),(31695,55858,'1990-06-02','1991-06-02'),(31695,57012,'1991-06-02','1992-06-01'),(31695,60111,'1992-06-01','1993-06-01'),(31695,60568,'1993-06-01','1994-06-01'),(31695,60755,'1994-06-01','1995-06-01'),(31695,63559,'1995-06-01','1996-05-31'),(31695,66026,'1996-05-31','1997-05-31'),(31695,69590,'1997-05-31','1998-05-31'),(31695,69277,'1998-05-31','1999-05-31'),(31695,70299,'1999-05-31','2000-05-30'),(31695,70140,'2000-05-30','2001-05-30'),(31695,73330,'2001-05-30','2002-05-30'),(31695,77702,'2002-05-30','9999-01-01'),(31696,77023,'1997-07-11','1998-07-11'),(31696,78558,'1998-07-11','1999-07-11'),(31696,80337,'1999-07-11','2000-07-10'),(31696,79888,'2000-07-10','2001-07-10'),(31696,81429,'2001-07-10','2002-07-10'),(31696,81335,'2002-07-10','9999-01-01'),(31697,58839,'1986-04-08','1987-04-08'),(31697,60520,'1987-04-08','1988-04-07'),(31697,62417,'1988-04-07','1989-04-07'),(31697,66904,'1989-04-07','1990-04-07'),(31697,69491,'1990-04-07','1991-04-06'),(31697,72769,'1991-04-06','1992-04-06'),(31697,74424,'1992-04-06','1993-04-06'),(31697,78760,'1993-04-06','1994-04-06'),(31697,83172,'1994-04-06','1995-04-06'),(31697,85509,'1995-04-06','1996-04-04'),(31697,85423,'1996-04-04','1997-04-04'),(31697,86079,'1997-04-04','1998-04-04'),(31697,86929,'1998-04-04','1999-04-05'),(31697,89468,'1999-04-05','2000-04-04'),(31697,92459,'2000-04-04','2001-04-04'),(31697,93785,'2001-04-04','2002-04-03'),(31697,93994,'2002-04-03','9999-01-01'),(31698,78665,'1996-11-19','1997-11-19'),(31698,81769,'1997-11-19','1998-11-19'),(31698,86054,'1998-11-19','1999-11-19'),(31698,85587,'1999-11-19','2000-11-18'),(31698,89761,'2000-11-18','2001-05-11'),(31699,60983,'1998-08-21','1999-08-21'),(31699,61090,'1999-08-21','2000-08-20'),(31699,64916,'2000-08-20','2001-08-20'),(31699,68233,'2001-08-20','9999-01-01'),(31700,112359,'1986-12-12','1987-12-12'),(31700,112011,'1987-12-12','1988-12-11'),(31700,112433,'1988-12-11','1989-12-11'),(31700,116614,'1989-12-11','1990-12-11'),(31700,117404,'1990-12-11','1991-12-11'),(31700,118357,'1991-12-11','1992-12-10'),(31700,120236,'1992-12-10','1993-12-10'),(31700,122696,'1993-12-10','1994-12-10'),(31700,124674,'1994-12-10','1995-12-10'),(31700,128416,'1995-12-10','1996-12-09'),(31700,128959,'1996-12-09','1997-12-09'),(31700,132089,'1997-12-09','1998-12-09'),(31700,133401,'1998-12-09','1999-12-09'),(31700,134435,'1999-12-09','2000-12-08'),(31700,135400,'2000-12-08','2001-12-08'),(31700,135735,'2001-12-08','9999-01-01'),(31701,45909,'1997-05-17','1998-05-17'),(31701,48791,'1998-05-17','1999-05-17'),(31701,50531,'1999-05-17','2000-05-16'),(31701,53434,'2000-05-16','2001-05-16'),(31701,54596,'2001-05-16','2001-11-24'),(31702,59652,'1987-04-24','1988-04-23'),(31702,63628,'1988-04-23','1989-04-23'),(31702,67549,'1989-04-23','1990-04-23'),(31702,70820,'1990-04-23','1991-04-23'),(31702,73881,'1991-04-23','1992-04-22'),(31702,74707,'1992-04-22','1993-04-22'),(31702,77680,'1993-04-22','1994-04-22'),(31702,77698,'1994-04-22','1995-04-22'),(31702,81937,'1995-04-22','1996-04-21'),(31702,86127,'1996-04-21','1997-04-21'),(31702,90517,'1997-04-21','1998-04-21'),(31702,90748,'1998-04-21','1999-04-21'),(31702,91137,'1999-04-21','2000-04-20'),(31702,92304,'2000-04-20','2001-04-20'),(31702,93949,'2001-04-20','2002-04-20'),(31702,96934,'2002-04-20','9999-01-01'),(31703,85717,'1992-10-31','1993-10-31'),(31703,85285,'1993-10-31','1994-10-31'),(31703,88835,'1994-10-31','1995-10-31'),(31703,90832,'1995-10-31','1996-10-30'),(31703,94240,'1996-10-30','1997-10-30'),(31703,98591,'1997-10-30','1998-10-30'),(31703,100819,'1998-10-30','1999-10-30'),(31703,102507,'1999-10-30','2000-10-29'),(31703,105433,'2000-10-29','2001-10-29'),(31703,107124,'2001-10-29','9999-01-01'),(31704,45863,'1997-08-18','1998-08-18'),(31704,47152,'1998-08-18','1999-08-18'),(31704,49264,'1999-08-18','2000-08-17'),(31704,51193,'2000-08-17','2001-08-17'),(31704,52243,'2001-08-17','9999-01-01'),(31705,80962,'1995-10-07','1996-10-06'),(31705,80974,'1996-10-06','1997-10-06'),(31705,80948,'1997-10-06','1998-10-06'),(31705,80898,'1998-10-06','1999-10-06'),(31705,81316,'1999-10-06','2000-10-05'),(31705,81722,'2000-10-05','2001-10-05'),(31705,84153,'2001-10-05','9999-01-01'),(31706,69883,'1990-10-19','1991-10-19'),(31706,69822,'1991-10-19','1992-10-18'),(31706,72677,'1992-10-18','1993-10-18'),(31706,75447,'1993-10-18','1994-10-18'),(31706,77862,'1994-10-18','1995-10-18'),(31706,80342,'1995-10-18','1996-10-17'),(31706,83361,'1996-10-17','1997-10-17'),(31706,84959,'1997-10-17','1998-10-17'),(31706,85089,'1998-10-17','1999-10-17'),(31706,87641,'1999-10-17','2000-10-16'),(31706,91619,'2000-10-16','2001-10-16'),(31706,95785,'2001-10-16','9999-01-01'),(31707,40000,'1990-05-29','1991-05-29'),(31707,43775,'1991-05-29','1992-05-28'),(31707,44778,'1992-05-28','1993-05-28'),(31707,49027,'1993-05-28','1994-05-28'),(31707,53453,'1994-05-28','1995-05-28'),(31707,54542,'1995-05-28','1996-05-27'),(31707,54543,'1996-05-27','1997-05-27'),(31707,58207,'1997-05-27','1998-05-27'),(31707,58291,'1998-05-27','1999-05-27'),(31707,61523,'1999-05-27','2000-05-26'),(31707,63119,'2000-05-26','2001-05-26'),(31707,67207,'2001-05-26','2002-05-26'),(31707,68537,'2002-05-26','9999-01-01'),(31708,60270,'1991-04-27','1992-04-26'),(31708,64132,'1992-04-26','1993-04-26'),(31708,65062,'1993-04-26','1994-04-26'),(31708,67573,'1994-04-26','1994-11-05'),(31709,40000,'1998-10-25','1999-10-25'),(31709,40330,'1999-10-25','2000-10-24'),(31709,44317,'2000-10-24','2001-10-24'),(31709,45120,'2001-10-24','9999-01-01'),(31710,40000,'1999-04-04','2000-04-03'),(31710,44298,'2000-04-03','2001-04-03'),(31710,45693,'2001-04-03','2002-04-03'),(31710,48019,'2002-04-03','9999-01-01'),(31711,61675,'1996-06-25','1997-06-25'),(31711,63733,'1997-06-25','1998-06-25'),(31711,67348,'1998-06-25','1999-06-25'),(31711,70108,'1999-06-25','2000-06-24'),(31711,71593,'2000-06-24','2001-06-24'),(31711,71281,'2001-06-24','2002-06-24'),(31711,72466,'2002-06-24','9999-01-01'),(31712,70751,'1990-12-13','1991-12-13'),(31712,72774,'1991-12-13','1992-12-12'),(31712,74938,'1992-12-12','1993-12-12'),(31712,77593,'1993-12-12','1994-12-12'),(31712,79167,'1994-12-12','1995-12-12'),(31712,82752,'1995-12-12','1996-12-11'),(31712,83785,'1996-12-11','1997-12-11'),(31712,84949,'1997-12-11','1998-12-11'),(31712,88080,'1998-12-11','1999-12-11'),(31712,90974,'1999-12-11','2000-12-10'),(31712,93610,'2000-12-10','2001-12-10'),(31712,97149,'2001-12-10','9999-01-01'),(31713,49954,'1985-11-03','1986-11-03'),(31713,53506,'1986-11-03','1987-11-03'),(31713,57403,'1987-11-03','1988-11-02'),(31713,59288,'1988-11-02','1989-11-02'),(31713,60188,'1989-11-02','1990-11-02'),(31713,63011,'1990-11-02','1991-11-02'),(31713,65874,'1991-11-02','1992-11-01'),(31713,67167,'1992-11-01','1993-11-01'),(31713,68726,'1993-11-01','1994-08-21'),(31714,41320,'1993-01-14','1994-01-14'),(31714,44237,'1994-01-14','1995-01-14'),(31714,47904,'1995-01-14','1996-01-14'),(31714,48969,'1996-01-14','1997-01-13'),(31714,52399,'1997-01-13','1998-01-13'),(31714,52630,'1998-01-13','1999-01-13'),(31714,54323,'1999-01-13','2000-01-13'),(31714,54888,'2000-01-13','2001-01-12'),(31714,56658,'2001-01-12','2002-01-12'),(31714,58832,'2002-01-12','9999-01-01'),(31715,57626,'1997-05-24','1998-05-24'),(31715,58369,'1998-05-24','1999-05-24'),(31715,59883,'1999-05-24','2000-05-23'),(31715,61137,'2000-05-23','2001-05-23'),(31715,64881,'2001-05-23','2001-06-08'),(31716,40000,'1991-08-03','1992-08-02'),(31716,39756,'1992-08-02','1993-08-02'),(31716,41161,'1993-08-02','1994-08-02'),(31716,41899,'1994-08-02','1995-08-02'),(31716,45090,'1995-08-02','1996-08-01'),(31716,48706,'1996-08-01','1997-08-01'),(31716,49044,'1997-08-01','1998-08-01'),(31716,50080,'1998-08-01','1999-08-01'),(31716,53129,'1999-08-01','2000-07-31'),(31716,53252,'2000-07-31','2001-07-31'),(31716,53653,'2001-07-31','2002-07-31'),(31716,54371,'2002-07-31','9999-01-01'),(31717,40000,'1987-02-14','1988-02-14'),(31717,43956,'1988-02-14','1989-02-13'),(31717,46924,'1989-02-13','1990-02-13'),(31717,51137,'1990-02-13','1991-02-13'),(31717,53371,'1991-02-13','1992-02-13'),(31717,57002,'1992-02-13','1993-02-12'),(31717,60642,'1993-02-12','1994-02-12'),(31717,63696,'1994-02-12','1995-02-12'),(31717,64321,'1995-02-12','1996-02-12'),(31717,66669,'1996-02-12','1997-02-11'),(31717,69953,'1997-02-11','1998-02-11'),(31717,70202,'1998-02-11','1999-02-11'),(31717,69930,'1999-02-11','2000-02-11'),(31717,73934,'2000-02-11','2001-02-10'),(31717,77881,'2001-02-10','2002-02-10'),(31717,80002,'2002-02-10','9999-01-01'),(31718,62380,'1999-08-02','2000-08-01'),(31718,63409,'2000-08-01','2001-03-24'),(31719,70273,'1992-10-03','1993-10-03'),(31719,73934,'1993-10-03','1994-10-03'),(31719,75969,'1994-10-03','1995-10-03'),(31719,77841,'1995-10-03','1996-10-02'),(31719,81131,'1996-10-02','1997-10-02'),(31719,84158,'1997-10-02','1998-10-02'),(31719,84684,'1998-10-02','1999-10-02'),(31719,85907,'1999-10-02','2000-10-01'),(31719,87530,'2000-10-01','2001-10-01'),(31719,87411,'2001-10-01','9999-01-01'),(31720,40000,'1989-10-15','1990-10-15'),(31720,40206,'1990-10-15','1991-10-15'),(31720,40709,'1991-10-15','1992-10-14'),(31720,43686,'1992-10-14','1993-10-14'),(31720,44626,'1993-10-14','1994-10-14'),(31720,48836,'1994-10-14','1995-10-14'),(31720,48960,'1995-10-14','1996-10-13'),(31720,49829,'1996-10-13','1997-10-13'),(31720,49759,'1997-10-13','1998-10-13'),(31720,53953,'1998-10-13','1999-10-13'),(31720,54065,'1999-10-13','2000-10-12'),(31720,54836,'2000-10-12','2001-10-12'),(31720,58794,'2001-10-12','9999-01-01'),(31721,40000,'1998-11-21','1999-11-21'),(31721,40786,'1999-11-21','2000-11-20'),(31721,45159,'2000-11-20','2001-11-20'),(31721,48938,'2001-11-20','9999-01-01'),(31722,50988,'1989-05-11','1990-05-11'),(31722,52381,'1990-05-11','1991-05-11'),(31722,52717,'1991-05-11','1992-05-10'),(31722,55646,'1992-05-10','1993-05-10'),(31722,55702,'1993-05-10','1994-05-10'),(31722,59255,'1994-05-10','1995-05-10'),(31722,58835,'1995-05-10','1996-05-09'),(31722,62056,'1996-05-09','1997-05-09'),(31722,62113,'1997-05-09','1998-05-09'),(31722,62564,'1998-05-09','1999-05-09'),(31722,62151,'1999-05-09','2000-05-08'),(31722,63017,'2000-05-08','2001-05-08'),(31722,63788,'2001-05-08','2002-05-08'),(31722,66565,'2002-05-08','9999-01-01'),(31723,40000,'1996-11-10','1997-11-10'),(31723,40178,'1997-11-10','1998-11-10'),(31723,41182,'1998-11-10','1999-11-10'),(31723,42195,'1999-11-10','2000-11-09'),(31723,45194,'2000-11-09','2000-11-16'),(31724,40000,'1994-04-21','1995-04-21'),(31724,41140,'1995-04-21','1996-04-20'),(31724,44591,'1996-04-20','1997-04-20'),(31724,48888,'1997-04-20','1998-04-20'),(31724,52142,'1998-04-20','1999-04-20'),(31724,53821,'1999-04-20','2000-04-19'),(31724,57219,'2000-04-19','2001-04-19'),(31724,57237,'2001-04-19','2002-04-19'),(31724,58454,'2002-04-19','9999-01-01'),(31725,40000,'1997-09-21','1998-09-21'),(31725,39963,'1998-09-21','1999-09-21'),(31725,44304,'1999-09-21','2000-09-20'),(31725,47734,'2000-09-20','2001-09-20'),(31725,50424,'2001-09-20','9999-01-01'),(31726,69654,'1996-10-04','1997-10-04'),(31726,69758,'1997-10-04','1998-10-04'),(31726,71002,'1998-10-04','1999-10-04'),(31726,73401,'1999-10-04','2000-10-03'),(31726,74452,'2000-10-03','2001-10-03'),(31726,74022,'2001-10-03','9999-01-01'),(31727,53945,'1996-09-20','1997-09-20'),(31727,53626,'1997-09-20','1998-09-20'),(31727,57652,'1998-09-20','1999-09-20'),(31727,61664,'1999-09-20','2000-09-19'),(31727,62561,'2000-09-19','2001-09-19'),(31727,63411,'2001-09-19','9999-01-01'),(31728,70658,'1987-10-05','1988-10-04'),(31728,72677,'1988-10-04','1989-10-04'),(31728,75039,'1989-10-04','1990-10-04'),(31728,77549,'1990-10-04','1991-10-04'),(31728,80445,'1991-10-04','1992-10-03'),(31728,81570,'1992-10-03','1993-10-03'),(31728,85087,'1993-10-03','1994-10-03'),(31728,84696,'1994-10-03','1995-10-03'),(31728,85652,'1995-10-03','1996-10-02'),(31728,88644,'1996-10-02','1997-10-02'),(31728,88359,'1997-10-02','1998-10-02'),(31728,90733,'1998-10-02','1999-10-02'),(31728,92417,'1999-10-02','2000-10-01'),(31728,96084,'2000-10-01','2001-10-01'),(31728,97715,'2001-10-01','9999-01-01'),(31729,63079,'1987-03-26','1988-03-25'),(31729,63284,'1988-03-25','1989-03-25'),(31729,66071,'1989-03-25','1990-03-25'),(31729,67285,'1990-03-25','1991-03-25'),(31729,70360,'1991-03-25','1992-03-24'),(31729,72659,'1992-03-24','1993-03-24'),(31729,76954,'1993-03-24','1994-03-24'),(31729,80063,'1994-03-24','1995-03-24'),(31729,81201,'1995-03-24','1996-03-23'),(31729,82822,'1996-03-23','1997-03-23'),(31729,83682,'1997-03-23','1998-03-23'),(31729,85395,'1998-03-23','1999-03-23'),(31729,89253,'1999-03-23','2000-03-22'),(31729,90546,'2000-03-22','2001-03-22'),(31729,93907,'2001-03-22','2002-03-22'),(31729,96440,'2002-03-22','9999-01-01'),(31730,40000,'1991-08-24','1992-08-23'),(31730,44005,'1992-08-23','1993-08-23'),(31730,48453,'1993-08-23','1993-11-11'),(31731,58123,'1993-11-30','1994-11-30'),(31731,61619,'1994-11-30','1995-11-30'),(31731,65602,'1995-11-30','1996-11-29'),(31731,68710,'1996-11-29','1997-11-29'),(31731,69552,'1997-11-29','1998-11-29'),(31731,71414,'1998-11-29','1999-11-29'),(31731,75492,'1999-11-29','2000-11-28'),(31731,79648,'2000-11-28','2001-11-28'),(31731,80578,'2001-11-28','9999-01-01'),(31732,40000,'1991-12-05','1992-12-04'),(31732,43176,'1992-12-04','1993-12-04'),(31732,46957,'1993-12-04','1994-12-04'),(31732,46735,'1994-12-04','1995-12-04'),(31732,47350,'1995-12-04','1996-12-03'),(31732,49346,'1996-12-03','1997-12-03'),(31732,53126,'1997-12-03','1998-12-03'),(31732,52940,'1998-12-03','1999-12-03'),(31732,55563,'1999-12-03','2000-12-02'),(31732,58761,'2000-12-02','2001-12-02'),(31732,59847,'2001-12-02','9999-01-01'),(31733,40000,'1989-05-15','1990-05-15'),(31733,43349,'1990-05-15','1991-05-15'),(31733,46610,'1991-05-15','1992-05-14'),(31733,50645,'1992-05-14','1993-05-14'),(31733,54791,'1993-05-14','1994-05-14'),(31733,55059,'1994-05-14','1995-05-14'),(31733,56455,'1995-05-14','1996-05-13'),(31733,59750,'1996-05-13','1997-05-13'),(31733,59938,'1997-05-13','1998-05-13'),(31733,61213,'1998-05-13','1999-05-13'),(31733,60792,'1999-05-13','2000-05-12'),(31733,64231,'2000-05-12','2001-05-12'),(31733,65279,'2001-05-12','2002-05-12'),(31733,68467,'2002-05-12','9999-01-01'),(31734,40000,'1988-12-11','1989-12-11'),(31734,40651,'1989-12-11','1990-12-11'),(31734,43796,'1990-12-11','1991-12-11'),(31734,47894,'1991-12-11','1992-12-10'),(31734,50893,'1992-12-10','1993-12-10'),(31734,52465,'1993-12-10','1994-12-10'),(31734,53272,'1994-12-10','1995-12-10'),(31734,56037,'1995-12-10','1996-12-09'),(31734,55875,'1996-12-09','1997-12-09'),(31734,55782,'1997-12-09','1998-12-09'),(31734,59734,'1998-12-09','1999-12-09'),(31734,61479,'1999-12-09','2000-12-08'),(31734,65007,'2000-12-08','2001-12-08'),(31734,67169,'2001-12-08','9999-01-01'),(31735,44821,'1990-04-25','1991-04-25'),(31735,45257,'1991-04-25','1992-04-24'),(31735,45524,'1992-04-24','1993-04-24'),(31735,47343,'1993-04-24','1994-04-24'),(31735,49488,'1994-04-24','1995-04-24'),(31735,48998,'1995-04-24','1996-04-23'),(31735,51663,'1996-04-23','1996-10-10'),(31736,44578,'1988-10-04','1989-10-04'),(31736,45379,'1989-10-04','1990-10-04'),(31736,46963,'1990-10-04','1991-10-04'),(31736,46530,'1991-10-04','1992-10-03'),(31736,50585,'1992-10-03','1993-10-03'),(31736,54767,'1993-10-03','1994-10-03'),(31736,54334,'1994-10-03','1994-12-29'),(31737,40000,'1997-05-17','1998-05-17'),(31737,44440,'1998-05-17','1999-05-17'),(31737,44592,'1999-05-17','2000-05-16'),(31737,46927,'2000-05-16','2001-05-16'),(31737,48645,'2001-05-16','2002-05-16'),(31737,50245,'2002-05-16','9999-01-01'),(31738,40000,'1994-10-12','1995-10-12'),(31738,44149,'1995-10-12','1996-10-11'),(31738,45192,'1996-10-11','1997-10-11'),(31738,44839,'1997-10-11','1998-10-11'),(31738,48369,'1998-10-11','1999-10-11'),(31738,48414,'1999-10-11','2000-10-10'),(31738,51303,'2000-10-10','2001-10-10'),(31738,52209,'2001-10-10','9999-01-01'),(31739,49070,'1987-12-08','1988-12-07'),(31739,51902,'1988-12-07','1989-12-07'),(31739,52971,'1989-12-07','1990-12-07'),(31739,54027,'1990-12-07','1991-12-07'),(31739,53655,'1991-12-07','1992-12-06'),(31739,55981,'1992-12-06','1993-12-06'),(31739,59627,'1993-12-06','1994-12-06'),(31739,60784,'1994-12-06','1995-12-06'),(31739,63767,'1995-12-06','1996-12-05'),(31739,67297,'1996-12-05','1997-12-05'),(31739,69149,'1997-12-05','1998-12-05'),(31739,70508,'1998-12-05','1999-12-05'),(31739,74377,'1999-12-05','2000-12-04'),(31739,74811,'2000-12-04','2001-12-04'),(31739,79266,'2001-12-04','9999-01-01'),(31740,40000,'1995-02-12','1996-02-12'),(31740,39681,'1996-02-12','1997-02-11'),(31740,40257,'1997-02-11','1998-02-11'),(31740,40631,'1998-02-11','1999-02-11'),(31740,42117,'1999-02-11','2000-02-11'),(31740,41969,'2000-02-11','2001-02-10'),(31740,41626,'2001-02-10','2002-02-10'),(31740,41818,'2002-02-10','9999-01-01'),(31741,40000,'1987-03-24','1988-03-23'),(31741,39677,'1988-03-23','1989-03-23'),(31741,43197,'1989-03-23','1990-03-23'),(31741,47133,'1990-03-23','1991-03-23'),(31741,50710,'1991-03-23','1992-03-22'),(31741,52021,'1992-03-22','1993-03-22'),(31741,53947,'1993-03-22','1994-03-22'),(31741,57365,'1994-03-22','1995-03-22'),(31741,56993,'1995-03-22','1996-03-21'),(31741,60718,'1996-03-21','1997-03-21'),(31741,65099,'1997-03-21','1998-03-21'),(31741,67892,'1998-03-21','1999-03-21'),(31741,71135,'1999-03-21','2000-03-20'),(31741,73356,'2000-03-20','2001-03-20'),(31741,77360,'2001-03-20','2002-03-20'),(31741,77797,'2002-03-20','9999-01-01'),(31742,48750,'1992-01-05','1993-01-04'),(31742,48652,'1993-01-04','1994-01-04'),(31742,50803,'1994-01-04','1995-01-04'),(31742,54028,'1995-01-04','1996-01-04'),(31742,54072,'1996-01-04','1997-01-03'),(31742,54816,'1997-01-03','1998-01-03'),(31742,56580,'1998-01-03','1999-01-03'),(31742,59085,'1999-01-03','2000-01-03'),(31742,61591,'2000-01-03','2001-01-02'),(31742,65240,'2001-01-02','2002-01-02'),(31742,65982,'2002-01-02','9999-01-01'),(31743,62219,'1996-05-21','1997-05-21'),(31743,62772,'1997-05-21','1998-05-21'),(31743,65039,'1998-05-21','1999-05-21'),(31743,67225,'1999-05-21','2000-05-20'),(31743,67689,'2000-05-20','2001-05-20'),(31743,70786,'2001-05-20','2002-05-20'),(31743,74907,'2002-05-20','9999-01-01'),(31744,40000,'1996-07-20','1997-07-20'),(31744,41880,'1997-07-20','1997-09-02'),(31745,40000,'1989-05-01','1990-05-01'),(31745,40711,'1990-05-01','1991-05-01'),(31745,40617,'1991-05-01','1992-04-30'),(31745,43960,'1992-04-30','1993-04-30'),(31745,46206,'1993-04-30','1994-04-30'),(31745,50142,'1994-04-30','1995-04-30'),(31745,51499,'1995-04-30','1996-04-29'),(31745,55651,'1996-04-29','1997-04-29'),(31745,59056,'1997-04-29','1998-04-29'),(31745,61261,'1998-04-29','1999-04-29'),(31745,62533,'1999-04-29','2000-04-28'),(31745,66223,'2000-04-28','2001-04-28'),(31745,69177,'2001-04-28','2002-04-28'),(31745,72827,'2002-04-28','9999-01-01'),(31746,58027,'1986-12-07','1987-12-07'),(31746,60212,'1987-12-07','1988-12-06'),(31746,61317,'1988-12-06','1989-12-06'),(31746,63228,'1989-12-06','1990-12-06'),(31746,62809,'1990-12-06','1991-12-06'),(31746,65228,'1991-12-06','1992-12-05'),(31746,69131,'1992-12-05','1993-12-05'),(31746,72329,'1993-12-05','1994-12-05'),(31746,72733,'1994-12-05','1995-12-05'),(31746,74342,'1995-12-05','1996-12-04'),(31746,75717,'1996-12-04','1997-12-04'),(31746,77878,'1997-12-04','1998-12-04'),(31746,81047,'1998-12-04','1999-12-04'),(31746,83419,'1999-12-04','2000-12-03'),(31746,86219,'2000-12-03','2001-12-03'),(31746,87233,'2001-12-03','9999-01-01'),(31747,40000,'1991-11-10','1992-11-09'),(31747,40849,'1992-11-09','1993-11-09'),(31747,41668,'1993-11-09','1994-11-09'),(31747,42820,'1994-11-09','1995-11-09'),(31747,45779,'1995-11-09','1996-11-08'),(31747,49231,'1996-11-08','1997-11-08'),(31747,51780,'1997-11-08','1998-11-08'),(31747,52927,'1998-11-08','1999-11-08'),(31747,54890,'1999-11-08','2000-11-07'),(31747,58536,'2000-11-07','2001-11-07'),(31747,62101,'2001-11-07','9999-01-01'),(31748,40000,'1994-01-17','1995-01-17'),(31748,43859,'1995-01-17','1996-01-17'),(31748,44676,'1996-01-17','1997-01-16'),(31748,44581,'1997-01-16','1998-01-16'),(31748,46838,'1998-01-16','1999-01-16'),(31748,50423,'1999-01-16','2000-01-16'),(31748,53566,'2000-01-16','2001-01-15'),(31748,56650,'2001-01-15','2002-01-15'),(31748,60921,'2002-01-15','9999-01-01'),(31749,40499,'1997-07-07','1998-07-07'),(31749,41755,'1998-07-07','1999-07-07'),(31749,41266,'1999-07-07','2000-07-06'),(31749,44188,'2000-07-06','2001-07-06'),(31749,45757,'2001-07-06','2002-07-06'),(31749,48291,'2002-07-06','9999-01-01'),(31750,103725,'1996-03-12','1997-03-12'),(31750,107358,'1997-03-12','1998-03-12'),(31750,111609,'1998-03-12','1999-03-12'),(31750,112085,'1999-03-12','2000-03-11'),(31750,114722,'2000-03-11','2001-03-11'),(31750,116657,'2001-03-11','2002-03-11'),(31750,120206,'2002-03-11','9999-01-01'),(31751,40000,'1990-02-03','1991-02-03'),(31751,40808,'1991-02-03','1992-02-03'),(31751,44885,'1992-02-03','1993-02-02'),(31751,48313,'1993-02-02','1994-02-02'),(31751,48385,'1994-02-02','1995-02-02'),(31751,52865,'1995-02-02','1996-02-02'),(31751,55596,'1996-02-02','1997-02-01'),(31751,57531,'1997-02-01','1998-02-01'),(31751,59516,'1998-02-01','1999-02-01'),(31751,61634,'1999-02-01','2000-02-01'),(31751,63743,'2000-02-01','2001-01-31'),(31751,67903,'2001-01-31','2002-01-31'),(31751,69720,'2002-01-31','9999-01-01'),(31752,40000,'1992-10-12','1993-10-12'),(31752,40280,'1993-10-12','1994-10-12'),(31752,40509,'1994-10-12','1995-10-12'),(31752,40562,'1995-10-12','1996-10-11'),(31752,42612,'1996-10-11','1997-10-11'),(31752,42485,'1997-10-11','1998-10-11'),(31752,45755,'1998-10-11','1999-10-11'),(31752,46909,'1999-10-11','2000-10-10'),(31752,47803,'2000-10-10','2001-10-10'),(31752,51002,'2001-10-10','2002-06-11'),(31753,41047,'1992-05-29','1993-05-29'),(31753,41099,'1993-05-29','1994-05-29'),(31753,44455,'1994-05-29','1995-05-29'),(31753,44531,'1995-05-29','1996-05-28'),(31753,47441,'1996-05-28','1997-05-28'),(31753,48855,'1997-05-28','1998-05-28'),(31753,51484,'1998-05-28','1999-05-28'),(31753,52504,'1999-05-28','2000-05-27'),(31753,53283,'2000-05-27','2001-05-27'),(31753,57075,'2001-05-27','2002-05-27'),(31753,57835,'2002-05-27','9999-01-01'),(31754,40000,'1989-08-03','1990-08-03'),(31754,42933,'1990-08-03','1991-08-03'),(31754,45755,'1991-08-03','1992-08-02'),(31754,47411,'1992-08-02','1993-08-02'),(31754,50496,'1993-08-02','1994-08-02'),(31754,51591,'1994-08-02','1995-08-02'),(31754,51429,'1995-08-02','1996-08-01'),(31754,55358,'1996-08-01','1997-08-01'),(31754,56915,'1997-08-01','1998-08-01'),(31754,58072,'1998-08-01','1999-08-01'),(31754,61860,'1999-08-01','2000-07-31'),(31754,62116,'2000-07-31','2001-07-31'),(31754,66297,'2001-07-31','2002-07-31'),(31754,66658,'2002-07-31','9999-01-01'),(31755,40000,'1996-09-12','1997-09-12'),(31755,40783,'1997-09-12','1998-09-12'),(31755,44535,'1998-09-12','1999-09-12'),(31755,45571,'1999-09-12','2000-09-11'),(31755,49922,'2000-09-11','2001-09-11'),(31755,50628,'2001-09-11','9999-01-01'),(31756,55327,'1998-07-07','1999-07-07'),(31756,58185,'1999-07-07','2000-07-06'),(31756,60834,'2000-07-06','2001-07-06'),(31756,64530,'2001-07-06','2002-07-06'),(31756,66069,'2002-07-06','9999-01-01'),(31757,75435,'1992-01-06','1993-01-05'),(31757,76547,'1993-01-05','1994-01-05'),(31757,79946,'1994-01-05','1995-01-05'),(31757,82312,'1995-01-05','1996-01-05'),(31757,85904,'1996-01-05','1997-01-04'),(31757,85758,'1997-01-04','1998-01-04'),(31757,86826,'1998-01-04','1999-01-04'),(31757,87910,'1999-01-04','2000-01-04'),(31757,87634,'2000-01-04','2001-01-03'),(31757,88047,'2001-01-03','2002-01-03'),(31757,91423,'2002-01-03','9999-01-01'),(31758,40000,'1994-07-05','1995-07-05'),(31758,41932,'1995-07-05','1996-07-04'),(31758,44419,'1996-07-04','1997-07-04'),(31758,48316,'1997-07-04','1998-07-04'),(31758,51822,'1998-07-04','1999-07-04'),(31758,53468,'1999-07-04','2000-07-03'),(31758,56396,'2000-07-03','2001-07-03'),(31758,59851,'2001-07-03','2002-07-03'),(31758,64101,'2002-07-03','9999-01-01'),(31759,45406,'1991-10-23','1992-10-22'),(31759,45112,'1992-10-22','1993-10-22'),(31759,48490,'1993-10-22','1994-10-22'),(31759,49321,'1994-10-22','1995-10-22'),(31759,53694,'1995-10-22','1996-10-21'),(31759,57464,'1996-10-21','1997-10-21'),(31759,60660,'1997-10-21','1998-10-21'),(31759,61737,'1998-10-21','1999-10-21'),(31759,62905,'1999-10-21','2000-10-20'),(31759,66856,'2000-10-20','2001-10-20'),(31759,68700,'2001-10-20','9999-01-01'),(31760,53952,'1995-01-01','1996-01-01'),(31760,55505,'1996-01-01','1996-12-31'),(31760,55521,'1996-12-31','1997-12-31'),(31760,59716,'1997-12-31','1998-12-31'),(31760,62813,'1998-12-31','1999-12-31'),(31760,66504,'1999-12-31','2000-12-30'),(31760,66458,'2000-12-30','2001-12-30'),(31760,69753,'2001-12-30','9999-01-01'),(31761,73776,'1997-08-28','1998-08-28'),(31761,76223,'1998-08-28','1998-12-27'),(31762,68399,'1987-04-30','1988-04-29'),(31762,71982,'1988-04-29','1989-04-29'),(31762,75834,'1989-04-29','1990-04-29'),(31762,75955,'1990-04-29','1991-04-29'),(31762,77935,'1991-04-29','1992-04-28'),(31762,78068,'1992-04-28','1993-04-28'),(31762,80914,'1993-04-28','1994-04-28'),(31762,83190,'1994-04-28','1995-04-28'),(31762,86263,'1995-04-28','1996-04-27'),(31762,88619,'1996-04-27','1997-04-27'),(31762,90723,'1997-04-27','1998-04-27'),(31762,90411,'1998-04-27','1999-04-27'),(31762,92697,'1999-04-27','2000-04-26'),(31762,93164,'2000-04-26','2001-04-26'),(31762,96961,'2001-04-26','2002-04-26'),(31762,96610,'2002-04-26','9999-01-01'),(31763,64009,'1987-05-31','1988-05-30'),(31763,63742,'1988-05-30','1989-05-30'),(31763,67248,'1989-05-30','1990-05-30'),(31763,70682,'1990-05-30','1991-05-30'),(31763,73077,'1991-05-30','1992-05-29'),(31763,75097,'1992-05-29','1993-05-29'),(31763,74733,'1993-05-29','1994-05-29'),(31763,77055,'1994-05-29','1995-05-29'),(31763,78682,'1995-05-29','1996-05-28'),(31763,82246,'1996-05-28','1997-05-28'),(31763,85920,'1997-05-28','1998-05-28'),(31763,87935,'1998-05-28','1999-05-28'),(31763,90228,'1999-05-28','2000-05-27'),(31763,90994,'2000-05-27','2001-05-27'),(31763,91100,'2001-05-27','2002-05-27'),(31763,92110,'2002-05-27','9999-01-01'),(31764,78463,'1995-04-01','1996-03-31'),(31764,82007,'1996-03-31','1997-03-31'),(31764,85004,'1997-03-31','1998-03-31'),(31764,88588,'1998-03-31','1999-03-31'),(31764,88453,'1999-03-31','2000-03-30'),(31764,91492,'2000-03-30','2001-03-30'),(31764,94331,'2001-03-30','2002-03-30'),(31764,97221,'2002-03-30','9999-01-01'),(31765,40000,'1994-06-01','1995-06-01'),(31765,43171,'1995-06-01','1996-05-31'),(31765,42809,'1996-05-31','1997-05-31'),(31765,43169,'1997-05-31','1998-05-31'),(31765,46600,'1998-05-31','1999-05-31'),(31765,47065,'1999-05-31','2000-05-30'),(31765,47209,'2000-05-30','2001-05-30'),(31765,49650,'2001-05-30','2002-05-30'),(31765,52263,'2002-05-30','9999-01-01'),(31766,71487,'1989-10-29','1990-10-28'),(31766,74763,'1990-10-28','1991-10-28'),(31766,76663,'1991-10-28','1992-10-27'),(31766,80034,'1992-10-27','1993-10-28'),(31766,81876,'1993-10-28','1994-10-28'),(31766,83868,'1994-10-28','1995-10-28'),(31766,85853,'1995-10-28','1996-10-27'),(31766,87793,'1996-10-27','1997-10-26'),(31766,91290,'1997-10-26','1998-10-26'),(31766,95390,'1998-10-26','1999-10-27'),(31766,95606,'1999-10-27','2000-10-26'),(31766,98901,'2000-10-26','2001-10-26'),(31766,99824,'2001-10-26','9999-01-01'),(31767,53197,'1999-08-25','2000-08-24'),(31767,52885,'2000-08-24','2001-08-24'),(31767,55310,'2001-08-24','9999-01-01'),(31768,49473,'1990-01-27','1991-01-27'),(31768,50113,'1991-01-27','1992-01-27'),(31768,54529,'1992-01-27','1993-01-26'),(31768,55307,'1993-01-26','1994-01-26'),(31768,57542,'1994-01-26','1995-01-26'),(31768,60264,'1995-01-26','1996-01-26'),(31768,61433,'1996-01-26','1997-01-25'),(31768,64627,'1997-01-25','1998-01-25'),(31768,68753,'1998-01-25','1999-01-25'),(31768,71391,'1999-01-25','2000-01-25'),(31768,73805,'2000-01-25','2001-01-24'),(31768,76979,'2001-01-24','2002-01-24'),(31768,79678,'2002-01-24','9999-01-01'),(31769,40000,'1995-11-22','1996-06-19'),(31770,66188,'1986-02-16','1987-02-16'),(31770,68408,'1987-02-16','1988-02-16'),(31770,69667,'1988-02-16','1989-02-15'),(31770,70542,'1989-02-15','1990-02-15'),(31770,73409,'1990-02-15','1991-02-15'),(31770,77049,'1991-02-15','1992-02-15'),(31770,77390,'1992-02-15','1993-02-14'),(31770,81633,'1993-02-14','1994-02-14'),(31770,84793,'1994-02-14','1995-02-14'),(31770,86152,'1995-02-14','1996-02-14'),(31770,90144,'1996-02-14','1997-02-13'),(31770,94601,'1997-02-13','1998-02-13'),(31770,99072,'1998-02-13','1999-02-13'),(31770,101936,'1999-02-13','2000-02-13'),(31770,102420,'2000-02-13','2001-02-12'),(31770,105742,'2001-02-12','2002-02-12'),(31770,110062,'2002-02-12','9999-01-01'),(31771,80427,'1999-12-16','2000-12-15'),(31771,81238,'2000-12-15','2001-12-15'),(31771,82143,'2001-12-15','9999-01-01'),(31772,40000,'1994-08-18','1995-08-18'),(31772,43509,'1995-08-18','1996-08-17'),(31772,45680,'1996-08-17','1997-08-17'),(31772,48047,'1997-08-17','1998-08-17'),(31772,50389,'1998-08-17','1999-08-17'),(31772,49907,'1999-08-17','2000-08-16'),(31772,54336,'2000-08-16','2001-08-16'),(31772,57901,'2001-08-16','9999-01-01'),(31773,72821,'1989-06-05','1990-06-05'),(31773,77142,'1990-06-05','1991-06-05'),(31773,77735,'1991-06-05','1992-06-04'),(31773,81204,'1992-06-04','1993-06-04'),(31773,83629,'1993-06-04','1994-06-04'),(31773,87593,'1994-06-04','1995-06-04'),(31773,89203,'1995-06-04','1996-06-03'),(31773,92668,'1996-06-03','1997-06-03'),(31773,97115,'1997-06-03','1998-06-03'),(31773,98972,'1998-06-03','1999-06-03'),(31773,103069,'1999-06-03','2000-06-02'),(31773,104937,'2000-06-02','2001-06-02'),(31773,107768,'2001-06-02','2002-06-02'),(31773,110215,'2002-06-02','9999-01-01'),(31774,75561,'1996-04-12','1997-04-12'),(31774,77727,'1997-04-12','1998-04-12'),(31774,81767,'1998-04-12','1999-04-12'),(31774,85228,'1999-04-12','2000-04-11'),(31774,84889,'2000-04-11','2001-04-11'),(31774,86994,'2001-04-11','2002-04-11'),(31774,87003,'2002-04-11','9999-01-01'),(31775,56002,'1993-04-01','1994-04-01'),(31775,57216,'1994-04-01','1994-05-12'),(31776,48143,'1991-12-22','1992-12-21'),(31776,48682,'1992-12-21','1993-12-21'),(31776,48458,'1993-12-21','1994-12-21'),(31776,49700,'1994-12-21','1995-12-21'),(31776,49386,'1995-12-21','1996-12-20'),(31776,51289,'1996-12-20','1997-12-20'),(31776,53079,'1997-12-20','1998-12-20'),(31776,55170,'1998-12-20','1999-12-20'),(31776,55923,'1999-12-20','2000-12-19'),(31776,58378,'2000-12-19','2001-12-19'),(31776,57960,'2001-12-19','9999-01-01'),(31777,40913,'1988-12-13','1989-12-13'),(31777,40796,'1989-12-13','1990-12-13'),(31777,44501,'1990-12-13','1991-12-13'),(31777,44774,'1991-12-13','1992-12-12'),(31777,44969,'1992-12-12','1993-12-12'),(31777,44578,'1993-12-12','1994-12-12'),(31777,45463,'1994-12-12','1995-12-12'),(31777,48784,'1995-12-12','1996-12-11'),(31777,52330,'1996-12-11','1997-12-11'),(31777,56168,'1997-12-11','1998-12-11'),(31777,58986,'1998-12-11','1999-12-11'),(31777,62509,'1999-12-11','2000-12-10'),(31777,65911,'2000-12-10','2001-12-10'),(31777,66698,'2001-12-10','9999-01-01'),(31778,43932,'1992-09-16','1993-09-16'),(31778,44828,'1993-09-16','1994-09-16'),(31778,47703,'1994-09-16','1995-09-16'),(31778,50819,'1995-09-16','1996-09-15'),(31778,54264,'1996-09-15','1997-09-15'),(31778,53785,'1997-09-15','1998-09-15'),(31778,57101,'1998-09-15','1999-09-15'),(31778,59520,'1999-09-15','2000-09-14'),(31778,59779,'2000-09-14','2001-09-14'),(31778,62254,'2001-09-14','9999-01-01'),(31779,40000,'1988-03-13','1989-03-13'),(31779,40341,'1989-03-13','1990-03-13'),(31779,43553,'1990-03-13','1991-03-13'),(31779,46737,'1991-03-13','1992-03-12'),(31779,46728,'1992-03-12','1993-03-12'),(31779,50617,'1993-03-12','1994-03-12'),(31779,50945,'1994-03-12','1995-03-12'),(31779,52782,'1995-03-12','1996-03-11'),(31779,56403,'1996-03-11','1997-03-11'),(31779,59995,'1997-03-11','1998-03-11'),(31779,62729,'1998-03-11','1999-03-11'),(31779,65787,'1999-03-11','2000-03-10'),(31779,66349,'2000-03-10','2001-03-10'),(31779,70686,'2001-03-10','2002-03-10'),(31779,72169,'2002-03-10','9999-01-01'),(31780,57608,'1997-10-24','1998-10-24'),(31780,61066,'1998-10-24','1999-10-24'),(31780,63565,'1999-10-24','2000-10-23'),(31780,65591,'2000-10-23','2001-10-23'),(31780,68572,'2001-10-23','2002-02-21'),(31781,40000,'1994-01-30','1995-01-30'),(31781,43425,'1995-01-30','1996-01-30'),(31781,44857,'1996-01-30','1997-01-29'),(31781,48337,'1997-01-29','1998-01-29'),(31781,48180,'1998-01-29','1999-01-29'),(31781,47801,'1999-01-29','2000-01-29'),(31781,48929,'2000-01-29','2001-01-28'),(31781,52705,'2001-01-28','2002-01-28'),(31781,54394,'2002-01-28','9999-01-01'),(31782,43622,'1994-05-13','1995-05-13'),(31782,47826,'1995-05-13','1996-05-12'),(31782,50926,'1996-05-12','1997-05-12'),(31782,54565,'1997-05-12','1998-05-12'),(31782,54252,'1998-05-12','1999-05-12'),(31782,57172,'1999-05-12','2000-05-11'),(31782,57157,'2000-05-11','2001-05-11'),(31782,61322,'2001-05-11','2002-05-11'),(31782,62916,'2002-05-11','9999-01-01'),(31783,40000,'1989-05-08','1990-05-08'),(31783,40681,'1990-05-08','1991-05-08'),(31783,42925,'1991-05-08','1992-05-07'),(31783,43733,'1992-05-07','1993-05-07'),(31783,47048,'1993-05-07','1994-05-07'),(31783,49539,'1994-05-07','1995-05-07'),(31783,50460,'1995-05-07','1996-05-06'),(31783,53995,'1996-05-06','1997-05-06'),(31783,57702,'1997-05-06','1998-05-06'),(31783,62071,'1998-05-06','1999-05-06'),(31783,62130,'1999-05-06','2000-05-05'),(31783,62127,'2000-05-05','2001-05-05'),(31783,63632,'2001-05-05','2002-05-05'),(31783,67087,'2002-05-05','9999-01-01'),(31784,54135,'1996-11-12','1997-11-12'),(31784,56110,'1997-11-12','1998-11-12'),(31784,59975,'1998-11-12','1999-11-12'),(31784,61691,'1999-11-12','2000-11-11'),(31784,65307,'2000-11-11','2001-11-11'),(31784,67587,'2001-11-11','9999-01-01'),(31785,52393,'1985-09-02','1986-09-02'),(31785,53160,'1986-09-02','1987-09-02'),(31785,56949,'1987-09-02','1988-09-01'),(31785,59639,'1988-09-01','1989-09-01'),(31785,63608,'1989-09-01','1990-09-01'),(31785,63406,'1990-09-01','1991-09-01'),(31785,63609,'1991-09-01','1992-08-31'),(31785,63556,'1992-08-31','1993-08-31'),(31785,64922,'1993-08-31','1994-08-31'),(31785,69166,'1994-08-31','1995-08-31'),(31785,70996,'1995-08-31','1996-08-30'),(31785,73521,'1996-08-30','1997-08-30'),(31785,73503,'1997-08-30','1998-08-30'),(31785,74498,'1998-08-30','1999-08-30'),(31785,75091,'1999-08-30','2000-08-29'),(31785,77395,'2000-08-29','2001-08-29'),(31785,80006,'2001-08-29','9999-01-01'),(31786,46949,'1996-03-01','1997-03-01'),(31786,51034,'1997-03-01','1998-03-01'),(31786,51524,'1998-03-01','1999-03-01'),(31786,51694,'1999-03-01','2000-02-29'),(31786,51775,'2000-02-29','2001-02-28'),(31786,55717,'2001-02-28','2001-08-21'),(31787,63446,'1992-12-17','1993-12-17'),(31787,63456,'1993-12-17','1994-12-17'),(31787,66149,'1994-12-17','1995-12-17'),(31787,68292,'1995-12-17','1996-12-16'),(31787,68521,'1996-12-16','1997-12-16'),(31787,70858,'1997-12-16','1998-12-16'),(31787,72838,'1998-12-16','1999-12-16'),(31787,72742,'1999-12-16','2000-12-15'),(31787,75358,'2000-12-15','2001-12-15'),(31787,79838,'2001-12-15','9999-01-01'),(31788,45942,'1988-12-02','1989-12-02'),(31788,48837,'1989-12-02','1990-12-02'),(31788,49903,'1990-12-02','1991-12-02'),(31788,50296,'1991-12-02','1992-12-01'),(31788,52994,'1992-12-01','1993-12-01'),(31788,55861,'1993-12-01','1994-12-01'),(31788,58845,'1994-12-01','1995-12-01'),(31788,62496,'1995-12-01','1996-11-30'),(31788,66624,'1996-11-30','1997-11-30'),(31788,69859,'1997-11-30','1998-11-30'),(31788,71089,'1998-11-30','1999-11-30'),(31788,71712,'1999-11-30','2000-11-29'),(31788,75221,'2000-11-29','2001-11-29'),(31788,77688,'2001-11-29','9999-01-01'),(31789,40000,'1989-08-14','1990-08-14'),(31789,42894,'1990-08-14','1991-08-14'),(31789,45792,'1991-08-14','1992-08-13'),(31789,50128,'1992-08-13','1993-08-13'),(31789,50719,'1993-08-13','1994-08-13'),(31789,55077,'1994-08-13','1995-08-13'),(31789,57483,'1995-08-13','1996-08-12'),(31789,58023,'1996-08-12','1997-08-12'),(31789,58894,'1997-08-12','1998-08-12'),(31789,61507,'1998-08-12','1999-08-12'),(31789,63028,'1999-08-12','2000-08-11'),(31789,66021,'2000-08-11','2001-08-11'),(31789,70144,'2001-08-11','9999-01-01'),(31790,51635,'1997-11-13','1998-11-13'),(31790,54172,'1998-11-13','1999-11-13'),(31790,54271,'1999-11-13','2000-11-12'),(31790,54071,'2000-11-12','2001-11-12'),(31790,57085,'2001-11-12','9999-01-01'),(31791,70715,'1998-05-23','1999-05-23'),(31791,70404,'1999-05-23','2000-05-22'),(31791,71436,'2000-05-22','2001-05-22'),(31791,71733,'2001-05-22','2002-05-22'),(31791,75139,'2002-05-22','9999-01-01'),(31792,85883,'1987-01-20','1988-01-20'),(31792,90174,'1988-01-20','1989-01-19'),(31792,93897,'1989-01-19','1990-01-19'),(31792,94048,'1990-01-19','1991-01-19'),(31792,96096,'1991-01-19','1992-01-19'),(31792,98196,'1992-01-19','1993-01-18'),(31792,101095,'1993-01-18','1994-01-18'),(31792,104862,'1994-01-18','1995-01-18'),(31792,104804,'1995-01-18','1996-01-18'),(31792,106539,'1996-01-18','1997-01-17'),(31792,109906,'1997-01-17','1998-01-17'),(31792,110354,'1998-01-17','1998-05-08'),(31793,40000,'1997-09-03','1998-09-03'),(31793,43292,'1998-09-03','1999-09-03'),(31793,44182,'1999-09-03','2000-09-02'),(31793,43808,'2000-09-02','2001-09-02'),(31793,46210,'2001-09-02','9999-01-01'),(31794,40000,'1991-12-13','1992-12-12'),(31794,44246,'1992-12-12','1993-12-12'),(31794,44796,'1993-12-12','1994-12-12'),(31794,47527,'1994-12-12','1995-12-12'),(31794,48282,'1995-12-12','1996-12-11'),(31794,49854,'1996-12-11','1997-12-11'),(31794,51829,'1997-12-11','1998-10-23'),(31795,53637,'1999-06-05','2000-06-04'),(31795,54094,'2000-06-04','2001-06-04'),(31795,54242,'2001-06-04','2002-06-04'),(31795,56214,'2002-06-04','9999-01-01'),(31796,58553,'1985-10-09','1986-10-09'),(31796,59316,'1986-10-09','1987-10-09'),(31796,59898,'1987-10-09','1988-10-08'),(31796,63325,'1988-10-08','1989-10-08'),(31796,64376,'1989-10-08','1990-10-08'),(31796,65085,'1990-10-08','1991-10-08'),(31796,66170,'1991-10-08','1992-10-07'),(31796,66282,'1992-10-07','1993-10-07'),(31796,70058,'1993-10-07','1994-10-07'),(31796,72629,'1994-10-07','1995-10-07'),(31796,72760,'1995-10-07','1996-10-06'),(31796,73882,'1996-10-06','1997-10-06'),(31796,76763,'1997-10-06','1998-10-06'),(31796,80844,'1998-10-06','1999-10-06'),(31796,83858,'1999-10-06','2000-10-05'),(31796,86054,'2000-10-05','2001-10-05'),(31796,85943,'2001-10-05','9999-01-01'),(31797,80749,'1985-12-13','1986-12-13'),(31797,83441,'1986-12-13','1987-12-13'),(31797,86051,'1987-12-13','1988-12-12'),(31797,86092,'1988-12-12','1989-12-12'),(31797,88326,'1989-12-12','1990-12-12'),(31797,89990,'1990-12-12','1991-12-12'),(31797,94478,'1991-12-12','1992-12-11'),(31797,97550,'1992-12-11','1993-12-11'),(31797,99137,'1993-12-11','1994-12-11'),(31797,102135,'1994-12-11','1995-12-11'),(31797,104704,'1995-12-11','1996-11-01'),(31798,44550,'1989-07-31','1990-07-31'),(31798,47480,'1990-07-31','1991-07-31'),(31798,50058,'1991-07-31','1992-07-30'),(31798,52733,'1992-07-30','1993-07-30'),(31798,53821,'1993-07-30','1994-07-30'),(31798,57500,'1994-07-30','1995-07-30'),(31798,60531,'1995-07-30','1996-07-29'),(31798,64927,'1996-07-29','1997-07-29'),(31798,68581,'1997-07-29','1998-07-29'),(31798,71258,'1998-07-29','1999-07-29'),(31798,72518,'1999-07-29','2000-07-28'),(31798,75257,'2000-07-28','2001-07-28'),(31798,75705,'2001-07-28','2002-07-28'),(31798,76370,'2002-07-28','9999-01-01'),(31799,69164,'1990-02-14','1991-02-14'),(31799,72340,'1991-02-14','1992-02-14'),(31799,72555,'1992-02-14','1993-02-13'),(31799,72446,'1993-02-13','1994-02-13'),(31799,75963,'1994-02-13','1995-02-13'),(31799,77694,'1995-02-13','1996-02-13'),(31799,77957,'1996-02-13','1997-02-12'),(31799,79641,'1997-02-12','1998-02-12'),(31799,84086,'1998-02-12','1999-02-12'),(31799,87796,'1999-02-12','2000-02-12'),(31799,87367,'2000-02-12','2001-02-11'),(31799,91117,'2001-02-11','2002-02-11'),(31799,94300,'2002-02-11','9999-01-01'),(31800,57409,'1989-01-19','1990-01-19'),(31800,61405,'1990-01-19','1991-01-19'),(31800,64894,'1991-01-19','1992-01-19'),(31800,66355,'1992-01-19','1993-01-18'),(31800,69176,'1993-01-18','1994-01-18'),(31800,69397,'1994-01-18','1995-01-18'),(31800,71862,'1995-01-18','1996-01-18'),(31800,75360,'1996-01-18','1997-01-17'),(31800,75883,'1997-01-17','1997-07-18'),(31801,51687,'1993-12-21','1994-12-21'),(31801,52810,'1994-12-21','1995-12-21'),(31801,53431,'1995-12-21','1996-12-20'),(31801,53264,'1996-12-20','1997-12-20'),(31801,53568,'1997-12-20','1998-12-20'),(31801,53637,'1998-12-20','1999-12-20'),(31801,53218,'1999-12-20','2000-12-19'),(31801,56839,'2000-12-19','2001-12-19'),(31801,61244,'2001-12-19','9999-01-01'),(31802,41583,'1986-12-07','1987-12-07'),(31802,42475,'1987-12-07','1988-12-06'),(31802,44093,'1988-12-06','1989-12-06'),(31802,44337,'1989-12-06','1990-12-06'),(31802,43942,'1990-12-06','1991-12-06'),(31802,45588,'1991-12-06','1992-12-05'),(31802,46638,'1992-12-05','1993-12-05'),(31802,49964,'1993-12-05','1994-12-05'),(31802,50906,'1994-12-05','1995-12-05'),(31802,53818,'1995-12-05','1996-12-04'),(31802,55353,'1996-12-04','1997-12-04'),(31802,59706,'1997-12-04','1998-12-04'),(31802,62642,'1998-12-04','1999-12-04'),(31802,63640,'1999-12-04','2000-12-03'),(31802,63275,'2000-12-03','2001-12-03'),(31802,67673,'2001-12-03','9999-01-01'),(31803,62197,'1997-08-19','1998-08-19'),(31803,64559,'1998-08-19','1999-08-19'),(31803,67355,'1999-08-19','2000-08-18'),(31803,68858,'2000-08-18','2001-08-18'),(31803,72416,'2001-08-18','9999-01-01'),(31804,78831,'1991-05-22','1992-05-21'),(31804,80898,'1992-05-21','1993-05-21'),(31804,83904,'1993-05-21','1994-05-21'),(31804,84015,'1994-05-21','1995-05-21'),(31804,84948,'1995-05-21','1996-05-20'),(31804,86998,'1996-05-20','1997-05-20'),(31804,88217,'1997-05-20','1998-05-20'),(31804,87956,'1998-05-20','1999-05-20'),(31804,88323,'1999-05-20','2000-05-19'),(31804,90639,'2000-05-19','2001-05-19'),(31804,91233,'2001-05-19','2002-05-19'),(31804,94029,'2002-05-19','9999-01-01'),(31805,60777,'1999-07-17','1999-10-29'),(31806,69037,'1996-05-13','1997-05-13'),(31806,68740,'1997-05-13','1998-05-13'),(31806,70311,'1998-05-13','1999-05-13'),(31806,72257,'1999-05-13','2000-05-12'),(31806,73431,'2000-05-12','2001-05-12'),(31806,77458,'2001-05-12','2002-05-12'),(31806,79328,'2002-05-12','9999-01-01'),(31807,56293,'1994-12-14','1995-12-14'),(31807,57949,'1995-12-14','1996-12-13'),(31807,58443,'1996-12-13','1997-12-13'),(31807,59644,'1997-12-13','1998-12-13'),(31807,61382,'1998-12-13','1999-12-13'),(31807,65536,'1999-12-13','2000-12-12'),(31807,66107,'2000-12-12','2001-12-12'),(31807,67142,'2001-12-12','9999-01-01'),(31808,52945,'1999-12-24','2000-12-23'),(31808,57105,'2000-12-23','2001-12-23'),(31808,56781,'2001-12-23','9999-01-01'),(31809,40000,'1986-12-29','1987-12-29'),(31809,44327,'1987-12-29','1988-02-03'),(31810,40000,'1988-02-07','1989-02-06'),(31810,42593,'1989-02-06','1990-02-06'),(31810,43598,'1990-02-06','1991-02-06'),(31810,44239,'1991-02-06','1992-02-06'),(31810,44497,'1992-02-06','1993-02-05'),(31810,46934,'1993-02-05','1994-02-05'),(31810,49108,'1994-02-05','1995-02-05'),(31810,49339,'1995-02-05','1996-02-05'),(31810,49535,'1996-02-05','1997-02-04'),(31810,49684,'1997-02-04','1998-02-04'),(31810,50428,'1998-02-04','1999-02-04'),(31810,50176,'1999-02-04','2000-02-04'),(31810,49998,'2000-02-04','2001-02-03'),(31810,51049,'2001-02-03','2002-02-03'),(31810,50943,'2002-02-03','9999-01-01'),(31811,79747,'1999-10-19','2000-10-18'),(31811,81598,'2000-10-18','2001-10-18'),(31811,85460,'2001-10-18','9999-01-01'),(31812,40000,'1992-03-06','1993-03-06'),(31812,39869,'1993-03-06','1994-03-06'),(31812,43081,'1994-03-06','1995-03-06'),(31812,43159,'1995-03-06','1996-03-05'),(31812,44539,'1996-03-05','1997-03-05'),(31812,47565,'1997-03-05','1998-03-05'),(31812,49871,'1998-03-05','1999-03-05'),(31812,50796,'1999-03-05','2000-03-04'),(31812,54684,'2000-03-04','2001-03-04'),(31812,56050,'2001-03-04','2002-03-04'),(31812,60310,'2002-03-04','9999-01-01'),(31813,40000,'1999-03-21','2000-03-20'),(31813,43331,'2000-03-20','2001-03-20'),(31813,43639,'2001-03-20','2002-03-20'),(31813,47996,'2002-03-20','9999-01-01'),(31814,44990,'1993-01-08','1994-01-08'),(31814,46615,'1994-01-08','1995-01-08'),(31814,48243,'1995-01-08','1996-01-08'),(31814,51157,'1996-01-08','1997-01-07'),(31814,52409,'1997-01-07','1998-01-07'),(31814,56472,'1998-01-07','1999-01-07'),(31814,58346,'1999-01-07','2000-01-07'),(31814,60858,'2000-01-07','2001-01-06'),(31814,65126,'2001-01-06','2002-01-06'),(31814,68814,'2002-01-06','9999-01-01'),(31815,54110,'1991-07-20','1992-07-19'),(31815,57173,'1992-07-19','1993-07-19'),(31815,61203,'1993-07-19','1994-07-19'),(31815,64754,'1994-07-19','1995-07-19'),(31815,65212,'1995-07-19','1996-07-18'),(31815,69032,'1996-07-18','1997-07-18'),(31815,69667,'1997-07-18','1998-07-18'),(31815,73273,'1998-07-18','1999-07-18'),(31815,72936,'1999-07-18','2000-07-17'),(31815,75018,'2000-07-17','2001-07-17'),(31815,75229,'2001-07-17','2002-07-17'),(31815,76145,'2002-07-17','9999-01-01'),(31816,40000,'1990-01-04','1990-04-30'),(31817,64626,'1991-07-06','1992-07-05'),(31817,65280,'1992-07-05','1993-07-05'),(31817,65041,'1993-07-05','1994-07-05'),(31817,67828,'1994-07-05','1995-07-05'),(31817,70462,'1995-07-05','1996-07-04'),(31817,70000,'1996-07-04','1997-07-04'),(31817,71488,'1997-07-04','1998-07-04'),(31817,72550,'1998-07-04','1999-07-04'),(31817,74212,'1999-07-04','2000-07-03'),(31817,77608,'2000-07-03','2001-07-03'),(31817,79045,'2001-07-03','2002-07-03'),(31817,82726,'2002-07-03','9999-01-01'),(31818,40000,'1996-02-16','1996-10-11'),(31819,43995,'1996-10-05','1997-10-05'),(31819,47859,'1997-10-05','1998-08-08'),(31820,40000,'1987-07-27','1988-07-26'),(31820,40027,'1988-07-26','1989-07-26'),(31820,39605,'1989-07-26','1990-07-26'),(31820,41973,'1990-07-26','1991-07-26'),(31820,45859,'1991-07-26','1992-07-25'),(31820,45712,'1992-07-25','1993-07-25'),(31820,49665,'1993-07-25','1994-07-25'),(31820,53937,'1994-07-25','1995-07-25'),(31820,55787,'1995-07-25','1996-07-24'),(31820,56629,'1996-07-24','1997-07-24'),(31820,59866,'1997-07-24','1998-07-24'),(31820,60040,'1998-07-24','1999-07-24'),(31820,64233,'1999-07-24','2000-07-23'),(31820,67051,'2000-07-23','2001-07-23'),(31820,71413,'2001-07-23','2002-07-23'),(31820,73692,'2002-07-23','9999-01-01'),(31821,50650,'1998-04-02','1999-04-02'),(31821,53691,'1999-04-02','2000-04-01'),(31821,53193,'2000-04-01','2001-04-01'),(31821,56223,'2001-04-01','2002-04-01'),(31821,58613,'2002-04-01','9999-01-01'),(31822,57667,'1988-01-28','1989-01-27'),(31822,57470,'1989-01-27','1990-01-27'),(31822,57452,'1990-01-27','1991-01-27'),(31822,58149,'1991-01-27','1992-01-27'),(31822,60336,'1992-01-27','1993-01-26'),(31822,60478,'1993-01-26','1994-01-26'),(31822,61572,'1994-01-26','1995-01-26'),(31822,61590,'1995-01-26','1996-01-26'),(31822,63757,'1996-01-26','1997-01-25'),(31822,67808,'1997-01-25','1998-01-25'),(31822,71166,'1998-01-25','1999-01-25'),(31822,72964,'1999-01-25','2000-01-25'),(31822,72571,'2000-01-25','2001-01-24'),(31822,74143,'2001-01-24','2002-01-24'),(31822,74834,'2002-01-24','9999-01-01'),(31823,55457,'1999-11-24','2000-11-23'),(31823,55682,'2000-11-23','2001-11-23'),(31823,59189,'2001-11-23','9999-01-01'),(31824,85053,'1997-06-26','1998-06-26'),(31824,86604,'1998-06-26','1999-06-26'),(31824,89757,'1999-06-26','2000-06-25'),(31824,94248,'2000-06-25','2001-06-25'),(31824,95340,'2001-06-25','2002-06-25'),(31824,98307,'2002-06-25','9999-01-01'),(31825,58886,'1991-08-20','1992-08-19'),(31825,61190,'1992-08-19','1993-08-19'),(31825,65189,'1993-08-19','1994-08-19'),(31825,66075,'1994-08-19','1995-08-19'),(31825,66627,'1995-08-19','1996-08-18'),(31825,67253,'1996-08-18','1997-08-18'),(31825,68227,'1997-08-18','1998-03-24'),(31826,75498,'1998-11-06','1999-11-06'),(31826,77287,'1999-11-06','2000-11-05'),(31826,81115,'2000-11-05','2001-11-05'),(31826,80719,'2001-11-05','9999-01-01'),(31827,83564,'1989-08-28','1990-08-28'),(31827,87255,'1990-08-28','1991-08-28'),(31827,88089,'1991-08-28','1992-08-27'),(31827,89330,'1992-08-27','1993-08-27'),(31827,90077,'1993-08-27','1994-08-27'),(31827,90559,'1994-08-27','1995-08-27'),(31827,90086,'1995-08-27','1996-08-26'),(31827,93822,'1996-08-26','1997-08-26'),(31827,93601,'1997-08-26','1998-08-26'),(31827,97986,'1998-08-26','1999-08-26'),(31827,97731,'1999-08-26','2000-08-25'),(31827,97757,'2000-08-25','2001-08-25'),(31827,99458,'2001-08-25','9999-01-01'),(31828,79641,'1994-06-17','1995-06-17'),(31828,80202,'1995-06-17','1996-06-16'),(31828,80408,'1996-06-16','1997-06-16'),(31828,84176,'1997-06-16','1998-06-16'),(31828,87431,'1998-06-16','1999-06-16'),(31828,91048,'1999-06-16','2000-06-15'),(31828,94429,'2000-06-15','2001-06-15'),(31828,95492,'2001-06-15','2002-06-15'),(31828,95028,'2002-06-15','9999-01-01'),(31829,64379,'1994-09-21','1995-09-21'),(31829,63920,'1995-09-21','1996-09-20'),(31829,64529,'1996-09-20','1997-09-20'),(31829,64544,'1997-09-20','1998-09-20'),(31829,67712,'1998-09-20','1999-09-20'),(31829,70015,'1999-09-20','2000-09-19'),(31829,69841,'2000-09-19','2001-09-19'),(31829,72384,'2001-09-19','9999-01-01'),(31830,94895,'1988-05-22','1989-05-22'),(31830,97405,'1989-05-22','1990-05-22'),(31830,100432,'1990-05-22','1991-05-22'),(31830,101430,'1991-05-22','1992-05-21'),(31830,103761,'1992-05-21','1993-05-21'),(31830,103547,'1993-05-21','1994-05-21'),(31830,103869,'1994-05-21','1995-05-21'),(31830,107741,'1995-05-21','1996-05-20'),(31830,109252,'1996-05-20','1997-05-20'),(31830,110196,'1997-05-20','1998-05-20'),(31830,113707,'1998-05-20','1999-05-20'),(31830,114794,'1999-05-20','2000-05-19'),(31830,117525,'2000-05-19','2001-05-19'),(31830,118813,'2001-05-19','2002-05-19'),(31830,120295,'2002-05-19','9999-01-01'),(31831,81406,'1992-11-02','1993-11-02'),(31831,83468,'1993-11-02','1994-11-02'),(31831,85714,'1994-11-02','1995-11-02'),(31831,85320,'1995-11-02','1996-11-01'),(31831,88728,'1996-11-01','1997-11-01'),(31831,93022,'1997-11-01','1998-11-01'),(31831,97084,'1998-11-01','1999-11-01'),(31831,100689,'1999-11-01','2000-10-31'),(31831,104471,'2000-10-31','2001-10-31'),(31831,108383,'2001-10-31','9999-01-01'),(31832,54933,'1992-01-30','1993-01-29'),(31832,59384,'1993-01-29','1994-01-29'),(31832,60350,'1994-01-29','1995-01-29'),(31832,63481,'1995-01-29','1996-01-29'),(31832,64829,'1996-01-29','1996-05-19'),(31833,43908,'1994-10-06','1995-10-06'),(31833,44759,'1995-10-06','1996-10-05'),(31833,47965,'1996-10-05','1997-10-05'),(31833,50209,'1997-10-05','1998-10-05'),(31833,51213,'1998-10-05','1999-10-05'),(31833,55010,'1999-10-05','2000-10-04'),(31833,58846,'2000-10-04','2001-10-04'),(31833,60854,'2001-10-04','9999-01-01'),(31834,45663,'1993-06-01','1994-06-01'),(31834,46298,'1994-06-01','1995-06-01'),(31834,46779,'1995-06-01','1996-05-31'),(31834,49827,'1996-05-31','1997-05-31'),(31834,52524,'1997-05-31','1998-05-31'),(31834,54510,'1998-05-31','1999-05-31'),(31834,58076,'1999-05-31','2000-05-30'),(31834,61295,'2000-05-30','2001-05-30'),(31834,62435,'2001-05-30','2002-05-30'),(31834,66328,'2002-05-30','9999-01-01'),(31835,40000,'1996-09-24','1997-09-24'),(31835,44061,'1997-09-24','1998-09-24'),(31835,47154,'1998-09-24','1999-09-24'),(31835,48439,'1999-09-24','1999-10-31'),(31836,72239,'1988-10-25','1989-10-25'),(31836,74912,'1989-10-25','1990-10-25'),(31836,77350,'1990-10-25','1991-10-25'),(31836,80758,'1991-10-25','1992-10-24'),(31836,84286,'1992-10-24','1993-10-24'),(31836,86396,'1993-10-24','1994-10-24'),(31836,89083,'1994-10-24','1995-10-24'),(31836,92142,'1995-10-24','1996-10-23'),(31836,92756,'1996-10-23','1997-10-23'),(31836,94535,'1997-10-23','1998-10-23'),(31836,94200,'1998-10-23','1999-10-23'),(31836,96840,'1999-10-23','2000-10-22'),(31836,99890,'2000-10-22','2001-10-22'),(31836,102646,'2001-10-22','9999-01-01'),(31837,51475,'1991-01-01','1992-01-01'),(31837,52397,'1992-01-01','1992-12-31'),(31837,53757,'1992-12-31','1993-12-31'),(31837,53518,'1993-12-31','1994-12-31'),(31837,57500,'1994-12-31','1995-12-31'),(31837,57672,'1995-12-31','1996-12-30'),(31837,61523,'1996-12-30','1997-12-30'),(31837,61641,'1997-12-30','1998-12-30'),(31837,62334,'1998-12-30','1999-12-30'),(31837,63037,'1999-12-30','2000-12-29'),(31837,63421,'2000-12-29','2001-12-29'),(31837,65027,'2001-12-29','9999-01-01'),(31838,58540,'1993-03-29','1994-03-29'),(31838,61876,'1994-03-29','1995-03-29'),(31838,65224,'1995-03-29','1996-03-28'),(31838,67560,'1996-03-28','1997-03-28'),(31838,70663,'1997-03-28','1998-03-28'),(31838,72051,'1998-03-28','1999-03-28'),(31838,72074,'1999-03-28','2000-03-27'),(31838,71622,'2000-03-27','2001-03-27'),(31838,73799,'2001-03-27','2002-03-27'),(31838,75055,'2002-03-27','9999-01-01'),(31839,60187,'1992-10-17','1993-10-17'),(31839,60727,'1993-10-17','1994-10-17'),(31839,63096,'1994-10-17','1995-10-17'),(31839,63947,'1995-10-17','1996-10-16'),(31839,65242,'1996-10-16','1997-10-16'),(31839,67299,'1997-10-16','1998-10-16'),(31839,71097,'1998-10-16','1999-10-16'),(31839,74089,'1999-10-16','2000-10-15'),(31839,73647,'2000-10-15','2001-10-15'),(31839,76184,'2001-10-15','9999-01-01'),(31840,58684,'1995-01-04','1996-01-04'),(31840,59755,'1996-01-04','1997-01-03'),(31840,62644,'1997-01-03','1998-01-03'),(31840,64144,'1998-01-03','1999-01-03'),(31840,65763,'1999-01-03','2000-01-03'),(31840,67259,'2000-01-03','2001-01-02'),(31840,70831,'2001-01-02','2002-01-02'),(31840,71151,'2002-01-02','9999-01-01'),(31841,60846,'1985-03-22','1986-03-22'),(31841,60378,'1986-03-22','1987-03-22'),(31841,64471,'1987-03-22','1988-03-21'),(31841,64599,'1988-03-21','1989-03-21'),(31841,66619,'1989-03-21','1990-03-21'),(31841,68717,'1990-03-21','1991-03-21'),(31841,70555,'1991-03-21','1992-03-20'),(31841,73171,'1992-03-20','1993-03-20'),(31841,73686,'1993-03-20','1994-03-20'),(31841,76062,'1994-03-20','1995-03-20'),(31841,79960,'1995-03-20','1996-03-19'),(31841,80125,'1996-03-19','1997-03-19'),(31841,80477,'1997-03-19','1998-03-19'),(31841,82734,'1998-03-19','1999-03-19'),(31841,86009,'1999-03-19','2000-03-18'),(31841,88520,'2000-03-18','2001-03-18'),(31841,89201,'2001-03-18','2002-03-18'),(31841,89297,'2002-03-18','9999-01-01'),(31842,55155,'1994-08-26','1995-08-26'),(31842,57871,'1995-08-26','1996-08-25'),(31842,60381,'1996-08-25','1997-08-25'),(31842,64507,'1997-08-25','1998-08-25'),(31842,68067,'1998-08-25','1999-08-25'),(31842,68628,'1999-08-25','2000-08-24'),(31842,71797,'2000-08-24','2001-08-24'),(31842,74905,'2001-08-24','9999-01-01'),(31843,55143,'1998-11-13','1999-03-18'),(31844,63109,'1990-03-31','1991-03-31'),(31844,63095,'1991-03-31','1992-03-30'),(31844,66534,'1992-03-30','1993-03-30'),(31844,66854,'1993-03-30','1994-03-30'),(31844,70866,'1994-03-30','1995-03-30'),(31844,70759,'1995-03-30','1996-03-29'),(31844,75155,'1996-03-29','1997-03-29'),(31844,77524,'1997-03-29','1998-03-29'),(31844,78805,'1998-03-29','1999-03-29'),(31844,81570,'1999-03-29','2000-03-28'),(31844,84612,'2000-03-28','2001-03-28'),(31844,86082,'2001-03-28','2002-03-28'),(31844,90274,'2002-03-28','9999-01-01'),(31845,52557,'1996-11-17','1997-11-17'),(31845,55414,'1997-11-17','1998-11-17'),(31845,59234,'1998-11-17','1999-11-17'),(31845,60306,'1999-11-17','2000-11-16'),(31845,63863,'2000-11-16','2001-11-16'),(31845,65449,'2001-11-16','9999-01-01'),(31846,40000,'1992-04-04','1993-04-04'),(31846,44306,'1993-04-04','1994-04-04'),(31846,47347,'1994-04-04','1995-04-04'),(31846,51412,'1995-04-04','1996-04-03'),(31846,53406,'1996-04-03','1997-04-03'),(31846,56186,'1997-04-03','1998-04-03'),(31846,59613,'1998-04-03','1999-04-03'),(31846,59952,'1999-04-03','2000-04-02'),(31846,59855,'2000-04-02','2001-04-02'),(31846,62765,'2001-04-02','2002-04-02'),(31846,62337,'2002-04-02','9999-01-01'),(31847,40000,'1989-03-08','1990-03-08'),(31847,40998,'1990-03-08','1991-03-08'),(31847,41616,'1991-03-08','1992-03-07'),(31847,45180,'1992-03-07','1993-03-07'),(31847,47579,'1993-03-07','1994-03-07'),(31847,47790,'1994-03-07','1995-03-07'),(31847,52270,'1995-03-07','1996-03-06'),(31847,55443,'1996-03-06','1997-03-06'),(31847,57080,'1997-03-06','1998-03-06'),(31847,57361,'1998-03-06','1999-03-06'),(31847,61487,'1999-03-06','2000-03-05'),(31847,62494,'2000-03-05','2001-03-05'),(31847,65752,'2001-03-05','2002-03-05'),(31847,67529,'2002-03-05','9999-01-01'),(31848,40000,'1989-03-09','1990-03-09'),(31848,41051,'1990-03-09','1991-03-09'),(31848,43076,'1991-03-09','1992-03-08'),(31848,45662,'1992-03-08','1993-03-08'),(31848,45270,'1993-03-08','1994-03-08'),(31848,49224,'1994-03-08','1995-03-08'),(31848,51880,'1995-03-08','1996-03-07'),(31848,55236,'1996-03-07','1997-03-07'),(31848,59445,'1997-03-07','1998-03-07'),(31848,60849,'1998-03-07','1999-03-07'),(31848,62830,'1999-03-07','2000-03-06'),(31848,65379,'2000-03-06','2001-03-06'),(31848,67116,'2001-03-06','2002-03-06'),(31848,68656,'2002-03-06','9999-01-01'),(31849,68108,'1998-12-15','1999-12-15'),(31849,69433,'1999-12-15','2000-12-14'),(31849,72355,'2000-12-14','2001-12-14'),(31849,73073,'2001-12-14','9999-01-01'),(31850,56889,'1990-11-08','1991-11-08'),(31850,58793,'1991-11-08','1992-11-07'),(31850,58972,'1992-11-07','1993-11-07'),(31850,58982,'1993-11-07','1994-11-07'),(31850,59137,'1994-11-07','1995-11-07'),(31850,62118,'1995-11-07','1996-11-06'),(31850,64819,'1996-11-06','1997-11-06'),(31850,67634,'1997-11-06','1998-02-14'),(31851,51577,'1986-03-18','1987-03-18'),(31851,52032,'1987-03-18','1988-03-17'),(31851,51771,'1988-03-17','1989-03-17'),(31851,53569,'1989-03-17','1990-03-17'),(31851,56106,'1990-03-17','1991-03-17'),(31851,60005,'1991-03-17','1992-03-16'),(31851,61242,'1992-03-16','1993-03-16'),(31851,63179,'1993-03-16','1994-03-16'),(31851,64635,'1994-03-16','1995-03-16'),(31851,65210,'1995-03-16','1996-03-15'),(31851,69594,'1996-03-15','1997-03-15'),(31851,71962,'1997-03-15','1998-03-15'),(31851,71495,'1998-03-15','1999-03-15'),(31851,75344,'1999-03-15','2000-03-14'),(31851,79403,'2000-03-14','2001-03-14'),(31851,83812,'2001-03-14','2002-03-14'),(31851,88199,'2002-03-14','9999-01-01'),(31852,40000,'1989-05-09','1990-05-09'),(31852,41439,'1990-05-09','1991-05-09'),(31852,44523,'1991-05-09','1992-05-08'),(31852,44344,'1992-05-08','1993-05-08'),(31852,45375,'1993-05-08','1994-05-08'),(31852,49539,'1994-05-08','1995-05-08'),(31852,51559,'1995-05-08','1996-05-07'),(31852,53610,'1996-05-07','1997-05-07'),(31852,54777,'1997-05-07','1998-05-07'),(31852,59000,'1998-05-07','1999-05-07'),(31852,59338,'1999-05-07','2000-05-06'),(31852,62636,'2000-05-06','2001-05-06'),(31852,65558,'2001-05-06','2002-05-06'),(31852,69228,'2002-05-06','9999-01-01'),(31853,49969,'1999-08-25','2000-08-24'),(31853,52255,'2000-08-24','2001-08-24'),(31853,55220,'2001-08-24','9999-01-01'),(31854,69958,'1990-05-16','1991-05-16'),(31854,70519,'1991-05-16','1992-05-15'),(31854,71898,'1992-05-15','1993-05-15'),(31854,74594,'1993-05-15','1994-05-15'),(31854,76615,'1994-05-15','1995-05-15'),(31854,76782,'1995-05-15','1996-05-14'),(31854,80133,'1996-05-14','1997-05-14'),(31854,80181,'1997-05-14','1998-05-14'),(31854,83384,'1998-05-14','1999-05-14'),(31854,84614,'1999-05-14','2000-05-13'),(31854,86355,'2000-05-13','2001-05-13'),(31854,87699,'2001-05-13','2002-05-13'),(31854,91496,'2002-05-13','9999-01-01'),(31855,65377,'1990-10-12','1991-10-12'),(31855,66203,'1991-10-12','1992-10-11'),(31855,68491,'1992-10-11','1993-10-11'),(31855,69214,'1993-10-11','1994-10-11'),(31855,70141,'1994-10-11','1995-10-11'),(31855,71521,'1995-10-11','1996-10-10'),(31855,74722,'1996-10-10','1997-10-10'),(31855,76012,'1997-10-10','1998-10-10'),(31855,79941,'1998-10-10','1999-10-10'),(31855,79944,'1999-10-10','2000-10-09'),(31855,80602,'2000-10-09','2001-10-09'),(31855,82962,'2001-10-09','9999-01-01'),(31856,40000,'1995-11-11','1996-11-10'),(31856,44349,'1996-11-10','1997-11-10'),(31856,46424,'1997-11-10','1998-11-10'),(31856,48678,'1998-11-10','1999-11-10'),(31856,50810,'1999-11-10','2000-11-09'),(31856,52419,'2000-11-09','2001-11-09'),(31856,56434,'2001-11-09','9999-01-01'),(31857,61592,'1989-07-10','1990-07-10'),(31857,61268,'1990-07-10','1991-07-10'),(31857,65124,'1991-07-10','1992-07-09'),(31857,66264,'1992-07-09','1993-07-09'),(31857,66437,'1993-07-09','1994-07-09'),(31857,67290,'1994-07-09','1995-07-09'),(31857,68995,'1995-07-09','1996-07-08'),(31857,71071,'1996-07-08','1997-07-08'),(31857,72468,'1997-07-08','1998-07-08'),(31857,72034,'1998-07-08','1999-07-08'),(31857,72936,'1999-07-08','2000-07-07'),(31857,76164,'2000-07-07','2001-07-07'),(31857,79254,'2001-07-07','2002-07-07'),(31857,81595,'2002-07-07','9999-01-01'),(31858,72004,'1992-02-08','1993-02-07'),(31858,72120,'1993-02-07','1994-02-07'),(31858,76215,'1994-02-07','1995-02-07'),(31858,79754,'1995-02-07','1996-02-07'),(31858,82696,'1996-02-07','1997-02-06'),(31858,85497,'1997-02-06','1998-02-06'),(31858,87662,'1998-02-06','1999-02-06'),(31858,91507,'1999-02-06','2000-02-06'),(31858,95950,'2000-02-06','2001-02-05'),(31858,98880,'2001-02-05','2002-02-05'),(31858,102450,'2002-02-05','9999-01-01'),(31859,86006,'1986-12-22','1987-12-22'),(31859,90079,'1987-12-22','1988-12-21'),(31859,92290,'1988-12-21','1989-12-21'),(31859,91824,'1989-12-21','1990-12-21'),(31859,93310,'1990-12-21','1991-08-10'),(31860,40000,'1991-04-08','1992-04-07'),(31860,41112,'1992-04-07','1993-04-07'),(31860,44647,'1993-04-07','1994-04-07'),(31860,48192,'1994-04-07','1995-04-07'),(31860,48505,'1995-04-07','1996-04-05'),(31860,50822,'1996-04-05','1997-04-05'),(31860,51675,'1997-04-05','1998-04-06'),(31860,51421,'1998-04-06','1999-04-06'),(31860,55157,'1999-04-06','2000-04-05'),(31860,55362,'2000-04-05','2001-04-05'),(31860,56081,'2001-04-05','2002-04-04'),(31860,57080,'2002-04-04','9999-01-01'),(31861,40000,'1993-03-11','1994-03-11'),(31861,41314,'1994-03-11','1995-03-11'),(31861,43676,'1995-03-11','1996-03-10'),(31861,43378,'1996-03-10','1997-03-10'),(31861,44904,'1997-03-10','1998-03-10'),(31861,45991,'1998-03-10','1999-03-10'),(31861,48221,'1999-03-10','2000-03-09'),(31861,49619,'2000-03-09','2001-03-09'),(31861,50378,'2001-03-09','2002-03-09'),(31861,50386,'2002-03-09','9999-01-01'),(31862,53445,'1996-08-21','1997-08-21'),(31862,54095,'1997-08-21','1998-08-21'),(31862,54676,'1998-08-21','1999-08-21'),(31862,58806,'1999-08-21','2000-08-20'),(31862,58538,'2000-08-20','2001-08-20'),(31862,58390,'2001-08-20','9999-01-01'),(31863,90398,'1990-12-18','1991-12-18'),(31863,91770,'1991-12-18','1992-12-17'),(31863,94010,'1992-12-17','1993-12-17'),(31863,96396,'1993-12-17','1994-12-17'),(31863,97501,'1994-12-17','1995-12-17'),(31863,98411,'1995-12-17','1996-12-16'),(31863,98459,'1996-12-16','1997-12-16'),(31863,102931,'1997-12-16','1998-12-16'),(31863,107306,'1998-12-16','1999-12-16'),(31863,110990,'1999-12-16','2000-12-15'),(31863,114058,'2000-12-15','2001-12-15'),(31863,116043,'2001-12-15','9999-01-01'),(31864,63209,'1993-02-08','1994-02-08'),(31864,66367,'1994-02-08','1995-02-08'),(31864,70517,'1995-02-08','1996-02-08'),(31864,73574,'1996-02-08','1997-02-07'),(31864,74742,'1997-02-07','1998-02-07'),(31864,74854,'1998-02-07','1999-02-07'),(31864,76536,'1999-02-07','2000-02-07'),(31864,77931,'2000-02-07','2001-02-06'),(31864,79972,'2001-02-06','2002-02-06'),(31864,84224,'2002-02-06','9999-01-01'),(31865,40000,'1999-03-23','2000-03-22'),(31865,42197,'2000-03-22','2001-03-22'),(31865,46339,'2001-03-22','2002-03-22'),(31865,47343,'2002-03-22','9999-01-01'),(31866,70258,'1989-10-22','1990-10-22'),(31866,73483,'1990-10-22','1991-10-22'),(31866,73565,'1991-10-22','1992-10-21'),(31866,77297,'1992-10-21','1993-10-21'),(31866,81684,'1993-10-21','1994-10-21'),(31866,81330,'1994-10-21','1995-10-21'),(31866,83415,'1995-10-21','1996-10-20'),(31866,86871,'1996-10-20','1997-10-20'),(31866,88580,'1997-10-20','1998-10-20'),(31866,92105,'1998-10-20','1999-10-20'),(31866,94079,'1999-10-20','2000-10-19'),(31866,96188,'2000-10-19','2001-10-19'),(31866,97059,'2001-10-19','9999-01-01'),(31867,40000,'1993-05-09','1994-05-09'),(31867,43620,'1994-05-09','1995-05-09'),(31867,44236,'1995-05-09','1996-05-08'),(31867,46919,'1996-05-08','1997-05-08'),(31867,49101,'1997-05-08','1998-02-28'),(31868,76175,'1987-08-07','1988-08-06'),(31868,80077,'1988-08-06','1989-08-06'),(31868,81115,'1989-08-06','1990-08-06'),(31868,81683,'1990-08-06','1991-08-06'),(31868,86040,'1991-08-06','1992-08-05'),(31868,88433,'1992-08-05','1993-08-05'),(31868,90209,'1993-08-05','1994-08-05'),(31868,93684,'1994-08-05','1995-08-05'),(31868,96880,'1995-08-05','1996-08-04'),(31868,100260,'1996-08-04','1997-08-04'),(31868,104701,'1997-08-04','1998-08-04'),(31868,106960,'1998-08-04','1999-08-04'),(31868,109570,'1999-08-04','2000-08-03'),(31868,109911,'2000-08-03','2001-08-03'),(31868,112970,'2001-08-03','9999-01-01'),(31869,40000,'1996-11-15','1997-11-15'),(31869,43834,'1997-11-15','1998-11-15'),(31869,46938,'1998-11-15','1999-11-15'),(31869,47908,'1999-11-15','2000-11-14'),(31869,51075,'2000-11-14','2001-11-14'),(31869,50733,'2001-11-14','9999-01-01'),(31870,50901,'1992-08-26','1993-08-26'),(31870,50505,'1993-08-26','1994-08-26'),(31870,52871,'1994-08-26','1995-08-26'),(31870,55918,'1995-08-26','1996-08-25'),(31870,56528,'1996-08-25','1997-08-25'),(31870,60234,'1997-08-25','1998-08-25'),(31870,64038,'1998-08-25','1999-08-25'),(31870,66801,'1999-08-25','2000-08-24'),(31870,68476,'2000-08-24','2001-08-24'),(31870,68552,'2001-08-24','9999-01-01'),(31871,68844,'1987-08-25','1988-08-24'),(31871,70312,'1988-08-24','1989-08-24'),(31871,74184,'1989-08-24','1990-08-24'),(31871,76665,'1990-08-24','1991-08-24'),(31871,79398,'1991-08-24','1992-08-23'),(31871,83638,'1992-08-23','1993-08-23'),(31871,87373,'1993-08-23','1994-08-23'),(31871,90052,'1994-08-23','1995-08-23'),(31871,94405,'1995-08-23','1996-08-22'),(31871,96275,'1996-08-22','1997-08-22'),(31871,99701,'1997-08-22','1998-08-22'),(31871,103782,'1998-08-22','1999-08-22'),(31871,104390,'1999-08-22','2000-08-21'),(31871,106293,'2000-08-21','2001-08-21'),(31871,108377,'2001-08-21','9999-01-01'),(31872,40000,'1985-03-26','1986-03-26'),(31872,39703,'1986-03-26','1987-03-26'),(31872,41468,'1987-03-26','1988-03-25'),(31872,45746,'1988-03-25','1989-03-25'),(31872,49159,'1989-03-25','1990-03-25'),(31872,52322,'1990-03-25','1991-03-25'),(31872,52724,'1991-03-25','1992-03-24'),(31872,55592,'1992-03-24','1993-03-24'),(31872,57325,'1993-03-24','1994-03-24'),(31872,57670,'1994-03-24','1995-03-24'),(31872,59870,'1995-03-24','1996-03-23'),(31872,60974,'1996-03-23','1997-03-23'),(31872,61606,'1997-03-23','1998-03-23'),(31872,65542,'1998-03-23','1999-03-23'),(31872,66712,'1999-03-23','2000-03-22'),(31872,71159,'2000-03-22','2001-03-22'),(31872,72964,'2001-03-22','2002-03-22'),(31872,73111,'2002-03-22','9999-01-01'),(31873,83567,'1998-02-21','1999-02-21'),(31873,85149,'1999-02-21','2000-02-21'),(31873,85881,'2000-02-21','2000-11-07'),(31874,49727,'1995-01-08','1996-01-08'),(31874,49807,'1996-01-08','1997-01-07'),(31874,50793,'1997-01-07','1998-01-07'),(31874,51897,'1998-01-07','1999-01-07'),(31874,52161,'1999-01-07','2000-01-07'),(31874,55190,'2000-01-07','2001-01-06'),(31874,59647,'2001-01-06','2002-01-06'),(31874,63001,'2002-01-06','9999-01-01'),(31875,40000,'1988-01-27','1989-01-26'),(31875,41162,'1989-01-26','1990-01-26'),(31875,40924,'1990-01-26','1991-01-26'),(31875,45325,'1991-01-26','1992-01-26'),(31875,48478,'1992-01-26','1993-01-25'),(31875,50093,'1993-01-25','1994-01-25'),(31875,53813,'1994-01-25','1995-01-25'),(31875,54869,'1995-01-25','1996-01-25'),(31875,59097,'1996-01-25','1997-01-24'),(31875,58718,'1997-01-24','1998-01-24'),(31875,62010,'1998-01-24','1999-01-24'),(31875,65037,'1999-01-24','2000-01-24'),(31875,67091,'2000-01-24','2001-01-23'),(31875,69375,'2001-01-23','2002-01-23'),(31875,71481,'2002-01-23','9999-01-01'),(31876,40000,'1987-09-29','1988-09-28'),(31876,41066,'1988-09-28','1989-09-28'),(31876,44850,'1989-09-28','1990-09-28'),(31876,45801,'1990-09-28','1991-09-28'),(31876,48487,'1991-09-28','1992-09-27'),(31876,52452,'1992-09-27','1993-09-27'),(31876,55401,'1993-09-27','1994-09-27'),(31876,55686,'1994-09-27','1995-09-27'),(31876,58661,'1995-09-27','1996-09-26'),(31876,60556,'1996-09-26','1997-09-26'),(31876,64271,'1997-09-26','1998-09-26'),(31876,68159,'1998-09-26','1999-09-26'),(31876,68078,'1999-09-26','2000-09-25'),(31876,70809,'2000-09-25','2001-09-25'),(31876,73815,'2001-09-25','9999-01-01'),(31877,40000,'1998-10-21','1999-10-21'),(31877,41245,'1999-10-21','2000-10-20'),(31877,44119,'2000-10-20','2001-10-20'),(31877,46383,'2001-10-20','9999-01-01'),(31878,75407,'1989-11-10','1990-11-10'),(31878,79148,'1990-11-10','1991-11-10'),(31878,79682,'1991-11-10','1992-11-09'),(31878,81831,'1992-11-09','1993-11-09'),(31878,81537,'1993-11-09','1994-11-09'),(31878,85262,'1994-11-09','1995-11-09'),(31878,89635,'1995-11-09','1996-11-08'),(31878,94002,'1996-11-08','1997-11-08'),(31878,94565,'1997-11-08','1998-11-08'),(31878,97105,'1998-11-08','1999-11-08'),(31878,97728,'1999-11-08','2000-11-07'),(31878,99411,'2000-11-07','2001-11-07'),(31878,99194,'2001-11-07','9999-01-01'),(31879,50262,'1993-05-03','1994-05-03'),(31879,53118,'1994-05-03','1995-05-03'),(31879,56343,'1995-05-03','1996-05-02'),(31879,57414,'1996-05-02','1997-05-02'),(31879,61480,'1997-05-02','1998-05-02'),(31879,64676,'1998-05-02','1999-05-02'),(31879,68079,'1999-05-02','2000-05-01'),(31879,71164,'2000-05-01','2001-05-01'),(31879,74511,'2001-05-01','2002-05-01'),(31879,75607,'2002-05-01','9999-01-01'),(31880,48033,'1995-11-28','1996-11-27'),(31880,47761,'1996-11-27','1997-11-27'),(31880,49231,'1997-11-27','1998-11-27'),(31880,52011,'1998-11-27','1999-11-27'),(31880,56015,'1999-11-27','2000-11-26'),(31880,57242,'2000-11-26','2001-11-26'),(31880,58248,'2001-11-26','9999-01-01'),(31881,61270,'1987-06-10','1988-06-09'),(31881,64253,'1988-06-09','1989-06-09'),(31881,64258,'1989-06-09','1990-06-09'),(31881,65424,'1990-06-09','1991-06-09'),(31881,66169,'1991-06-09','1992-06-08'),(31881,69092,'1992-06-08','1993-06-08'),(31881,70753,'1993-06-08','1994-06-08'),(31881,70925,'1994-06-08','1995-06-08'),(31881,74555,'1995-06-08','1996-01-21'),(31882,40000,'1996-10-26','1997-10-26'),(31882,41563,'1997-10-26','1998-10-25'),(31882,45368,'1998-10-25','1999-10-26'),(31882,46446,'1999-10-26','2000-10-25'),(31882,47541,'2000-10-25','2001-10-25'),(31882,48883,'2001-10-25','2002-01-22'),(31883,63960,'1994-01-01','1995-01-01'),(31883,64116,'1995-01-01','1996-01-01'),(31883,68386,'1996-01-01','1996-12-31'),(31883,71205,'1996-12-31','1997-12-31'),(31883,74807,'1997-12-31','1998-12-31'),(31883,78798,'1998-12-31','1999-12-31'),(31883,80087,'1999-12-31','2000-12-30'),(31883,82400,'2000-12-30','2001-12-30'),(31883,85741,'2001-12-30','9999-01-01'),(31884,40000,'1989-04-09','1990-04-09'),(31884,39902,'1990-04-09','1991-04-09'),(31884,41103,'1991-04-09','1992-04-08'),(31884,44453,'1992-04-08','1993-04-08'),(31884,47473,'1993-04-08','1994-04-08'),(31884,49406,'1994-04-08','1995-04-08'),(31884,52926,'1995-04-08','1996-04-06'),(31884,53504,'1996-04-06','1997-04-07'),(31884,56237,'1997-04-07','1998-04-07'),(31884,59147,'1998-04-07','1999-04-07'),(31884,62650,'1999-04-07','2000-04-06'),(31884,62477,'2000-04-06','2001-04-06'),(31884,64203,'2001-04-06','2002-04-05'),(31884,65098,'2002-04-05','9999-01-01'),(31885,62520,'1986-09-23','1987-09-23'),(31885,62810,'1987-09-23','1988-09-22'),(31885,62522,'1988-09-22','1989-09-22'),(31885,66633,'1989-09-22','1990-09-22'),(31885,67694,'1990-09-22','1991-09-22'),(31885,68342,'1991-09-22','1992-09-21'),(31885,69507,'1992-09-21','1993-09-21'),(31885,69151,'1993-09-21','1994-09-21'),(31885,69282,'1994-09-21','1995-09-21'),(31885,70349,'1995-09-21','1996-09-20'),(31885,70755,'1996-09-20','1997-09-20'),(31885,74357,'1997-09-20','1998-09-20'),(31885,75137,'1998-09-20','1999-09-20'),(31885,78702,'1999-09-20','2000-09-19'),(31885,82429,'2000-09-19','2001-09-19'),(31885,85520,'2001-09-19','9999-01-01'),(31886,51924,'1988-12-18','1989-12-18'),(31886,51941,'1989-12-18','1990-12-18'),(31886,52800,'1990-12-18','1991-12-18'),(31886,56921,'1991-12-18','1992-12-17'),(31886,57577,'1992-12-17','1993-12-17'),(31886,61229,'1993-12-17','1994-12-17'),(31886,65665,'1994-12-17','1995-12-17'),(31886,66161,'1995-12-17','1996-12-16'),(31886,65806,'1996-12-16','1997-12-16'),(31886,69165,'1997-12-16','1998-12-16'),(31886,68906,'1998-12-16','1999-12-16'),(31886,68584,'1999-12-16','2000-12-15'),(31886,68183,'2000-12-15','2001-12-15'),(31886,71965,'2001-12-15','9999-01-01'),(31887,65016,'1989-07-26','1990-07-26'),(31887,65867,'1990-07-26','1991-07-26'),(31887,65762,'1991-07-26','1992-07-25'),(31887,69665,'1992-07-25','1993-07-25'),(31887,73984,'1993-07-25','1994-07-25'),(31887,76962,'1994-07-25','1995-07-25'),(31887,78732,'1995-07-25','1996-07-24'),(31887,79729,'1996-07-24','1997-07-24'),(31887,83697,'1997-07-24','1998-07-24'),(31887,83353,'1998-07-24','1999-07-24'),(31887,87458,'1999-07-24','2000-07-23'),(31887,87224,'2000-07-23','2001-07-23'),(31887,89875,'2001-07-23','2002-07-23'),(31887,92603,'2002-07-23','9999-01-01'),(31888,40000,'1986-09-01','1987-09-01'),(31888,41880,'1987-09-01','1988-08-31'),(31888,45969,'1988-08-31','1989-08-31'),(31888,49929,'1989-08-31','1990-08-31'),(31888,51996,'1990-08-31','1991-08-31'),(31888,55011,'1991-08-31','1992-08-30'),(31888,56162,'1992-08-30','1993-08-30'),(31888,58294,'1993-08-30','1994-08-30'),(31888,61833,'1994-08-30','1995-08-30'),(31888,65170,'1995-08-30','1996-08-29'),(31888,67987,'1996-08-29','1997-08-29'),(31888,68364,'1997-08-29','1998-08-29'),(31888,71257,'1998-08-29','1999-08-29'),(31888,72404,'1999-08-29','2000-08-28'),(31888,76680,'2000-08-28','2001-08-28'),(31888,80086,'2001-08-28','9999-01-01'),(31889,40000,'1992-02-17','1993-02-16'),(31889,40066,'1993-02-16','1994-02-16'),(31889,43583,'1994-02-16','1995-02-16'),(31889,47792,'1995-02-16','1996-02-16'),(31889,51867,'1996-02-16','1997-02-15'),(31889,54815,'1997-02-15','1998-02-15'),(31889,55993,'1998-02-15','1999-02-15'),(31889,56897,'1999-02-15','2000-02-15'),(31889,59541,'2000-02-15','2001-02-14'),(31889,61292,'2001-02-14','2002-02-14'),(31889,63704,'2002-02-14','9999-01-01'),(31890,72616,'1985-09-22','1986-09-22'),(31890,76766,'1986-09-22','1987-09-22'),(31890,78780,'1987-09-22','1988-09-21'),(31890,78754,'1988-09-21','1989-09-21'),(31890,82683,'1989-09-21','1990-09-21'),(31890,85885,'1990-09-21','1991-09-21'),(31890,89576,'1991-09-21','1992-09-20'),(31890,89973,'1992-09-20','1993-09-20'),(31890,93029,'1993-09-20','1994-09-20'),(31890,94832,'1994-09-20','1995-09-20'),(31890,96759,'1995-09-20','1996-09-19'),(31890,96429,'1996-09-19','1997-09-19'),(31890,97354,'1997-09-19','1998-09-19'),(31890,99451,'1998-09-19','1999-09-19'),(31890,102102,'1999-09-19','2000-09-18'),(31890,104954,'2000-09-18','2001-09-18'),(31890,105512,'2001-09-18','9999-01-01'),(31891,81855,'1997-12-09','1998-12-09'),(31891,82042,'1998-12-09','1999-12-09'),(31891,86397,'1999-12-09','2000-05-04'),(31892,54745,'1995-10-30','1996-10-29'),(31892,54396,'1996-10-29','1997-10-29'),(31892,56277,'1997-10-29','1998-10-29'),(31892,58569,'1998-10-29','1999-10-29'),(31892,58627,'1999-10-29','2000-10-28'),(31892,60894,'2000-10-28','2001-10-28'),(31892,63608,'2001-10-28','9999-01-01'),(31893,56609,'1993-08-21','1994-08-21'),(31893,58325,'1994-08-21','1994-09-16'),(31894,45991,'1988-04-28','1989-04-28'),(31894,48811,'1989-04-28','1990-04-28'),(31894,49232,'1990-04-28','1991-04-28'),(31894,49992,'1991-04-28','1992-04-27'),(31894,53301,'1992-04-27','1993-04-27'),(31894,55378,'1993-04-27','1994-04-27'),(31894,57996,'1994-04-27','1995-04-27'),(31894,59444,'1995-04-27','1996-04-26'),(31894,63123,'1996-04-26','1997-04-26'),(31894,67336,'1997-04-26','1998-04-26'),(31894,71033,'1998-04-26','1999-04-26'),(31894,71255,'1999-04-26','2000-04-25'),(31894,73485,'2000-04-25','2001-04-25'),(31894,76883,'2001-04-25','2002-04-25'),(31894,79357,'2002-04-25','9999-01-01'),(31895,46136,'1993-09-16','1994-09-16'),(31895,46707,'1994-09-16','1995-09-16'),(31895,46658,'1995-09-16','1996-09-15'),(31895,49343,'1996-09-15','1997-09-15'),(31895,48996,'1997-09-15','1998-09-15'),(31895,49611,'1998-09-15','1999-09-15'),(31895,49631,'1999-09-15','2000-09-14'),(31895,50398,'2000-09-14','2001-09-14'),(31895,50578,'2001-09-14','9999-01-01'),(31896,49553,'1991-01-08','1992-01-08'),(31896,51135,'1992-01-08','1993-01-07'),(31896,52601,'1993-01-07','1994-01-07'),(31896,54200,'1994-01-07','1995-01-07'),(31896,55136,'1995-01-07','1996-01-07'),(31896,55983,'1996-01-07','1997-01-06'),(31896,55554,'1997-01-06','1998-01-06'),(31896,57853,'1998-01-06','1999-01-06'),(31896,61822,'1999-01-06','2000-01-06'),(31896,62344,'2000-01-06','2001-01-05'),(31896,66529,'2001-01-05','2002-01-05'),(31896,70861,'2002-01-05','9999-01-01'),(31897,68845,'1992-03-31','1993-03-31'),(31897,71357,'1993-03-31','1994-03-31'),(31897,71125,'1994-03-31','1995-03-31'),(31897,70995,'1995-03-31','1996-03-30'),(31897,75038,'1996-03-30','1997-03-30'),(31897,76673,'1997-03-30','1998-03-30'),(31897,76765,'1998-03-30','1999-03-30'),(31897,76386,'1999-03-30','2000-03-29'),(31897,77382,'2000-03-29','2001-03-29'),(31897,80083,'2001-03-29','2002-03-29'),(31897,82993,'2002-03-29','9999-01-01'),(31898,42311,'1995-12-15','1996-12-14'),(31898,44244,'1996-12-14','1997-12-14'),(31898,45671,'1997-12-14','1998-12-14'),(31898,46478,'1998-12-14','1999-12-14'),(31898,49030,'1999-12-14','2000-12-13'),(31898,53187,'2000-12-13','2001-12-13'),(31898,57543,'2001-12-13','9999-01-01'),(31899,57543,'1993-05-17','1994-05-17'),(31899,59491,'1994-05-17','1995-05-17'),(31899,60210,'1995-05-17','1996-05-16'),(31899,63606,'1996-05-16','1997-05-16'),(31899,63148,'1997-05-16','1998-05-16'),(31899,65106,'1998-05-16','1999-05-16'),(31899,65223,'1999-05-16','2000-05-15'),(31899,64921,'2000-05-15','2001-05-15'),(31899,64442,'2001-05-15','2002-05-15'),(31899,66653,'2002-05-15','9999-01-01'),(31900,40000,'1999-10-13','1999-12-26'),(31901,87911,'1998-12-05','1999-12-05'),(31901,88528,'1999-12-05','2000-12-04'),(31901,88443,'2000-12-04','2001-12-04'),(31901,90875,'2001-12-04','9999-01-01'),(31902,40000,'1996-12-15','1997-12-15'),(31902,42652,'1997-12-15','1998-12-15'),(31902,43500,'1998-12-15','1999-12-15'),(31902,47915,'1999-12-15','2000-12-14'),(31902,51098,'2000-12-14','2001-12-14'),(31902,52086,'2001-12-14','9999-01-01'),(31903,46558,'1989-11-25','1990-11-25'),(31903,48089,'1990-11-25','1991-11-25'),(31903,50849,'1991-11-25','1992-11-24'),(31903,53655,'1992-11-24','1993-11-24'),(31903,56378,'1993-11-24','1994-11-24'),(31903,60654,'1994-11-24','1995-11-24'),(31903,64255,'1995-11-24','1996-11-23'),(31903,68737,'1996-11-23','1997-11-23'),(31903,69112,'1997-11-23','1998-11-23'),(31903,69847,'1998-11-23','1999-11-23'),(31903,73103,'1999-11-23','2000-11-22'),(31903,72969,'2000-11-22','2001-11-22'),(31903,74297,'2001-11-22','9999-01-01'),(31904,57191,'1993-05-18','1994-05-18'),(31904,59437,'1994-05-18','1995-05-18'),(31904,61357,'1995-05-18','1996-05-17'),(31904,62123,'1996-05-17','1997-05-17'),(31904,64816,'1997-05-17','1998-05-17'),(31904,68940,'1998-05-17','1999-05-17'),(31904,69902,'1999-05-17','2000-05-16'),(31904,74060,'2000-05-16','2001-05-16'),(31904,77172,'2001-05-16','2002-05-16'),(31904,78889,'2002-05-16','9999-01-01'),(31905,68002,'1995-01-19','1996-01-19'),(31905,67557,'1996-01-19','1997-01-18'),(31905,70388,'1997-01-18','1998-01-18'),(31905,70919,'1998-01-18','1999-01-18'),(31905,73210,'1999-01-18','2000-01-18'),(31905,76943,'2000-01-18','2001-01-17'),(31905,76574,'2001-01-17','2002-01-17'),(31905,78490,'2002-01-17','9999-01-01'),(31906,40000,'1989-01-19','1990-01-19'),(31906,42507,'1990-01-19','1991-01-19'),(31906,43535,'1991-01-19','1992-01-19'),(31906,43950,'1992-01-19','1993-01-18'),(31906,44247,'1993-01-18','1994-01-18'),(31906,45259,'1994-01-18','1995-01-18'),(31906,49312,'1995-01-18','1996-01-18'),(31906,53649,'1996-01-18','1997-01-17'),(31906,55387,'1997-01-17','1998-01-17'),(31906,59622,'1998-01-17','1999-01-17'),(31906,61335,'1999-01-17','2000-01-17'),(31906,61345,'2000-01-17','2001-01-16'),(31906,60939,'2001-01-16','2002-01-16'),(31906,61934,'2002-01-16','9999-01-01'),(31907,49801,'1985-12-06','1986-12-06'),(31907,52100,'1986-12-06','1987-12-06'),(31907,54531,'1987-12-06','1988-12-05'),(31907,55452,'1988-12-05','1989-12-05'),(31907,58371,'1989-12-05','1990-12-05'),(31907,61691,'1990-12-05','1991-12-05'),(31907,64978,'1991-12-05','1992-12-04'),(31907,64984,'1992-12-04','1993-12-04'),(31907,68009,'1993-12-04','1994-12-04'),(31907,71827,'1994-12-04','1995-12-04'),(31907,73236,'1995-12-04','1996-12-03'),(31907,74993,'1996-12-03','1997-12-03'),(31907,78990,'1997-12-03','1998-12-03'),(31907,79838,'1998-12-03','1999-12-03'),(31907,80530,'1999-12-03','2000-12-02'),(31907,83673,'2000-12-02','2001-12-02'),(31907,84529,'2001-12-02','9999-01-01'),(31908,43351,'1985-07-24','1986-07-24'),(31908,46309,'1986-07-24','1987-07-24'),(31908,46068,'1987-07-24','1988-07-23'),(31908,50037,'1988-07-23','1989-07-23'),(31908,49780,'1989-07-23','1990-07-23'),(31908,49583,'1990-07-23','1991-07-23'),(31908,50588,'1991-07-23','1992-07-22'),(31908,54577,'1992-07-22','1993-07-22'),(31908,55039,'1993-07-22','1994-07-22'),(31908,58507,'1994-07-22','1995-07-22'),(31908,59948,'1995-07-22','1996-07-21'),(31908,61737,'1996-07-21','1997-07-21'),(31908,62060,'1997-07-21','1998-07-21'),(31908,65740,'1998-07-21','1999-07-21'),(31908,69656,'1999-07-21','2000-07-20'),(31908,71590,'2000-07-20','2001-07-20'),(31908,72108,'2001-07-20','2001-10-10'),(31909,46224,'1994-07-19','1995-07-19'),(31909,47101,'1995-07-19','1996-07-18'),(31909,46994,'1996-07-18','1997-07-18'),(31909,47558,'1997-07-18','1998-07-18'),(31909,51539,'1998-07-18','1999-07-18'),(31909,54518,'1999-07-18','2000-07-17'),(31909,58448,'2000-07-17','2001-07-17'),(31909,59477,'2001-07-17','2002-07-17'),(31909,59694,'2002-07-17','9999-01-01'),(31910,40000,'1996-07-27','1997-07-27'),(31910,43798,'1997-07-27','1998-07-27'),(31910,44250,'1998-07-27','1999-07-27'),(31910,44386,'1999-07-27','2000-07-26'),(31910,47460,'2000-07-26','2001-07-26'),(31910,50762,'2001-07-26','2002-07-26'),(31910,50883,'2002-07-26','9999-01-01'),(31911,57542,'1989-07-19','1990-07-19'),(31911,59869,'1990-07-19','1991-07-19'),(31911,61661,'1991-07-19','1992-07-18'),(31911,63898,'1992-07-18','1993-07-18'),(31911,65315,'1993-07-18','1994-07-18'),(31911,68714,'1994-07-18','1995-07-18'),(31911,72696,'1995-07-18','1996-07-17'),(31911,73956,'1996-07-17','1997-07-17'),(31911,76536,'1997-07-17','1998-07-17'),(31911,78904,'1998-07-17','1999-07-17'),(31911,80256,'1999-07-17','2000-07-16'),(31911,82613,'2000-07-16','2001-07-16'),(31911,82740,'2001-07-16','2002-07-16'),(31911,82542,'2002-07-16','9999-01-01'),(31912,46848,'1985-06-23','1986-06-23'),(31912,46943,'1986-06-23','1987-06-23'),(31912,50177,'1987-06-23','1988-06-22'),(31912,52743,'1988-06-22','1989-06-22'),(31912,55899,'1989-06-22','1989-09-18'),(31913,43601,'1989-10-07','1990-10-07'),(31913,46500,'1990-10-07','1991-10-07'),(31913,49820,'1991-10-07','1992-10-06'),(31913,51584,'1992-10-06','1993-10-06'),(31913,51288,'1993-10-06','1994-10-06'),(31913,54668,'1994-10-06','1995-10-06'),(31913,57935,'1995-10-06','1996-10-05'),(31913,57619,'1996-10-05','1997-10-05'),(31913,57828,'1997-10-05','1998-10-05'),(31913,59464,'1998-10-05','1999-10-05'),(31913,62549,'1999-10-05','2000-10-04'),(31913,62352,'2000-10-04','2001-10-04'),(31913,64165,'2001-10-04','9999-01-01'),(31914,47718,'1990-02-05','1991-02-05'),(31914,48988,'1991-02-05','1992-02-05'),(31914,51562,'1992-02-05','1993-02-04'),(31914,52209,'1993-02-04','1994-02-04'),(31914,53714,'1994-02-04','1995-02-04'),(31914,57640,'1995-02-04','1996-02-04'),(31914,58983,'1996-02-04','1997-02-03'),(31914,62249,'1997-02-03','1998-02-03'),(31914,64414,'1998-02-03','1999-02-03'),(31914,66271,'1999-02-03','2000-02-03'),(31914,70753,'2000-02-03','2001-02-02'),(31914,71142,'2001-02-02','2002-02-02'),(31914,72551,'2002-02-02','9999-01-01'),(31915,64076,'1988-10-03','1989-10-03'),(31915,66609,'1989-10-03','1990-10-03'),(31915,70557,'1990-10-03','1991-10-03'),(31915,72786,'1991-10-03','1992-10-02'),(31915,77126,'1992-10-02','1993-10-02'),(31915,78755,'1993-10-02','1994-10-02'),(31915,78531,'1994-10-02','1995-10-02'),(31915,81153,'1995-10-02','1996-10-01'),(31915,81078,'1996-10-01','1997-10-01'),(31915,83056,'1997-10-01','1998-10-01'),(31915,82575,'1998-10-01','1999-10-01'),(31915,86814,'1999-10-01','2000-09-30'),(31915,88693,'2000-09-30','2001-09-30'),(31915,89937,'2001-09-30','9999-01-01'),(31916,44198,'1998-05-22','1999-05-22'),(31916,47958,'1999-05-22','2000-05-21'),(31916,51065,'2000-05-21','2001-05-21'),(31916,54902,'2001-05-21','2002-01-28'),(31917,40000,'1989-07-21','1990-07-21'),(31917,40154,'1990-07-21','1991-07-21'),(31917,40223,'1991-07-21','1992-07-20'),(31917,40807,'1992-07-20','1993-07-20'),(31917,40924,'1993-07-20','1994-07-20'),(31917,41988,'1994-07-20','1995-07-20'),(31917,44516,'1995-07-20','1996-07-19'),(31917,44723,'1996-07-19','1997-07-19'),(31917,47300,'1997-07-19','1998-07-19'),(31917,50844,'1998-07-19','1999-07-19'),(31917,54706,'1999-07-19','2000-07-18'),(31917,57282,'2000-07-18','2001-07-18'),(31917,58146,'2001-07-18','2002-07-18'),(31917,62603,'2002-07-18','9999-01-01'),(31918,54169,'1995-10-01','1996-09-30'),(31918,56383,'1996-09-30','1997-09-30'),(31918,59893,'1997-09-30','1998-09-30'),(31918,62808,'1998-09-30','1999-09-30'),(31918,62469,'1999-09-30','2000-09-29'),(31918,62297,'2000-09-29','2001-09-29'),(31918,66577,'2001-09-29','9999-01-01'),(31919,57418,'1995-09-03','1996-09-02'),(31919,57087,'1996-09-02','1997-09-02'),(31919,60189,'1997-09-02','1998-09-02'),(31919,61449,'1998-09-02','1999-09-02'),(31919,64036,'1999-09-02','2000-03-08'),(31920,40000,'1992-01-08','1993-01-07'),(31920,42784,'1993-01-07','1994-01-07'),(31920,44355,'1994-01-07','1995-01-07'),(31920,48589,'1995-01-07','1996-01-07'),(31920,52957,'1996-01-07','1997-01-06'),(31920,54571,'1997-01-06','1998-01-06'),(31920,54331,'1998-01-06','1999-01-06'),(31920,56283,'1999-01-06','2000-01-06'),(31920,60450,'2000-01-06','2001-01-05'),(31920,61282,'2001-01-05','2002-01-05'),(31920,61908,'2002-01-05','9999-01-01'),(31921,57100,'1994-12-15','1995-12-15'),(31921,58570,'1995-12-15','1996-12-14'),(31921,59588,'1996-12-14','1997-12-14'),(31921,62421,'1997-12-14','1998-12-14'),(31921,62706,'1998-12-14','1999-12-14'),(31921,66456,'1999-12-14','2000-12-13'),(31921,68763,'2000-12-13','2001-12-13'),(31921,68295,'2001-12-13','9999-01-01'),(31922,46838,'1991-08-03','1992-08-02'),(31922,46578,'1992-08-02','1993-08-02'),(31922,48697,'1993-08-02','1994-08-02'),(31922,48736,'1994-08-02','1995-08-02'),(31922,49960,'1995-08-02','1996-08-01'),(31922,52813,'1996-08-01','1997-08-01'),(31922,54999,'1997-08-01','1998-08-01'),(31922,57323,'1998-08-01','1999-08-01'),(31922,58255,'1999-08-01','2000-07-31'),(31922,59115,'2000-07-31','2001-07-31'),(31922,61801,'2001-07-31','2002-07-31'),(31922,64433,'2002-07-31','9999-01-01'),(31923,47912,'1994-01-27','1995-01-27'),(31923,48990,'1995-01-27','1996-01-27'),(31923,52603,'1996-01-27','1997-01-26'),(31923,55951,'1997-01-26','1998-01-26'),(31923,56521,'1998-01-26','1999-01-26'),(31923,56897,'1999-01-26','2000-01-26'),(31923,58353,'2000-01-26','2001-01-25'),(31923,60999,'2001-01-25','2002-01-25'),(31923,61499,'2002-01-25','9999-01-01'),(31924,57801,'1996-11-11','1997-11-11'),(31924,60339,'1997-11-11','1998-11-11'),(31924,64653,'1998-11-11','1999-11-11'),(31924,64857,'1999-11-11','2000-11-10'),(31924,68190,'2000-11-10','2001-11-10'),(31924,67970,'2001-11-10','9999-01-01'),(31925,40000,'2000-01-25','2001-01-24'),(31925,41179,'2001-01-24','2002-01-24'),(31925,41873,'2002-01-24','9999-01-01'),(31926,70942,'1993-03-14','1994-03-14'),(31926,73124,'1994-03-14','1995-03-14'),(31926,76264,'1995-03-14','1996-03-13'),(31926,79840,'1996-03-13','1997-03-13'),(31926,83160,'1997-03-13','1998-03-13'),(31926,87579,'1998-03-13','1999-03-13'),(31926,90868,'1999-03-13','2000-03-12'),(31926,91899,'2000-03-12','2001-03-12'),(31926,95248,'2001-03-12','2001-08-20'),(31927,40000,'1994-02-01','1995-02-01'),(31927,40830,'1995-02-01','1996-02-01'),(31927,40700,'1996-02-01','1997-01-31'),(31927,40549,'1997-01-31','1998-01-31'),(31927,40247,'1998-01-31','1998-07-24'),(31928,53610,'1995-10-15','1996-10-14'),(31928,55832,'1996-10-14','1997-10-14'),(31928,60239,'1997-10-14','1998-10-14'),(31928,63886,'1998-10-14','1999-10-14'),(31928,64187,'1999-10-14','2000-10-13'),(31928,64020,'2000-10-13','2001-10-13'),(31928,65462,'2001-10-13','9999-01-01'),(31929,40000,'1992-06-29','1993-06-29'),(31929,40265,'1993-06-29','1994-06-29'),(31929,40061,'1994-06-29','1995-06-29'),(31929,43382,'1995-06-29','1996-06-28'),(31929,43304,'1996-06-28','1997-06-28'),(31929,42901,'1997-06-28','1998-06-28'),(31929,45056,'1998-06-28','1999-06-28'),(31929,49021,'1999-06-28','2000-06-27'),(31929,50789,'2000-06-27','2001-06-27'),(31929,51674,'2001-06-27','2002-06-27'),(31929,55637,'2002-06-27','9999-01-01'),(31930,76692,'1998-09-18','1999-09-18'),(31930,77606,'1999-09-18','2000-09-17'),(31930,79825,'2000-09-17','2001-09-17'),(31930,80586,'2001-09-17','9999-01-01'),(31931,57226,'1985-09-02','1986-09-02'),(31931,59678,'1986-09-02','1987-09-02'),(31931,59674,'1987-09-02','1988-09-01'),(31931,61491,'1988-09-01','1989-09-01'),(31931,61567,'1989-09-01','1990-09-01'),(31931,62403,'1990-09-01','1991-09-01'),(31931,65043,'1991-09-01','1992-08-31'),(31931,67843,'1992-08-31','1993-08-31'),(31931,71046,'1993-08-31','1994-08-31'),(31931,73174,'1994-08-31','1995-08-31'),(31931,75092,'1995-08-31','1996-08-30'),(31931,78413,'1996-08-30','1997-08-30'),(31931,81415,'1997-08-30','1998-08-30'),(31931,82869,'1998-08-30','1999-08-30'),(31931,86451,'1999-08-30','2000-08-29'),(31931,87551,'2000-08-29','2001-08-29'),(31931,90651,'2001-08-29','9999-01-01'),(31932,46960,'1991-08-20','1992-08-19'),(31932,47741,'1992-08-19','1993-08-19'),(31932,49981,'1993-08-19','1994-08-19'),(31932,54023,'1994-08-19','1995-08-19'),(31932,55504,'1995-08-19','1996-08-18'),(31932,59612,'1996-08-18','1997-08-18'),(31932,61120,'1997-08-18','1998-08-18'),(31932,65059,'1998-08-18','1999-08-18'),(31932,65693,'1999-08-18','2000-08-17'),(31932,66126,'2000-08-17','2001-08-17'),(31932,68134,'2001-08-17','9999-01-01'),(31933,45733,'1985-06-13','1986-06-13'),(31933,46270,'1986-06-13','1987-06-13'),(31933,45948,'1987-06-13','1988-06-12'),(31933,47159,'1988-06-12','1989-06-12'),(31933,49814,'1989-06-12','1990-06-12'),(31933,51986,'1990-06-12','1991-06-12'),(31933,54917,'1991-06-12','1992-06-11'),(31933,58543,'1992-06-11','1993-06-11'),(31933,62019,'1993-06-11','1994-06-11'),(31933,62685,'1994-06-11','1995-06-11'),(31933,65072,'1995-06-11','1996-06-10'),(31933,65753,'1996-06-10','1997-06-10'),(31933,68344,'1997-06-10','1998-06-10'),(31933,70736,'1998-06-10','1999-06-10'),(31933,74164,'1999-06-10','2000-06-09'),(31933,78214,'2000-06-09','2001-06-09'),(31933,78834,'2001-06-09','2002-06-09'),(31933,83083,'2002-06-09','9999-01-01'),(31934,62530,'1985-09-13','1986-09-13'),(31934,66414,'1986-09-13','1987-09-13'),(31934,67057,'1987-09-13','1988-09-12'),(31934,70028,'1988-09-12','1989-09-12'),(31934,72775,'1989-09-12','1990-09-12'),(31934,74046,'1990-09-12','1991-09-12'),(31934,78102,'1991-09-12','1992-09-11'),(31934,82004,'1992-09-11','1993-09-11'),(31934,83638,'1993-09-11','1994-09-11'),(31934,85223,'1994-09-11','1995-09-11'),(31934,87650,'1995-09-11','1996-09-10'),(31934,88894,'1996-09-10','1997-09-10'),(31934,92112,'1997-09-10','1998-09-10'),(31934,92720,'1998-09-10','1999-09-10'),(31934,92445,'1999-09-10','2000-09-09'),(31934,94418,'2000-09-09','2001-09-09'),(31934,95501,'2001-09-09','9999-01-01'),(31935,40040,'1993-02-14','1994-02-14'),(31935,40046,'1994-02-14','1995-02-14'),(31935,43223,'1995-02-14','1996-02-14'),(31935,44794,'1996-02-14','1997-02-13'),(31935,46733,'1997-02-13','1998-02-13'),(31935,47637,'1998-02-13','1999-02-13'),(31935,48011,'1999-02-13','1999-12-13'),(31936,58902,'1996-04-25','1997-04-25'),(31936,63132,'1997-04-25','1998-04-25'),(31936,65352,'1998-04-25','1999-04-25'),(31936,67117,'1999-04-25','2000-04-24'),(31936,67661,'2000-04-24','2001-04-24'),(31936,69231,'2001-04-24','2002-04-24'),(31936,69607,'2002-04-24','9999-01-01'),(31937,40000,'1995-10-25','1996-10-24'),(31937,40613,'1996-10-24','1997-10-24'),(31937,41266,'1997-10-24','1998-10-24'),(31937,45682,'1998-10-24','1999-10-24'),(31937,49662,'1999-10-24','2000-10-23'),(31937,53255,'2000-10-23','2001-10-23'),(31937,56528,'2001-10-23','9999-01-01'),(31938,40000,'1993-07-31','1994-07-31'),(31938,40627,'1994-07-31','1995-07-31'),(31938,42096,'1995-07-31','1996-07-30'),(31938,44955,'1996-07-30','1997-07-30'),(31938,44566,'1997-07-30','1998-07-30'),(31938,46239,'1998-07-30','1999-07-30'),(31938,48001,'1999-07-30','2000-07-29'),(31938,49628,'2000-07-29','2001-07-29'),(31938,52310,'2001-07-29','2002-07-29'),(31938,54174,'2002-07-29','9999-01-01'),(31939,60728,'1985-12-21','1986-12-21'),(31939,61775,'1986-12-21','1987-12-21'),(31939,64721,'1987-12-21','1988-12-20'),(31939,67126,'1988-12-20','1989-12-20'),(31939,68865,'1989-12-20','1990-12-20'),(31939,68627,'1990-12-20','1991-12-20'),(31939,70068,'1991-12-20','1992-12-19'),(31939,71365,'1992-12-19','1993-12-19'),(31939,72407,'1993-12-19','1994-12-19'),(31939,76535,'1994-12-19','1995-12-19'),(31939,80380,'1995-12-19','1996-12-18'),(31939,81887,'1996-12-18','1997-12-18'),(31939,84090,'1997-12-18','1998-12-18'),(31939,84772,'1998-12-18','1999-12-18'),(31939,84342,'1999-12-18','2000-12-17'),(31939,85533,'2000-12-17','2001-12-17'),(31939,87493,'2001-12-17','9999-01-01'),(31940,40000,'1986-01-19','1987-01-19'),(31940,43885,'1987-01-19','1988-01-19'),(31940,45897,'1988-01-19','1989-01-18'),(31940,46491,'1989-01-18','1990-01-18'),(31940,48496,'1990-01-18','1990-11-30'),(31941,40000,'1995-03-18','1996-03-17'),(31941,41253,'1996-03-17','1997-03-17'),(31941,40767,'1997-03-17','1998-03-17'),(31941,41526,'1998-03-17','1999-03-17'),(31941,45687,'1999-03-17','2000-03-16'),(31941,48118,'2000-03-16','2001-03-16'),(31941,50253,'2001-03-16','2002-03-16'),(31941,50734,'2002-03-16','9999-01-01'),(31942,40000,'1995-02-17','1996-02-17'),(31942,41587,'1996-02-17','1997-02-16'),(31942,44916,'1997-02-16','1998-02-16'),(31942,46373,'1998-02-16','1999-02-16'),(31942,46353,'1999-02-16','2000-02-16'),(31942,46315,'2000-02-16','2001-02-15'),(31942,49999,'2001-02-15','2002-02-15'),(31942,50687,'2002-02-15','9999-01-01'),(31943,49006,'1987-05-31','1988-05-30'),(31943,51778,'1988-05-30','1989-05-30'),(31943,53181,'1989-05-30','1990-05-30'),(31943,54627,'1990-05-30','1991-05-30'),(31943,55816,'1991-05-30','1992-05-29'),(31943,56233,'1992-05-29','1993-05-29'),(31943,60387,'1993-05-29','1994-05-29'),(31943,60328,'1994-05-29','1995-05-29'),(31943,64744,'1995-05-29','1996-05-28'),(31943,67837,'1996-05-28','1997-05-28'),(31943,70515,'1997-05-28','1998-05-28'),(31943,74623,'1998-05-28','1999-05-28'),(31943,74595,'1999-05-28','2000-05-27'),(31943,77080,'2000-05-27','2001-05-27'),(31943,77960,'2001-05-27','2002-05-27'),(31943,77940,'2002-05-27','9999-01-01'),(31944,70500,'1989-12-29','1990-12-29'),(31944,71576,'1990-12-29','1991-12-29'),(31944,73654,'1991-12-29','1992-12-28'),(31944,74271,'1992-12-28','1993-12-28'),(31944,76496,'1993-12-28','1994-12-28'),(31944,79832,'1994-12-28','1995-12-28'),(31944,83577,'1995-12-28','1996-12-27'),(31944,87104,'1996-12-27','1997-12-27'),(31944,89866,'1997-12-27','1998-12-27'),(31944,90963,'1998-12-27','1999-12-27'),(31944,94450,'1999-12-27','2000-12-26'),(31944,95934,'2000-12-26','2001-12-26'),(31944,100349,'2001-12-26','9999-01-01'),(31945,76271,'1993-11-10','1994-11-10'),(31945,79319,'1994-11-10','1995-11-10'),(31945,82577,'1995-11-10','1996-11-09'),(31945,82233,'1996-11-09','1997-11-09'),(31945,84311,'1997-11-09','1998-11-09'),(31945,84287,'1998-11-09','1999-11-09'),(31945,84394,'1999-11-09','2000-11-08'),(31945,85612,'2000-11-08','2001-11-08'),(31945,85751,'2001-11-08','9999-01-01'),(31946,50469,'1989-08-06','1990-08-06'),(31946,53202,'1990-08-06','1991-08-06'),(31946,56458,'1991-08-06','1992-08-05'),(31946,60745,'1992-08-05','1993-08-05'),(31946,64463,'1993-08-05','1994-08-05'),(31946,67027,'1994-08-05','1995-08-05'),(31946,71355,'1995-08-05','1996-08-04'),(31946,70870,'1996-08-04','1997-08-04'),(31946,73735,'1997-08-04','1998-08-04'),(31946,77628,'1998-08-04','1999-08-04'),(31946,78288,'1999-08-04','2000-08-03'),(31946,79372,'2000-08-03','2001-08-03'),(31946,82368,'2001-08-03','9999-01-01'),(31947,40000,'2000-01-30','2001-01-29'),(31947,41565,'2001-01-29','2002-01-03'),(31948,47279,'1988-07-28','1989-07-28'),(31948,48813,'1989-07-28','1990-07-28'),(31948,48385,'1990-07-28','1991-07-28'),(31948,50105,'1991-07-28','1992-07-27'),(31948,50416,'1992-07-27','1993-07-27'),(31948,52615,'1993-07-27','1994-07-27'),(31948,54858,'1994-07-27','1995-07-27'),(31948,56562,'1995-07-27','1996-07-26'),(31948,60464,'1996-07-26','1997-07-26'),(31948,61189,'1997-07-26','1998-07-26'),(31948,61066,'1998-07-26','1999-07-26'),(31948,62406,'1999-07-26','2000-07-25'),(31948,62482,'2000-07-25','2001-07-25'),(31948,65656,'2001-07-25','2002-07-25'),(31948,69782,'2002-07-25','9999-01-01'),(31949,57107,'2000-01-09','2001-01-08'),(31949,56953,'2001-01-08','2002-01-08'),(31949,56732,'2002-01-08','9999-01-01'),(31950,50367,'1987-10-09','1988-10-08'),(31950,53336,'1988-10-08','1989-10-08'),(31950,54107,'1989-10-08','1990-10-08'),(31950,54971,'1990-10-08','1991-10-08'),(31950,55696,'1991-10-08','1992-10-07'),(31950,56806,'1992-10-07','1993-10-07'),(31950,58765,'1993-10-07','1994-10-07'),(31950,62477,'1994-10-07','1995-10-07'),(31950,63047,'1995-10-07','1996-10-06'),(31950,62691,'1996-10-06','1997-10-06'),(31950,62350,'1997-10-06','1998-10-06'),(31950,66660,'1998-10-06','1999-10-06'),(31950,70878,'1999-10-06','2000-10-05'),(31950,72710,'2000-10-05','2001-10-05'),(31950,75832,'2001-10-05','9999-01-01'),(31951,89605,'1994-12-06','1995-12-06'),(31951,92742,'1995-12-06','1996-12-05'),(31951,95645,'1996-12-05','1997-12-05'),(31951,99190,'1997-12-05','1998-12-05'),(31951,99276,'1998-12-05','1999-12-05'),(31951,100019,'1999-12-05','2000-12-04'),(31951,99788,'2000-12-04','2001-12-04'),(31951,101523,'2001-12-04','9999-01-01'),(31952,61327,'1993-02-15','1994-02-15'),(31952,61176,'1994-02-15','1995-02-15'),(31952,63208,'1995-02-15','1996-02-15'),(31952,65739,'1996-02-15','1997-02-14'),(31952,68046,'1997-02-14','1998-02-14'),(31952,69121,'1998-02-14','1999-02-14'),(31952,73105,'1999-02-14','2000-02-14'),(31952,76848,'2000-02-14','2001-02-13'),(31952,78100,'2001-02-13','2002-02-13'),(31952,81491,'2002-02-13','9999-01-01'),(31953,40000,'1995-11-13','1996-11-12'),(31953,42498,'1996-11-12','1997-11-12'),(31953,45373,'1997-11-12','1998-11-12'),(31953,45126,'1998-11-12','1999-11-12'),(31953,49552,'1999-11-12','2000-11-11'),(31953,52344,'2000-11-11','2001-11-11'),(31953,54458,'2001-11-11','9999-01-01'),(31954,61029,'1991-02-13','1992-02-13'),(31954,61840,'1992-02-13','1993-02-12'),(31954,64755,'1993-02-12','1993-10-08'),(31955,60518,'1992-11-18','1993-11-18'),(31955,64650,'1993-11-18','1994-11-18'),(31955,68992,'1994-11-18','1995-11-18'),(31955,71072,'1995-11-18','1996-11-17'),(31955,74952,'1996-11-17','1997-11-17'),(31955,78690,'1997-11-17','1998-11-17'),(31955,80923,'1998-11-17','1999-11-17'),(31955,82707,'1999-11-17','2000-11-16'),(31955,86443,'2000-11-16','2001-11-16'),(31955,87778,'2001-11-16','9999-01-01'),(31956,59475,'1995-05-13','1996-05-12'),(31956,61257,'1996-05-12','1997-05-12'),(31956,63272,'1997-05-12','1998-05-12'),(31956,64609,'1998-05-12','1999-05-12'),(31956,64835,'1999-05-12','2000-05-11'),(31956,66715,'2000-05-11','2001-05-11'),(31956,67922,'2001-05-11','2002-05-11'),(31956,68552,'2002-05-11','9999-01-01'),(31957,68261,'1993-10-26','1994-10-26'),(31957,70973,'1994-10-26','1995-10-26'),(31957,74674,'1995-10-26','1996-10-25'),(31957,75025,'1996-10-25','1997-10-25'),(31957,76582,'1997-10-25','1998-10-25'),(31957,78940,'1998-10-25','1999-10-25'),(31957,78787,'1999-10-25','2000-10-24'),(31957,79069,'2000-10-24','2001-10-24'),(31957,82401,'2001-10-24','9999-01-01'),(31958,106247,'1997-09-10','1998-09-10'),(31958,109154,'1998-09-10','1999-09-10'),(31958,112238,'1999-09-10','2000-09-09'),(31958,112724,'2000-09-09','2001-09-09'),(31958,115727,'2001-09-09','9999-01-01'),(31959,62764,'1990-05-19','1991-05-19'),(31959,66384,'1991-05-19','1992-05-18'),(31959,69925,'1992-05-18','1993-05-18'),(31959,72864,'1993-05-18','1994-05-18'),(31959,75332,'1994-05-18','1995-05-18'),(31959,78762,'1995-05-18','1996-05-17'),(31959,79716,'1996-05-17','1997-05-17'),(31959,82607,'1997-05-17','1998-05-17'),(31959,86378,'1998-05-17','1999-05-17'),(31959,87954,'1999-05-17','2000-05-16'),(31959,88288,'2000-05-16','2001-05-16'),(31959,90262,'2001-05-16','2002-05-16'),(31959,90780,'2002-05-16','9999-01-01'),(31960,40000,'1993-05-05','1994-05-05'),(31960,40335,'1994-05-05','1995-05-05'),(31960,40358,'1995-05-05','1996-05-04'),(31960,42965,'1996-05-04','1997-05-04'),(31960,45737,'1997-05-04','1997-06-29'),(31961,40000,'1986-01-01','1987-01-01'),(31961,41037,'1987-01-01','1988-01-01'),(31961,41702,'1988-01-01','1988-12-31'),(31961,43235,'1988-12-31','1989-12-31'),(31961,46811,'1989-12-31','1990-12-31'),(31961,49623,'1990-12-31','1991-12-31'),(31961,51670,'1991-12-31','1992-12-30'),(31961,55885,'1992-12-30','1993-12-30'),(31961,58478,'1993-12-30','1994-12-30'),(31961,62892,'1994-12-30','1995-12-30'),(31961,65010,'1995-12-30','1996-12-29'),(31961,65969,'1996-12-29','1997-12-29'),(31961,66947,'1997-12-29','1998-12-29'),(31961,69979,'1998-12-29','1999-12-29'),(31961,73732,'1999-12-29','2000-12-28'),(31961,73616,'2000-12-28','2001-12-28'),(31961,75327,'2001-12-28','9999-01-01'),(31962,40000,'1992-01-20','1993-01-19'),(31962,40203,'1993-01-19','1994-01-19'),(31962,40179,'1994-01-19','1995-01-19'),(31962,41451,'1995-01-19','1995-11-23'),(31963,52236,'1994-01-20','1995-01-20'),(31963,53326,'1995-01-20','1996-01-20'),(31963,57157,'1996-01-20','1997-01-19'),(31963,59606,'1997-01-19','1998-01-19'),(31963,62021,'1998-01-19','1999-01-19'),(31963,62016,'1999-01-19','2000-01-19'),(31963,63838,'2000-01-19','2001-01-18'),(31963,64813,'2001-01-18','2002-01-18'),(31963,66622,'2002-01-18','9999-01-01'),(31964,46144,'1995-04-02','1996-04-01'),(31964,48958,'1996-04-01','1997-04-01'),(31964,51014,'1997-04-01','1998-04-01'),(31964,54690,'1998-04-01','1999-04-01'),(31964,56105,'1999-04-01','2000-03-31'),(31964,58768,'2000-03-31','2001-03-31'),(31964,59005,'2001-03-31','2002-03-31'),(31964,62268,'2002-03-31','9999-01-01'),(31965,40000,'1997-10-21','1998-10-21'),(31965,40782,'1998-10-21','1999-10-21'),(31965,44382,'1999-10-21','2000-10-20'),(31965,46046,'2000-10-20','2001-10-20'),(31965,45573,'2001-10-20','9999-01-01'),(31966,40000,'1989-12-22','1990-12-22'),(31966,41995,'1990-12-22','1991-12-22'),(31966,46109,'1991-12-22','1992-12-21'),(31966,46228,'1992-12-21','1993-12-21'),(31966,48013,'1993-12-21','1994-12-21'),(31966,47797,'1994-12-21','1995-12-21'),(31966,48824,'1995-12-21','1996-12-20'),(31966,50721,'1996-12-20','1997-12-20'),(31966,53201,'1997-12-20','1998-12-20'),(31966,54850,'1998-12-20','1999-12-20'),(31966,59188,'1999-12-20','2000-12-19'),(31966,59621,'2000-12-19','2001-12-19'),(31966,59224,'2001-12-19','9999-01-01'),(31967,44372,'1996-07-02','1997-07-02'),(31967,47875,'1997-07-02','1998-07-02'),(31967,49127,'1998-07-02','1999-07-02'),(31967,51252,'1999-07-02','2000-07-01'),(31967,52127,'2000-07-01','2001-07-01'),(31967,54314,'2001-07-01','2002-07-01'),(31967,56099,'2002-07-01','9999-01-01'),(31968,45779,'1988-05-20','1989-05-20'),(31968,47515,'1989-05-20','1990-05-20'),(31968,49383,'1990-05-20','1991-05-20'),(31968,51551,'1991-05-20','1992-05-19'),(31968,55425,'1992-05-19','1993-05-19'),(31968,56606,'1993-05-19','1994-05-19'),(31968,59991,'1994-05-19','1995-05-19'),(31968,59879,'1995-05-19','1996-05-18'),(31968,62798,'1996-05-18','1997-05-18'),(31968,66380,'1997-05-18','1998-05-18'),(31968,66818,'1998-05-18','1999-05-18'),(31968,67325,'1999-05-18','2000-05-17'),(31968,71330,'2000-05-17','2001-05-17'),(31968,71604,'2001-05-17','2002-05-17'),(31968,72707,'2002-05-17','9999-01-01'),(31969,87548,'1990-05-30','1991-05-30'),(31969,90804,'1991-05-30','1992-05-29'),(31969,90645,'1992-05-29','1993-05-29'),(31969,92410,'1993-05-29','1994-05-29'),(31969,95812,'1994-05-29','1995-05-29'),(31969,99021,'1995-05-29','1996-05-28'),(31969,102652,'1996-05-28','1997-05-28'),(31969,102460,'1997-05-28','1998-05-28'),(31969,104561,'1998-05-28','1999-05-28'),(31969,108585,'1999-05-28','2000-05-27'),(31969,112268,'2000-05-27','2001-05-27'),(31969,113634,'2001-05-27','2002-05-27'),(31969,113594,'2002-05-27','9999-01-01'),(31970,40000,'1985-12-25','1986-12-25'),(31970,43191,'1986-12-25','1987-12-25'),(31970,43709,'1987-12-25','1988-12-24'),(31970,45409,'1988-12-24','1989-12-24'),(31970,44991,'1989-12-24','1990-12-24'),(31970,48292,'1990-12-24','1991-12-24'),(31970,50980,'1991-12-24','1992-12-23'),(31970,53771,'1992-12-23','1993-12-23'),(31970,56200,'1993-12-23','1994-12-23'),(31970,56373,'1994-12-23','1995-12-23'),(31970,60627,'1995-12-23','1996-12-22'),(31970,60636,'1996-12-22','1997-12-22'),(31970,61622,'1997-12-22','1998-12-22'),(31970,62636,'1998-12-22','1999-12-22'),(31970,62785,'1999-12-22','2000-12-21'),(31970,67061,'2000-12-21','2001-12-21'),(31970,70409,'2001-12-21','9999-01-01'),(31971,40000,'1994-08-14','1995-08-14'),(31971,43326,'1995-08-14','1996-08-13'),(31971,43525,'1996-08-13','1997-08-13'),(31971,47508,'1997-08-13','1998-02-28'),(31972,68011,'1993-01-21','1994-01-10'),(31973,63790,'1990-12-20','1991-12-20'),(31973,65440,'1991-12-20','1992-12-19'),(31973,68467,'1992-12-19','1993-12-19'),(31973,72114,'1993-12-19','1994-12-19'),(31973,72661,'1994-12-19','1995-12-19'),(31973,74588,'1995-12-19','1996-12-18'),(31973,77614,'1996-12-18','1997-12-18'),(31973,81033,'1997-12-18','1998-12-18'),(31973,84866,'1998-12-18','1999-12-18'),(31973,87784,'1999-12-18','2000-12-17'),(31973,89378,'2000-12-17','2001-12-17'),(31973,92618,'2001-12-17','9999-01-01'),(31974,40000,'1993-01-22','1994-01-22'),(31974,43607,'1994-01-22','1995-01-22'),(31974,43930,'1995-01-22','1996-01-22'),(31974,46904,'1996-01-22','1997-01-21'),(31974,47786,'1997-01-21','1998-01-21'),(31974,48615,'1998-01-21','1999-01-21'),(31974,49384,'1999-01-21','2000-01-21'),(31974,50410,'2000-01-21','2001-01-20'),(31974,52972,'2001-01-20','2002-01-20'),(31974,55826,'2002-01-20','9999-01-01'),(31975,40000,'1998-12-16','1999-12-16'),(31975,41485,'1999-12-16','2000-12-15'),(31975,41690,'2000-12-15','2001-12-15'),(31975,43166,'2001-12-15','9999-01-01'),(31976,49085,'1990-02-18','1991-02-18'),(31976,48640,'1991-02-18','1992-02-18'),(31976,51008,'1992-02-18','1993-02-17'),(31976,52745,'1993-02-17','1994-02-17'),(31976,55712,'1994-02-17','1995-02-17'),(31976,58694,'1995-02-17','1996-02-17'),(31976,60244,'1996-02-17','1997-02-16'),(31976,62003,'1997-02-16','1998-02-16'),(31976,61663,'1998-02-16','1999-02-16'),(31976,63046,'1999-02-16','2000-02-16'),(31976,67181,'2000-02-16','2001-02-15'),(31976,69216,'2001-02-15','2002-02-15'),(31976,71401,'2002-02-15','9999-01-01'),(31977,40000,'1998-03-16','1999-03-16'),(31977,44370,'1999-03-16','2000-03-15'),(31977,45413,'2000-03-15','2001-03-15'),(31977,48436,'2001-03-15','2002-03-15'),(31977,48215,'2002-03-15','9999-01-01'),(31978,50317,'1994-01-25','1995-01-25'),(31978,49837,'1995-01-25','1996-01-25'),(31978,51021,'1996-01-25','1997-01-24'),(31978,54358,'1997-01-24','1998-01-24'),(31978,54491,'1998-01-24','1999-01-24'),(31978,56429,'1999-01-24','2000-01-24'),(31978,56780,'2000-01-24','2001-01-23'),(31978,60801,'2001-01-23','2002-01-23'),(31978,65160,'2002-01-23','9999-01-01'),(31979,43309,'1992-06-05','1993-06-05'),(31979,45518,'1993-06-05','1994-06-05'),(31979,49786,'1994-06-05','1995-06-05'),(31979,50461,'1995-06-05','1996-06-04'),(31979,51285,'1996-06-04','1997-01-28'),(31980,40000,'1990-12-26','1991-12-26'),(31980,39636,'1991-12-26','1992-12-25'),(31980,40859,'1992-12-25','1993-02-24'),(31981,57542,'1990-04-26','1991-04-26'),(31981,58718,'1991-04-26','1992-04-25'),(31981,59644,'1992-04-25','1993-04-25'),(31981,61541,'1993-04-25','1994-04-25'),(31981,63121,'1994-04-25','1995-04-25'),(31981,64764,'1995-04-25','1996-04-24'),(31981,65317,'1996-04-24','1997-04-24'),(31981,69386,'1997-04-24','1998-04-24'),(31981,71657,'1998-04-24','1999-04-24'),(31981,74964,'1999-04-24','2000-04-23'),(31981,78116,'2000-04-23','2001-04-23'),(31981,82584,'2001-04-23','2002-04-23'),(31981,86610,'2002-04-23','9999-01-01'),(31982,54264,'1998-06-09','1999-06-09'),(31982,57461,'1999-06-09','2000-06-08'),(31982,61225,'2000-06-08','2001-06-08'),(31982,63149,'2001-06-08','2002-06-08'),(31982,65885,'2002-06-08','9999-01-01'),(31983,40000,'1998-12-02','1999-12-02'),(31983,41870,'1999-12-02','2000-12-01'),(31983,45252,'2000-12-01','2001-12-01'),(31983,49128,'2001-12-01','9999-01-01'),(31984,40000,'1995-06-19','1996-06-18'),(31984,43832,'1996-06-18','1997-06-18'),(31984,45758,'1997-06-18','1998-06-18'),(31984,50058,'1998-06-18','1999-06-18'),(31984,52255,'1999-06-18','2000-06-17'),(31984,52220,'2000-06-17','2001-06-17'),(31984,53967,'2001-06-17','2002-06-17'),(31984,53796,'2002-06-17','9999-01-01'),(31985,40000,'1991-07-08','1992-07-07'),(31985,43741,'1992-07-07','1993-07-07'),(31985,46344,'1993-07-07','1994-07-07'),(31985,46049,'1994-07-07','1995-07-07'),(31985,47000,'1995-07-07','1996-07-06'),(31985,47384,'1996-07-06','1997-07-06'),(31985,49766,'1997-07-06','1998-07-06'),(31985,49821,'1998-07-06','1999-07-06'),(31985,52828,'1999-07-06','2000-07-05'),(31985,56601,'2000-07-05','2001-07-05'),(31985,57786,'2001-07-05','2002-07-05'),(31985,60668,'2002-07-05','9999-01-01'),(31986,49116,'1985-09-25','1986-09-25'),(31986,51579,'1986-09-25','1987-09-25'),(31986,54702,'1987-09-25','1988-09-24'),(31986,55618,'1988-09-24','1989-09-24'),(31986,57403,'1989-09-24','1990-09-24'),(31986,59596,'1990-09-24','1991-09-24'),(31986,59653,'1991-09-24','1992-09-23'),(31986,59620,'1992-09-23','1993-09-23'),(31986,63984,'1993-09-23','1994-09-23'),(31986,67444,'1994-09-23','1995-09-23'),(31986,70438,'1995-09-23','1996-09-22'),(31986,73557,'1996-09-22','1997-09-22'),(31986,75830,'1997-09-22','1998-09-22'),(31986,79796,'1998-09-22','1999-09-22'),(31986,79379,'1999-09-22','2000-09-21'),(31986,83836,'2000-09-21','2001-09-21'),(31986,88118,'2001-09-21','9999-01-01'),(31987,53761,'1992-08-16','1993-08-16'),(31987,57691,'1993-08-16','1994-08-16'),(31987,62097,'1994-08-16','1995-08-16'),(31987,62588,'1995-08-16','1996-08-15'),(31987,65356,'1996-08-15','1997-08-15'),(31987,66481,'1997-08-15','1998-08-15'),(31987,67053,'1998-08-15','1998-12-09'),(31988,40000,'1991-06-28','1992-06-27'),(31988,42268,'1992-06-27','1993-06-27'),(31988,43369,'1993-06-27','1994-06-27'),(31988,44587,'1994-06-27','1995-06-27'),(31988,47402,'1995-06-27','1996-06-26'),(31988,48120,'1996-06-26','1997-06-26'),(31988,49749,'1997-06-26','1998-06-26'),(31988,51295,'1998-06-26','1999-06-26'),(31988,52728,'1999-06-26','2000-06-25'),(31988,56594,'2000-06-25','2001-06-25'),(31988,57940,'2001-06-25','2002-06-25'),(31988,57628,'2002-06-25','9999-01-01'),(31989,70714,'1997-12-15','1998-12-15'),(31989,71417,'1998-12-15','1999-12-15'),(31989,74245,'1999-12-15','2000-12-14'),(31989,74154,'2000-12-14','2001-12-14'),(31989,76922,'2001-12-14','9999-01-01'),(31990,55939,'1999-07-16','2000-07-15'),(31990,58384,'2000-07-15','2001-07-15'),(31990,59078,'2001-07-15','2002-07-15'),(31990,61379,'2002-07-15','9999-01-01'),(31991,40000,'1996-05-23','1997-05-23'),(31991,44499,'1997-05-23','1998-05-23'),(31991,44534,'1998-05-23','1999-05-23'),(31991,44041,'1999-05-23','2000-05-22'),(31991,45401,'2000-05-22','2001-05-22'),(31991,49761,'2001-05-22','2002-05-22'),(31991,50243,'2002-05-22','9999-01-01'),(31992,40000,'1989-03-22','1990-03-22'),(31992,40546,'1990-03-22','1991-03-22'),(31992,43919,'1991-03-22','1992-03-21'),(31992,46063,'1992-03-21','1993-03-21'),(31992,48220,'1993-03-21','1994-03-21'),(31992,50268,'1994-03-21','1995-03-21'),(31992,53374,'1995-03-21','1996-03-20'),(31992,54750,'1996-03-20','1997-03-20'),(31992,58126,'1997-03-20','1998-03-20'),(31992,59411,'1998-03-20','1999-03-20'),(31992,62386,'1999-03-20','2000-03-19'),(31992,64087,'2000-03-19','2001-03-19'),(31992,66411,'2001-03-19','2002-03-19'),(31992,66100,'2002-03-19','9999-01-01'),(31993,40000,'1998-07-11','1999-07-11'),(31993,39530,'1999-07-11','2000-07-10'),(31993,42975,'2000-07-10','2001-07-10'),(31993,44711,'2001-07-10','2002-07-10'),(31993,44998,'2002-07-10','9999-01-01'),(31994,40000,'1990-12-08','1991-12-08'),(31994,44093,'1991-12-08','1992-12-07'),(31994,46057,'1992-12-07','1993-12-07'),(31994,48395,'1993-12-07','1994-12-07'),(31994,49704,'1994-12-07','1995-12-07'),(31994,52829,'1995-12-07','1996-12-06'),(31994,53124,'1996-12-06','1997-12-06'),(31994,55446,'1997-12-06','1998-12-06'),(31994,58655,'1998-12-06','1999-12-06'),(31994,61587,'1999-12-06','2000-12-05'),(31994,62460,'2000-12-05','2001-12-05'),(31994,63445,'2001-12-05','9999-01-01'),(31995,47077,'1997-12-30','1998-12-30'),(31995,50820,'1998-12-30','1999-12-30'),(31995,53154,'1999-12-30','2000-05-03'),(31996,40000,'1998-11-27','1999-06-09'),(31997,57575,'1985-10-10','1986-10-10'),(31997,58337,'1986-10-10','1987-10-10'),(31997,61626,'1987-10-10','1988-10-09'),(31997,63590,'1988-10-09','1989-10-09'),(31997,64859,'1989-10-09','1990-10-09'),(31997,64792,'1990-10-09','1991-10-09'),(31997,68026,'1991-10-09','1992-10-08'),(31997,70209,'1992-10-08','1993-10-08'),(31997,72861,'1993-10-08','1994-10-08'),(31997,76456,'1994-10-08','1995-10-08'),(31997,79350,'1995-10-08','1996-10-07'),(31997,82339,'1996-10-07','1997-10-07'),(31997,86772,'1997-10-07','1998-10-07'),(31997,89299,'1998-10-07','1999-10-07'),(31997,89709,'1999-10-07','2000-10-06'),(31997,94124,'2000-10-06','2001-10-06'),(31997,97632,'2001-10-06','9999-01-01'),(31998,40000,'1990-07-04','1991-07-04'),(31998,39583,'1991-07-04','1992-07-03'),(31998,44079,'1992-07-03','1993-07-03'),(31998,47273,'1993-07-03','1994-07-03'),(31998,50303,'1994-07-03','1995-07-03'),(31998,51634,'1995-07-03','1996-07-02'),(31998,51424,'1996-07-02','1997-07-02'),(31998,53298,'1997-07-02','1998-07-02'),(31998,52994,'1998-07-02','1999-07-02'),(31998,53837,'1999-07-02','2000-07-01'),(31998,55763,'2000-07-01','2001-07-01'),(31998,57956,'2001-07-01','2002-07-01'),(31998,60784,'2002-07-01','9999-01-01'),(31999,75988,'1986-01-04','1987-01-04'),(31999,77201,'1987-01-04','1988-01-04'),(31999,80533,'1988-01-04','1989-01-03'),(31999,82307,'1989-01-03','1990-01-03'),(31999,84674,'1990-01-03','1991-01-03'),(31999,88948,'1991-01-03','1992-01-03'),(31999,89516,'1992-01-03','1993-01-02'),(31999,90196,'1993-01-02','1994-01-02'),(31999,93638,'1994-01-02','1995-01-02'),(31999,93976,'1995-01-02','1996-01-02'),(31999,95476,'1996-01-02','1997-01-01'),(31999,96236,'1997-01-01','1998-01-01'),(31999,97107,'1998-01-01','1999-01-01'),(31999,99629,'1999-01-01','2000-01-01'),(31999,100349,'2000-01-01','2000-12-31'),(31999,101423,'2000-12-31','2001-12-31'),(31999,104118,'2001-12-31','9999-01-01'),(32000,70983,'1988-06-12','1989-06-12'),(32000,74348,'1989-06-12','1990-06-12'),(32000,78727,'1990-06-12','1991-06-12'),(32000,80600,'1991-06-12','1992-06-11'),(32000,83543,'1992-06-11','1993-06-11'),(32000,85517,'1993-06-11','1994-06-11'),(32000,86604,'1994-06-11','1995-06-11'),(32000,89379,'1995-06-11','1996-06-10'),(32000,89210,'1996-06-10','1997-06-10'),(32000,91154,'1997-06-10','1998-06-10'),(32000,94707,'1998-06-10','1999-06-10'),(32000,97478,'1999-06-10','2000-06-09'),(32000,99506,'2000-06-09','2001-06-09'),(32000,103102,'2001-06-09','2002-06-09'),(32000,104567,'2002-06-09','9999-01-01'),(32001,69437,'1997-03-14','1998-03-14'),(32001,70111,'1998-03-14','1999-03-14'),(32001,72061,'1999-03-14','2000-03-13'),(32001,75975,'2000-03-13','2001-03-13'),(32001,80409,'2001-03-13','2002-03-13'),(32001,84880,'2002-03-13','9999-01-01'),(32002,40000,'1986-07-03','1987-07-03'),(32002,41742,'1987-07-03','1988-07-02'),(32002,45413,'1988-07-02','1989-07-02'),(32002,45373,'1989-07-02','1990-07-02'),(32002,47123,'1990-07-02','1991-07-02'),(32002,51443,'1991-07-02','1992-07-01'),(32002,55334,'1992-07-01','1993-07-01'),(32002,55356,'1993-07-01','1994-07-01'),(32002,56454,'1994-07-01','1995-07-01'),(32002,60213,'1995-07-01','1996-06-30'),(32002,62929,'1996-06-30','1997-06-30'),(32002,64264,'1997-06-30','1998-06-30'),(32002,65150,'1998-06-30','1999-06-30'),(32002,66607,'1999-06-30','2000-06-29'),(32002,70781,'2000-06-29','2001-06-29'),(32002,74065,'2001-06-29','2002-06-29'),(32002,76418,'2002-06-29','9999-01-01'),(32003,40000,'1997-11-04','1998-11-04'),(32003,41620,'1998-11-04','1999-11-04'),(32003,43784,'1999-11-04','2000-11-03'),(32003,48070,'2000-11-03','2001-11-03'),(32003,51335,'2001-11-03','9999-01-01'),(32004,50551,'1985-09-25','1986-09-25'),(32004,52675,'1986-09-25','1987-09-25'),(32004,53805,'1987-09-25','1988-09-24'),(32004,55418,'1988-09-24','1989-09-24'),(32004,57154,'1989-09-24','1990-09-24'),(32004,61415,'1990-09-24','1991-09-24'),(32004,60986,'1991-09-24','1992-09-23'),(32004,62750,'1992-09-23','1993-09-23'),(32004,64707,'1993-09-23','1994-09-23'),(32004,67335,'1994-09-23','1995-09-23'),(32004,70836,'1995-09-23','1996-09-22'),(32004,73920,'1996-09-22','1997-09-22'),(32004,73634,'1997-09-22','1998-09-22'),(32004,77890,'1998-09-22','1999-09-22'),(32004,82323,'1999-09-22','2000-09-21'),(32004,81978,'2000-09-21','2001-09-21'),(32004,82530,'2001-09-21','9999-01-01'),(32005,72207,'1987-04-24','1988-04-23'),(32005,76288,'1988-04-23','1989-04-23'),(32005,76583,'1989-04-23','1990-04-23'),(32005,77037,'1990-04-23','1991-04-23'),(32005,79393,'1991-04-23','1992-04-22'),(32005,81451,'1992-04-22','1993-04-22'),(32005,84342,'1993-04-22','1994-04-22'),(32005,84736,'1994-04-22','1995-04-22'),(32005,86707,'1995-04-22','1996-04-21'),(32005,87208,'1996-04-21','1997-04-21'),(32005,89413,'1997-04-21','1998-04-21'),(32005,89526,'1998-04-21','1999-04-21'),(32005,91677,'1999-04-21','2000-04-20'),(32005,95430,'2000-04-20','2001-04-20'),(32005,96319,'2001-04-20','2002-02-09'),(32006,41521,'1989-03-05','1990-03-05'),(32006,45894,'1990-03-05','1991-03-05'),(32006,46696,'1991-03-05','1992-03-04'),(32006,47605,'1992-03-04','1993-03-04'),(32006,49306,'1993-03-04','1994-03-04'),(32006,53755,'1994-03-04','1995-03-04'),(32006,57768,'1995-03-04','1996-03-03'),(32006,58865,'1996-03-03','1997-03-03'),(32006,60445,'1997-03-03','1998-03-03'),(32006,63638,'1998-03-03','1999-03-03'),(32006,66415,'1999-03-03','2000-03-02'),(32006,66228,'2000-03-02','2001-03-02'),(32006,69484,'2001-03-02','2002-03-02'),(32006,71815,'2002-03-02','9999-01-01'),(32007,67576,'1990-10-08','1991-10-08'),(32007,68283,'1991-10-08','1992-10-07'),(32007,72136,'1992-10-07','1993-10-07'),(32007,76163,'1993-10-07','1994-10-07'),(32007,76275,'1994-10-07','1995-10-07'),(32007,77537,'1995-10-07','1996-10-06'),(32007,79254,'1996-10-06','1997-10-06'),(32007,80612,'1997-10-06','1998-10-06'),(32007,84278,'1998-10-06','1999-10-06'),(32007,87455,'1999-10-06','2000-10-05'),(32007,88158,'2000-10-05','2001-10-05'),(32007,89668,'2001-10-05','9999-01-01'),(32008,40000,'1990-08-27','1991-08-27'),(32008,44263,'1991-08-27','1992-08-26'),(32008,46130,'1992-08-26','1993-08-26'),(32008,47693,'1993-08-26','1994-08-26'),(32008,47933,'1994-08-26','1995-08-26'),(32008,48172,'1995-08-26','1996-08-25'),(32008,50696,'1996-08-25','1997-08-25'),(32008,51946,'1997-08-25','1998-08-25'),(32008,55922,'1998-08-25','1999-08-25'),(32008,57404,'1999-08-25','2000-08-24'),(32008,59939,'2000-08-24','2001-08-24'),(32008,64179,'2001-08-24','9999-01-01'),(32009,71504,'1996-02-06','1997-02-05'),(32009,72013,'1997-02-05','1998-02-05'),(32009,73303,'1998-02-05','1999-02-05'),(32009,74915,'1999-02-05','2000-02-05'),(32009,77803,'2000-02-05','2001-02-04'),(32009,78250,'2001-02-04','2002-02-04'),(32009,79062,'2002-02-04','9999-01-01'),(32010,80328,'1997-11-03','1998-11-03'),(32010,83058,'1998-11-03','1999-11-03'),(32010,85614,'1999-11-03','2000-11-02'),(32010,89707,'2000-11-02','2001-11-02'),(32010,93247,'2001-11-02','9999-01-01'),(32011,40000,'1997-08-29','1998-08-29'),(32011,40558,'1998-08-29','1999-08-29'),(32011,43093,'1999-08-29','2000-08-28'),(32011,46524,'2000-08-28','2001-08-28'),(32011,48561,'2001-08-28','9999-01-01'),(32012,40000,'1988-04-17','1989-04-17'),(32012,41590,'1989-04-17','1990-04-17'),(32012,45915,'1990-04-17','1991-04-17'),(32012,46097,'1991-04-17','1992-04-16'),(32012,47716,'1992-04-16','1993-04-16'),(32012,49286,'1993-04-16','1994-04-16'),(32012,48824,'1994-04-16','1995-04-16'),(32012,52453,'1995-04-16','1996-04-15'),(32012,53258,'1996-04-15','1997-04-15'),(32012,54403,'1997-04-15','1998-04-15'),(32012,54850,'1998-04-15','1999-04-15'),(32012,55949,'1999-04-15','2000-02-12'),(32013,65048,'1995-01-27','1996-01-27'),(32013,66150,'1996-01-27','1997-01-26'),(32013,66040,'1997-01-26','1998-01-26'),(32013,68276,'1998-01-26','1999-01-26'),(32013,72775,'1999-01-26','2000-01-26'),(32013,76971,'2000-01-26','2001-01-25'),(32013,78950,'2001-01-25','2002-01-25'),(32013,81097,'2002-01-25','9999-01-01'),(32014,48958,'1987-06-30','1988-06-29'),(32014,52220,'1988-06-29','1989-06-29'),(32014,54837,'1989-06-29','1990-06-29'),(32014,58664,'1990-06-29','1991-06-29'),(32014,60622,'1991-06-29','1992-06-28'),(32014,63102,'1992-06-28','1993-06-28'),(32014,63894,'1993-06-28','1994-06-28'),(32014,63834,'1994-06-28','1995-06-28'),(32014,65588,'1995-06-28','1996-06-27'),(32014,65259,'1996-06-27','1997-06-27'),(32014,66977,'1997-06-27','1998-06-27'),(32014,70084,'1998-06-27','1999-06-27'),(32014,74577,'1999-06-27','2000-06-26'),(32014,74492,'2000-06-26','2001-06-26'),(32014,75094,'2001-06-26','2002-06-26'),(32014,78854,'2002-06-26','9999-01-01'),(32015,54164,'1997-12-30','1998-12-30'),(32015,56829,'1998-12-30','1999-12-30'),(32015,58421,'1999-12-30','2000-12-29'),(32015,58927,'2000-12-29','2001-12-29'),(32015,59974,'2001-12-29','9999-01-01'),(32016,40000,'1992-10-02','1993-10-02'),(32016,40273,'1993-10-02','1994-10-02'),(32016,44254,'1994-10-02','1995-10-02'),(32016,45667,'1995-10-02','1996-10-01'),(32016,45373,'1996-10-01','1997-10-01'),(32016,45761,'1997-10-01','1998-10-01'),(32016,49140,'1998-10-01','1999-10-01'),(32016,52306,'1999-10-01','2000-09-30'),(32016,54582,'2000-09-30','2001-09-30'),(32016,55404,'2001-09-30','9999-01-01'),(32017,50170,'1992-06-29','1993-06-29'),(32017,51348,'1993-06-29','1994-06-29'),(32017,55746,'1994-06-29','1995-06-29'),(32017,56370,'1995-06-29','1996-06-28'),(32017,59188,'1996-06-28','1997-06-28'),(32017,59766,'1997-06-28','1998-06-28'),(32017,63689,'1998-06-28','1999-06-28'),(32017,67677,'1999-06-28','2000-06-27'),(32017,67879,'2000-06-27','2001-06-27'),(32017,71055,'2001-06-27','2002-06-27'),(32017,74129,'2002-06-27','9999-01-01'),(32018,54539,'1991-01-05','1992-01-05'),(32018,57510,'1992-01-05','1993-01-04'),(32018,61647,'1993-01-04','1994-01-04'),(32018,64418,'1994-01-04','1995-01-04'),(32018,66496,'1995-01-04','1996-01-04'),(32018,66490,'1996-01-04','1997-01-03'),(32018,68003,'1997-01-03','1998-01-03'),(32018,69067,'1998-01-03','1999-01-03'),(32018,69994,'1999-01-03','2000-01-03'),(32018,71732,'2000-01-03','2001-01-02'),(32018,74692,'2001-01-02','2002-01-02'),(32018,78517,'2002-01-02','9999-01-01'),(32019,82308,'1985-10-28','1986-10-28'),(32019,82428,'1986-10-28','1987-10-28'),(32019,85446,'1987-10-28','1988-10-27'),(32019,85135,'1988-10-27','1989-10-27'),(32019,86458,'1989-10-27','1990-10-27'),(32019,90760,'1990-10-27','1991-10-27'),(32019,95085,'1991-10-27','1992-10-26'),(32019,96753,'1992-10-26','1993-10-26'),(32019,100205,'1993-10-26','1994-10-26'),(32019,102303,'1994-10-26','1995-10-26'),(32019,104322,'1995-10-26','1996-10-25'),(32019,107449,'1996-10-25','1997-10-25'),(32019,110488,'1997-10-25','1998-10-25'),(32019,113858,'1998-10-25','1999-10-25'),(32019,114643,'1999-10-25','2000-10-24'),(32019,114668,'2000-10-24','2001-10-24'),(32019,114961,'2001-10-24','9999-01-01'),(32020,40000,'1990-04-02','1990-11-22'),(32021,40000,'1995-05-24','1996-05-23'),(32021,40714,'1996-05-23','1997-05-23'),(32021,43201,'1997-05-23','1998-05-23'),(32021,46106,'1998-05-23','1999-05-23'),(32021,48301,'1999-05-23','2000-05-22'),(32021,48579,'2000-05-22','2001-05-22'),(32021,52584,'2001-05-22','2002-05-22'),(32021,55087,'2002-05-22','9999-01-01'),(32022,51761,'1991-03-17','1992-03-16'),(32022,54684,'1992-03-16','1993-03-16'),(32022,57537,'1993-03-16','1994-03-16'),(32022,61526,'1994-03-16','1995-03-16'),(32022,61143,'1995-03-16','1996-03-15'),(32022,61208,'1996-03-15','1997-03-15'),(32022,61002,'1997-03-15','1998-03-15'),(32022,60720,'1998-03-15','1999-03-15'),(32022,60667,'1999-03-15','2000-03-14'),(32022,62129,'2000-03-14','2001-03-14'),(32022,66621,'2001-03-14','2002-03-14'),(32022,67040,'2002-03-14','9999-01-01'),(32023,40000,'1995-06-10','1996-06-09'),(32023,44099,'1996-06-09','1997-06-09'),(32023,48120,'1997-06-09','1998-06-09'),(32023,52160,'1998-06-09','1999-06-09'),(32023,54602,'1999-06-09','2000-06-08'),(32023,57083,'2000-06-08','2001-06-08'),(32023,60799,'2001-06-08','2002-06-08'),(32023,63013,'2002-06-08','9999-01-01'),(32024,40117,'1995-12-18','1996-12-17'),(32024,39834,'1996-12-17','1997-12-17'),(32024,39384,'1997-12-17','1998-12-17'),(32024,39692,'1998-12-17','1999-05-20'),(32025,40000,'1991-08-23','1992-08-22'),(32025,44138,'1992-08-22','1993-08-22'),(32025,43856,'1993-08-22','1994-08-22'),(32025,45653,'1994-08-22','1995-08-22'),(32025,46682,'1995-08-22','1996-08-21'),(32025,46446,'1996-08-21','1997-08-21'),(32025,47479,'1997-08-21','1998-08-21'),(32025,51311,'1998-08-21','1999-08-21'),(32025,50885,'1999-08-21','2000-08-20'),(32025,53751,'2000-08-20','2001-08-20'),(32025,57006,'2001-08-20','9999-01-01'),(32026,75657,'1988-12-08','1989-12-08'),(32026,77873,'1989-12-08','1990-12-08'),(32026,78141,'1990-12-08','1991-12-08'),(32026,82509,'1991-12-08','1992-12-07'),(32026,86078,'1992-12-07','1993-12-07'),(32026,88037,'1993-12-07','1994-12-07'),(32026,90264,'1994-12-07','1995-12-07'),(32026,93888,'1995-12-07','1996-12-06'),(32026,95743,'1996-12-06','1997-12-06'),(32026,96921,'1997-12-06','1998-12-06'),(32026,96537,'1998-12-06','1999-12-06'),(32026,100304,'1999-12-06','2000-12-05'),(32026,102910,'2000-12-05','2001-12-05'),(32026,102964,'2001-12-05','9999-01-01'),(32027,75407,'1992-02-03','1993-02-02'),(32027,77305,'1993-02-02','1994-02-02'),(32027,79639,'1994-02-02','1995-02-02'),(32027,81851,'1995-02-02','1996-02-02'),(32027,82892,'1996-02-02','1997-02-01'),(32027,84983,'1997-02-01','1998-02-01'),(32027,86160,'1998-02-01','1999-02-01'),(32027,90589,'1999-02-01','2000-02-01'),(32027,93877,'2000-02-01','2001-01-31'),(32027,95450,'2001-01-31','2002-01-31'),(32027,95528,'2002-01-31','9999-01-01'),(32028,46844,'1991-03-03','1992-03-02'),(32028,46812,'1992-03-02','1993-03-02'),(32028,47159,'1993-03-02','1994-03-02'),(32028,49157,'1994-03-02','1995-03-02'),(32028,50777,'1995-03-02','1996-03-01'),(32028,53940,'1996-03-01','1997-03-01'),(32028,55501,'1997-03-01','1998-03-01'),(32028,58691,'1998-03-01','1999-03-01'),(32028,59245,'1999-03-01','2000-02-29'),(32028,58882,'2000-02-29','2001-02-28'),(32028,62820,'2001-02-28','2002-02-28'),(32028,63509,'2002-02-28','9999-01-01'),(32029,72584,'1996-08-06','1997-08-06'),(32029,76938,'1997-08-06','1998-08-06'),(32029,80677,'1998-08-06','1999-08-06'),(32029,83646,'1999-08-06','2000-08-05'),(32029,86412,'2000-08-05','2001-08-05'),(32029,89115,'2001-08-05','9999-01-01'),(32030,44259,'1999-06-26','2000-06-25'),(32030,47498,'2000-06-25','2001-06-25'),(32030,50074,'2001-06-25','2002-06-25'),(32030,54433,'2002-06-25','9999-01-01'),(32031,40000,'1994-05-01','1994-12-30'),(32032,80483,'1990-09-28','1991-09-28'),(32032,82816,'1991-09-28','1992-09-27'),(32032,84309,'1992-09-27','1993-09-27'),(32032,85612,'1993-09-27','1994-09-27'),(32032,89930,'1994-09-27','1995-09-27'),(32032,90004,'1995-09-27','1996-09-26'),(32032,93793,'1996-09-26','1997-09-26'),(32032,97749,'1997-09-26','1998-09-26'),(32032,100512,'1998-09-26','1999-09-26'),(32032,101443,'1999-09-26','2000-09-25'),(32032,101568,'2000-09-25','2001-09-25'),(32032,101672,'2001-09-25','9999-01-01'),(32033,40000,'1989-12-26','1990-12-26'),(32033,42181,'1990-12-26','1991-12-26'),(32033,41937,'1991-12-26','1992-12-25'),(32033,42918,'1992-12-25','1993-12-25'),(32033,46173,'1993-12-25','1994-12-25'),(32033,50231,'1994-12-25','1995-12-25'),(32033,54592,'1995-12-25','1996-12-24'),(32033,55602,'1996-12-24','1997-12-24'),(32033,57665,'1997-12-24','1998-12-24'),(32033,60146,'1998-12-24','1999-12-24'),(32033,60117,'1999-12-24','2000-12-23'),(32033,62802,'2000-12-23','2001-12-23'),(32033,65423,'2001-12-23','9999-01-01'),(32034,75195,'1994-04-18','1995-04-18'),(32034,77370,'1995-04-18','1996-04-17'),(32034,76892,'1996-04-17','1997-04-17'),(32034,79998,'1997-04-17','1998-04-17'),(32034,83752,'1998-04-17','1999-04-17'),(32034,84578,'1999-04-17','2000-04-16'),(32034,86234,'2000-04-16','2001-04-16'),(32034,88367,'2001-04-16','2002-04-16'),(32034,88599,'2002-04-16','9999-01-01'),(32035,50655,'1991-07-22','1992-07-21'),(32035,55072,'1992-07-21','1993-07-21'),(32035,58280,'1993-07-21','1994-07-21'),(32035,62215,'1994-07-21','1995-07-21'),(32035,64212,'1995-07-21','1996-07-20'),(32035,63741,'1996-07-20','1997-07-20'),(32035,64349,'1997-07-20','1998-07-20'),(32035,66232,'1998-07-20','1999-07-20'),(32035,67064,'1999-07-20','2000-07-19'),(32035,70249,'2000-07-19','2001-07-19'),(32035,70150,'2001-07-19','2002-07-19'),(32035,73534,'2002-07-19','9999-01-01'),(32036,40000,'1986-01-22','1987-01-22'),(32036,44354,'1987-01-22','1988-01-22'),(32036,48254,'1988-01-22','1989-01-21'),(32036,51284,'1989-01-21','1990-01-21'),(32036,53240,'1990-01-21','1991-01-21'),(32036,54128,'1991-01-21','1992-01-21'),(32036,56160,'1992-01-21','1993-01-20'),(32036,59754,'1993-01-20','1994-01-20'),(32036,63069,'1994-01-20','1995-01-20'),(32036,65606,'1995-01-20','1996-01-20'),(32036,69012,'1996-01-20','1997-01-19'),(32036,72583,'1997-01-19','1998-01-19'),(32036,73309,'1998-01-19','1999-01-19'),(32036,76055,'1999-01-19','2000-01-19'),(32036,78508,'2000-01-19','2001-01-18'),(32036,81877,'2001-01-18','2002-01-18'),(32036,84089,'2002-01-18','9999-01-01'),(32037,40000,'2000-01-17','2001-01-16'),(32037,43735,'2001-01-16','2002-01-16'),(32037,43501,'2002-01-16','9999-01-01'),(32038,40000,'1988-11-14','1989-11-14'),(32038,41165,'1989-11-14','1990-11-14'),(32038,44615,'1990-11-14','1991-11-14'),(32038,48072,'1991-11-14','1992-11-13'),(32038,52169,'1992-11-13','1993-11-13'),(32038,55828,'1993-11-13','1994-11-13'),(32038,56199,'1994-11-13','1995-11-13'),(32038,57353,'1995-11-13','1996-11-12'),(32038,57610,'1996-11-12','1997-11-12'),(32038,61894,'1997-11-12','1998-11-12'),(32038,61435,'1998-11-12','1999-11-12'),(32038,61583,'1999-11-12','2000-11-11'),(32038,63902,'2000-11-11','2001-11-11'),(32038,65331,'2001-11-11','9999-01-01'),(32039,48699,'1989-10-29','1990-07-16'),(32040,74661,'1994-08-23','1995-08-23'),(32040,77011,'1995-08-23','1996-08-22'),(32040,78266,'1996-08-22','1997-08-22'),(32040,79074,'1997-08-22','1998-08-22'),(32040,82477,'1998-08-22','1999-08-22'),(32040,83433,'1999-08-22','2000-08-21'),(32040,83513,'2000-08-21','2001-08-21'),(32040,86770,'2001-08-21','9999-01-01'),(32041,56852,'1993-08-13','1994-08-13'),(32041,60571,'1994-08-13','1995-08-13'),(32041,60257,'1995-08-13','1996-08-12'),(32041,61750,'1996-08-12','1997-08-12'),(32041,61414,'1997-08-12','1998-08-12'),(32041,61208,'1998-08-12','1999-08-12'),(32041,61502,'1999-08-12','2000-08-11'),(32041,61315,'2000-08-11','2001-08-11'),(32041,64163,'2001-08-11','9999-01-01'),(32042,40000,'1995-05-03','1996-05-02'),(32042,40256,'1996-05-02','1997-05-02'),(32042,43357,'1997-05-02','1998-05-02'),(32042,46908,'1998-05-02','1999-05-02'),(32042,50589,'1999-05-02','2000-05-01'),(32042,51538,'2000-05-01','2001-05-01'),(32042,55028,'2001-05-01','2002-05-01'),(32042,59118,'2002-05-01','9999-01-01'),(32043,40164,'1996-05-23','1997-05-23'),(32043,42636,'1997-05-23','1998-05-23'),(32043,44725,'1998-05-23','1999-05-23'),(32043,44434,'1999-05-23','2000-05-22'),(32043,47794,'2000-05-22','2001-05-22'),(32043,48335,'2001-05-22','2002-05-22'),(32043,52572,'2002-05-22','9999-01-01'),(32044,55551,'1990-09-04','1991-09-04'),(32044,58752,'1991-09-04','1992-09-03'),(32044,60111,'1992-09-03','1993-09-03'),(32044,60251,'1993-09-03','1994-09-03'),(32044,63723,'1994-09-03','1995-09-03'),(32044,65649,'1995-09-03','1996-09-02'),(32044,66051,'1996-09-02','1997-09-02'),(32044,67511,'1997-09-02','1998-06-11'),(32045,55963,'1987-05-06','1988-05-05'),(32045,57578,'1988-05-05','1989-05-05'),(32045,57839,'1989-05-05','1990-05-05'),(32045,61896,'1990-05-05','1991-05-05'),(32045,64299,'1991-05-05','1992-05-04'),(32045,64728,'1992-05-04','1993-05-04'),(32045,65841,'1993-05-04','1994-05-04'),(32045,65924,'1994-05-04','1995-05-04'),(32045,66085,'1995-05-04','1996-05-03'),(32045,70563,'1996-05-03','1997-05-03'),(32045,72364,'1997-05-03','1998-05-03'),(32045,75442,'1998-05-03','1999-05-03'),(32045,78859,'1999-05-03','2000-05-02'),(32045,79580,'2000-05-02','2000-11-06'),(32046,65020,'1999-09-25','2000-09-24'),(32046,65167,'2000-09-24','2001-09-24'),(32046,69365,'2001-09-24','9999-01-01'),(32047,46197,'1993-02-05','1994-02-05'),(32047,46381,'1994-02-05','1995-02-05'),(32047,50363,'1995-02-05','1996-02-05'),(32047,51279,'1996-02-05','1997-02-04'),(32047,53321,'1997-02-04','1998-02-04'),(32047,57142,'1998-02-04','1999-02-04'),(32047,58310,'1999-02-04','2000-02-04'),(32047,58772,'2000-02-04','2001-02-03'),(32047,59502,'2001-02-03','2002-02-03'),(32047,63333,'2002-02-03','9999-01-01'),(32048,40000,'1994-08-22','1995-08-22'),(32048,43424,'1995-08-22','1996-08-21'),(32048,47403,'1996-08-21','1997-08-21'),(32048,50673,'1997-08-21','1998-08-21'),(32048,54050,'1998-08-21','1999-08-21'),(32048,53590,'1999-08-21','2000-08-20'),(32048,53817,'2000-08-20','2001-08-20'),(32048,54357,'2001-08-20','9999-01-01'),(32049,40000,'1997-04-02','1998-04-02'),(32049,42286,'1998-04-02','1999-04-02'),(32049,42782,'1999-04-02','2000-04-01'),(32049,45758,'2000-04-01','2001-04-01'),(32049,49373,'2001-04-01','2002-04-01'),(32049,51902,'2002-04-01','9999-01-01'),(32050,83763,'1989-08-22','1990-08-22'),(32050,88224,'1990-08-22','1991-08-22'),(32050,89954,'1991-08-22','1992-08-21'),(32050,89642,'1992-08-21','1993-08-21'),(32050,92364,'1993-08-21','1994-08-21'),(32050,95883,'1994-08-21','1995-08-21'),(32050,97338,'1995-08-21','1996-08-20'),(32050,96884,'1996-08-20','1997-08-20'),(32050,101198,'1997-08-20','1998-08-20'),(32050,104241,'1998-08-20','1999-08-20'),(32050,106374,'1999-08-20','2000-08-19'),(32050,108802,'2000-08-19','2001-08-19'),(32050,113236,'2001-08-19','2002-04-02'),(32051,51838,'1991-07-24','1992-07-23'),(32051,53812,'1992-07-23','1993-07-23'),(32051,57800,'1993-07-23','1994-07-23'),(32051,59900,'1994-07-23','1995-07-23'),(32051,64207,'1995-07-23','1996-07-22'),(32051,66414,'1996-07-22','1997-07-22'),(32051,69552,'1997-07-22','1998-07-22'),(32051,70669,'1998-07-22','1999-07-22'),(32051,72992,'1999-07-22','2000-07-21'),(32051,75901,'2000-07-21','2001-07-21'),(32051,76119,'2001-07-21','2002-07-21'),(32051,79762,'2002-07-21','9999-01-01'),(32052,53724,'1995-12-08','1996-12-07'),(32052,56236,'1996-12-07','1997-12-07'),(32052,57127,'1997-12-07','1998-12-07'),(32052,58407,'1998-12-07','1999-12-07'),(32052,58996,'1999-12-07','2000-12-06'),(32052,61241,'2000-12-06','2001-12-06'),(32052,62303,'2001-12-06','9999-01-01'),(32053,40000,'1985-10-13','1986-10-13'),(32053,40884,'1986-10-13','1987-10-13'),(32053,40434,'1987-10-13','1988-10-12'),(32053,42819,'1988-10-12','1989-10-12'),(32053,44428,'1989-10-12','1990-10-12'),(32053,46259,'1990-10-12','1991-10-12'),(32053,47008,'1991-10-12','1992-10-11'),(32053,51068,'1992-10-11','1993-10-11'),(32053,52852,'1993-10-11','1994-10-11'),(32053,57282,'1994-10-11','1995-10-11'),(32053,61487,'1995-10-11','1996-10-10'),(32053,64898,'1996-10-10','1997-10-10'),(32053,65967,'1997-10-10','1998-10-10'),(32053,66534,'1998-10-10','1999-10-10'),(32053,68929,'1999-10-10','2000-10-09'),(32053,73342,'2000-10-09','2001-10-09'),(32053,75429,'2001-10-09','9999-01-01'),(32054,47349,'1992-01-13','1993-01-12'),(32054,51393,'1993-01-12','1994-01-12'),(32054,53373,'1994-01-12','1995-01-12'),(32054,53289,'1995-01-12','1996-01-12'),(32054,54083,'1996-01-12','1997-01-11'),(32054,57963,'1997-01-11','1998-01-11'),(32054,60531,'1998-01-11','1999-01-11'),(32054,63081,'1999-01-11','2000-01-11'),(32054,64480,'2000-01-11','2001-01-10'),(32054,65757,'2001-01-10','2002-01-10'),(32054,65824,'2002-01-10','9999-01-01'),(32055,62325,'1988-01-30','1989-01-29'),(32055,62355,'1989-01-29','1990-01-29'),(32055,62325,'1990-01-29','1991-01-29'),(32055,66300,'1991-01-29','1992-01-29'),(32055,68211,'1992-01-29','1993-01-28'),(32055,71934,'1993-01-28','1994-01-28'),(32055,71799,'1994-01-28','1995-01-28'),(32055,75362,'1995-01-28','1996-01-28'),(32055,76686,'1996-01-28','1997-01-27'),(32055,76673,'1997-01-27','1998-01-27'),(32055,80647,'1998-01-27','1999-01-27'),(32055,82774,'1999-01-27','2000-01-27'),(32055,85619,'2000-01-27','2001-01-26'),(32055,86611,'2001-01-26','2002-01-26'),(32055,89879,'2002-01-26','9999-01-01'),(32056,74149,'1994-03-25','1995-03-25'),(32056,78432,'1995-03-25','1996-03-24'),(32056,79954,'1996-03-24','1997-03-24'),(32056,80130,'1997-03-24','1998-03-24'),(32056,83401,'1998-03-24','1999-03-24'),(32056,87668,'1999-03-24','2000-03-23'),(32056,91216,'2000-03-23','2001-03-23'),(32056,93672,'2001-03-23','2002-03-23'),(32056,93583,'2002-03-23','9999-01-01'),(32057,42160,'1987-08-06','1988-08-05'),(32057,42392,'1988-08-05','1989-08-05'),(32057,44024,'1989-08-05','1990-08-05'),(32057,44663,'1990-08-05','1991-08-05'),(32057,48331,'1991-08-05','1992-08-04'),(32057,52680,'1992-08-04','1993-08-04'),(32057,56713,'1993-08-04','1994-08-04'),(32057,58939,'1994-08-04','1995-08-04'),(32057,59971,'1995-08-04','1996-08-03'),(32057,62551,'1996-08-03','1997-08-03'),(32057,64621,'1997-08-03','1998-08-03'),(32057,64533,'1998-08-03','1999-08-03'),(32057,64641,'1999-08-03','2000-08-02'),(32057,66902,'2000-08-02','2001-08-02'),(32057,68732,'2001-08-02','9999-01-01'),(32058,40000,'1994-08-15','1995-08-15'),(32058,39696,'1995-08-15','1996-08-14'),(32058,42287,'1996-08-14','1997-07-02'),(32059,47985,'1989-03-31','1990-03-31'),(32059,51711,'1990-03-31','1991-03-31'),(32059,53718,'1991-03-31','1992-03-30'),(32059,56131,'1992-03-30','1993-03-30'),(32059,58598,'1993-03-30','1994-03-30'),(32059,62862,'1994-03-30','1995-03-30'),(32059,63897,'1995-03-30','1996-03-29'),(32059,66801,'1996-03-29','1997-03-29'),(32059,69310,'1997-03-29','1998-03-29'),(32059,72939,'1998-03-29','1999-03-29'),(32059,76112,'1999-03-29','2000-03-28'),(32059,76904,'2000-03-28','2001-03-28'),(32059,79971,'2001-03-28','2002-03-28'),(32059,80154,'2002-03-28','9999-01-01'),(32060,45332,'1993-09-30','1994-09-30'),(32060,45108,'1994-09-30','1995-09-30'),(32060,48136,'1995-09-30','1996-09-29'),(32060,51826,'1996-09-29','1997-09-29'),(32060,52317,'1997-09-29','1998-09-29'),(32060,56100,'1998-09-29','1999-09-29'),(32060,57009,'1999-09-29','2000-09-28'),(32060,58863,'2000-09-28','2001-09-28'),(32060,61727,'2001-09-28','9999-01-01'),(32061,40000,'1992-10-24','1993-10-24'),(32061,42324,'1993-10-24','1994-10-24'),(32061,45660,'1994-10-24','1995-10-24'),(32061,50072,'1995-10-24','1996-10-23'),(32061,51980,'1996-10-23','1997-10-23'),(32061,56459,'1997-10-23','1998-10-23'),(32061,59840,'1998-10-23','1999-10-23'),(32061,61297,'1999-10-23','2000-10-22'),(32061,62902,'2000-10-22','2001-10-22'),(32061,66302,'2001-10-22','9999-01-01'),(32062,86879,'1996-02-29','1997-02-28'),(32062,89005,'1997-02-28','1998-02-28'),(32062,92916,'1998-02-28','1999-02-28'),(32062,96760,'1999-02-28','2000-02-28'),(32062,101199,'2000-02-28','2001-02-27'),(32062,103069,'2001-02-27','2002-02-27'),(32062,103640,'2002-02-27','9999-01-01'),(32063,43351,'1999-07-22','2000-07-21'),(32063,45931,'2000-07-21','2001-05-31'),(32064,65677,'1994-06-10','1995-06-10'),(32064,69113,'1995-06-10','1996-06-09'),(32064,69575,'1996-06-09','1997-06-09'),(32064,71825,'1997-06-09','1998-06-09'),(32064,72874,'1998-06-09','1999-06-09'),(32064,74918,'1999-06-09','2000-06-08'),(32064,74444,'2000-06-08','2001-06-08'),(32064,74837,'2001-06-08','2002-06-08'),(32064,75306,'2002-06-08','9999-01-01'),(32065,80805,'1993-10-11','1994-10-11'),(32065,80614,'1994-10-11','1995-10-11'),(32065,82365,'1995-10-11','1996-10-10'),(32065,82161,'1996-10-10','1997-10-10'),(32065,85941,'1997-10-10','1998-10-10'),(32065,86689,'1998-10-10','1999-10-10'),(32065,87972,'1999-10-10','2000-10-09'),(32065,88013,'2000-10-09','2001-10-09'),(32065,89801,'2001-10-09','9999-01-01'),(32066,72951,'1987-04-01','1988-03-31'),(32066,73271,'1988-03-31','1989-03-31'),(32066,74747,'1989-03-31','1990-03-31'),(32066,77643,'1990-03-31','1991-03-31'),(32066,79582,'1991-03-31','1992-03-30'),(32066,81624,'1992-03-30','1993-03-30'),(32066,82532,'1993-03-30','1994-03-30'),(32066,85716,'1994-03-30','1995-03-30'),(32066,87398,'1995-03-30','1996-03-29'),(32066,88833,'1996-03-29','1997-03-29'),(32066,90452,'1997-03-29','1998-03-29'),(32066,94028,'1998-03-29','1999-03-29'),(32066,98016,'1999-03-29','2000-03-28'),(32066,101685,'2000-03-28','2001-03-28'),(32066,104684,'2001-03-28','2002-03-28'),(32066,109022,'2002-03-28','9999-01-01'),(32067,40922,'1985-09-28','1986-09-28'),(32067,43048,'1986-09-28','1987-09-28'),(32067,43104,'1987-09-28','1988-09-27'),(32067,43692,'1988-09-27','1989-09-27'),(32067,46037,'1989-09-27','1990-09-27'),(32067,50305,'1990-09-27','1991-09-27'),(32067,52767,'1991-09-27','1992-09-26'),(32067,54123,'1992-09-26','1993-09-26'),(32067,53637,'1993-09-26','1994-09-26'),(32067,54446,'1994-09-26','1995-09-26'),(32067,58304,'1995-09-26','1996-09-25'),(32067,58992,'1996-09-25','1997-09-25'),(32067,63438,'1997-09-25','1998-09-25'),(32067,67003,'1998-09-25','1999-09-25'),(32067,69479,'1999-09-25','2000-09-24'),(32067,70856,'2000-09-24','2001-09-24'),(32067,73067,'2001-09-24','9999-01-01'),(32068,63509,'1995-02-26','1996-02-26'),(32068,64678,'1996-02-26','1996-05-31'),(32069,49676,'1994-01-24','1995-01-24'),(32069,51105,'1995-01-24','1996-01-24'),(32069,52547,'1996-01-24','1997-01-23'),(32069,53676,'1997-01-23','1998-01-23'),(32069,57724,'1998-01-23','1999-01-23'),(32069,58013,'1999-01-23','2000-01-23'),(32069,58457,'2000-01-23','2001-01-22'),(32069,60380,'2001-01-22','2002-01-22'),(32069,60711,'2002-01-22','9999-01-01'),(32070,61970,'1993-02-26','1994-02-26'),(32070,61736,'1994-02-26','1995-02-26'),(32070,65059,'1995-02-26','1996-02-26'),(32070,68826,'1996-02-26','1997-02-25'),(32070,69773,'1997-02-25','1998-02-25'),(32070,70396,'1998-02-25','1999-02-25'),(32070,71836,'1999-02-25','2000-02-25'),(32070,75486,'2000-02-25','2001-02-24'),(32070,78404,'2001-02-24','2002-02-24'),(32070,81282,'2002-02-24','9999-01-01'),(32071,40000,'1998-02-18','1999-02-18'),(32071,42667,'1999-02-18','2000-02-18'),(32071,42591,'2000-02-18','2001-02-17'),(32071,42165,'2001-02-17','2002-02-17'),(32071,43848,'2002-02-17','9999-01-01'),(32072,40000,'1996-07-23','1997-07-23'),(32072,40840,'1997-07-23','1998-07-23'),(32072,43935,'1998-07-23','1999-07-23'),(32072,43933,'1999-07-23','2000-07-22'),(32072,45444,'2000-07-22','2001-07-22'),(32072,45307,'2001-07-22','2002-05-10'),(32073,48046,'1986-04-26','1987-04-26'),(32073,49731,'1987-04-26','1988-04-25'),(32073,52277,'1988-04-25','1989-04-25'),(32073,53128,'1989-04-25','1990-04-25'),(32073,57183,'1990-04-25','1991-04-25'),(32073,60701,'1991-04-25','1992-04-24'),(32073,64329,'1992-04-24','1993-04-24'),(32073,64621,'1993-04-24','1994-04-24'),(32073,68697,'1994-04-24','1995-04-24'),(32073,71526,'1995-04-24','1996-04-23'),(32073,74876,'1996-04-23','1997-04-23'),(32073,77516,'1997-04-23','1998-04-23'),(32073,79451,'1998-04-23','1999-04-23'),(32073,80900,'1999-04-23','2000-04-22'),(32073,84656,'2000-04-22','2001-04-22'),(32073,84433,'2001-04-22','2002-04-22'),(32073,88517,'2002-04-22','9999-01-01'),(32074,52903,'1989-04-16','1990-04-16'),(32074,55597,'1990-04-16','1991-04-16'),(32074,59177,'1991-04-16','1992-04-15'),(32074,61211,'1992-04-15','1993-04-15'),(32074,64846,'1993-04-15','1994-04-15'),(32074,64565,'1994-04-15','1995-04-15'),(32074,65026,'1995-04-15','1996-04-14'),(32074,67216,'1996-04-14','1997-04-14'),(32074,68233,'1997-04-14','1998-04-14'),(32074,69040,'1998-04-14','1999-04-14'),(32074,71518,'1999-04-14','2000-04-13'),(32074,74157,'2000-04-13','2001-04-13'),(32074,76397,'2001-04-13','2002-04-13'),(32074,78914,'2002-04-13','9999-01-01'),(32075,85163,'1998-01-24','1999-01-24'),(32075,85923,'1999-01-24','2000-01-24'),(32075,86803,'2000-01-24','2001-01-23'),(32075,86851,'2001-01-23','2002-01-23'),(32075,89454,'2002-01-23','9999-01-01'),(32076,40000,'1995-07-14','1996-07-13'),(32076,43638,'1996-07-13','1997-07-13'),(32076,43890,'1997-07-13','1998-07-13'),(32076,44745,'1998-07-13','1999-07-13'),(32076,48168,'1999-07-13','2000-07-12'),(32076,48656,'2000-07-12','2001-07-12'),(32076,48400,'2001-07-12','2002-07-12'),(32076,52752,'2002-07-12','9999-01-01'),(32077,65123,'1998-04-12','1999-04-12'),(32077,67949,'1999-04-12','2000-04-11'),(32077,67939,'2000-04-11','2001-04-11'),(32077,71720,'2001-04-11','2002-04-11'),(32077,74774,'2002-04-11','9999-01-01'),(32078,40000,'1997-06-15','1998-06-15'),(32078,43636,'1998-06-15','1999-06-15'),(32078,46608,'1999-06-15','2000-06-14'),(32078,46767,'2000-06-14','2001-06-14'),(32078,47622,'2001-06-14','2002-06-14'),(32078,52068,'2002-06-14','9999-01-01'),(32079,63439,'1986-04-23','1987-04-23'),(32079,67858,'1987-04-23','1988-04-22'),(32079,69479,'1988-04-22','1989-04-22'),(32079,72372,'1989-04-22','1990-04-22'),(32079,76217,'1990-04-22','1991-04-22'),(32079,78718,'1991-04-22','1992-04-21'),(32079,82894,'1992-04-21','1993-04-21'),(32079,86496,'1993-04-21','1994-04-21'),(32079,88653,'1994-04-21','1995-04-21'),(32079,88299,'1995-04-21','1996-04-20'),(32079,91218,'1996-04-20','1997-04-20'),(32079,92111,'1997-04-20','1998-04-20'),(32079,96554,'1998-04-20','1999-04-20'),(32079,98382,'1999-04-20','2000-04-19'),(32079,102379,'2000-04-19','2001-04-19'),(32079,104163,'2001-04-19','2002-04-19'),(32079,104973,'2002-04-19','9999-01-01'),(32080,55749,'1998-02-24','1999-02-24'),(32080,57956,'1999-02-24','2000-02-24'),(32080,62300,'2000-02-24','2001-02-23'),(32080,65982,'2001-02-23','2002-02-23'),(32080,66050,'2002-02-23','9999-01-01'),(32081,65925,'1999-10-01','2000-05-20'),(32082,79758,'1993-02-04','1994-02-04'),(32082,83932,'1994-02-04','1995-02-04'),(32082,87951,'1995-02-04','1996-02-04'),(32082,88669,'1996-02-04','1997-02-03'),(32082,89019,'1997-02-03','1998-02-03'),(32082,90708,'1998-02-03','1999-02-03'),(32082,94978,'1999-02-03','2000-02-03'),(32082,96182,'2000-02-03','2001-02-02'),(32082,96829,'2001-02-02','2002-02-02'),(32082,98336,'2002-02-02','9999-01-01'),(32083,40000,'1986-06-19','1987-06-19'),(32083,42944,'1987-06-19','1988-06-18'),(32083,43281,'1988-06-18','1989-06-18'),(32083,43368,'1989-06-18','1990-06-18'),(32083,45900,'1990-06-18','1991-06-18'),(32083,48412,'1991-06-18','1992-06-17'),(32083,50108,'1992-06-17','1993-06-17'),(32083,52529,'1993-06-17','1994-06-17'),(32083,54576,'1994-06-17','1994-12-04'),(32084,40000,'1995-04-04','1996-04-02'),(32084,39738,'1996-04-02','1997-04-02'),(32084,41742,'1997-04-02','1998-04-02'),(32084,43138,'1998-04-02','1999-04-02'),(32084,45193,'1999-04-02','2000-04-01'),(32084,45210,'2000-04-01','2001-04-02'),(32084,46043,'2001-04-02','2002-04-01'),(32084,49681,'2002-04-01','9999-01-01'),(32085,58507,'1986-02-16','1987-02-16'),(32085,59771,'1987-02-16','1988-02-16'),(32085,63231,'1988-02-16','1989-02-15'),(32085,63895,'1989-02-15','1990-02-15'),(32085,68056,'1990-02-15','1991-02-15'),(32085,67604,'1991-02-15','1992-02-15'),(32085,71740,'1992-02-15','1993-02-14'),(32085,74479,'1993-02-14','1994-02-14'),(32085,75386,'1994-02-14','1995-02-14'),(32085,77230,'1995-02-14','1996-02-14'),(32085,80444,'1996-02-14','1997-02-13'),(32085,81130,'1997-02-13','1998-02-13'),(32085,84688,'1998-02-13','1999-02-13'),(32085,87227,'1999-02-13','2000-02-13'),(32085,88630,'2000-02-13','2001-02-12'),(32085,90399,'2001-02-12','2002-02-12'),(32085,93767,'2002-02-12','9999-01-01'),(32086,79754,'1994-02-18','1995-02-18'),(32086,84109,'1995-02-18','1996-02-18'),(32086,84878,'1996-02-18','1997-02-17'),(32086,84773,'1997-02-17','1998-02-17'),(32086,84779,'1998-02-17','1999-02-17'),(32086,87400,'1999-02-17','2000-02-17'),(32086,88323,'2000-02-17','2001-02-16'),(32086,88586,'2001-02-16','2002-02-16'),(32086,91770,'2002-02-16','9999-01-01'),(32087,60904,'1998-08-10','1999-08-10'),(32087,62530,'1999-08-10','2000-01-07'),(32088,85331,'1987-09-13','1988-09-12'),(32088,84921,'1988-09-12','1989-09-12'),(32088,87549,'1989-09-12','1990-09-12'),(32088,88918,'1990-09-12','1991-09-12'),(32088,93341,'1991-09-12','1992-09-11'),(32088,96151,'1992-09-11','1993-09-11'),(32088,99814,'1993-09-11','1994-09-11'),(32088,101853,'1994-09-11','1995-09-11'),(32088,102895,'1995-09-11','1996-09-10'),(32088,103220,'1996-09-10','1997-09-10'),(32088,107078,'1997-09-10','1998-09-10'),(32088,109807,'1998-09-10','1999-09-10'),(32088,112422,'1999-09-10','2000-09-09'),(32088,114704,'2000-09-09','2001-09-09'),(32088,115412,'2001-09-09','9999-01-01'),(32089,40000,'1987-11-23','1988-11-22'),(32089,39590,'1988-11-22','1989-11-22'),(32089,39865,'1989-11-22','1990-11-22'),(32089,43855,'1990-11-22','1991-11-22'),(32089,46533,'1991-11-22','1992-11-21'),(32089,46861,'1992-11-21','1993-11-21'),(32089,49910,'1993-11-21','1994-11-21'),(32089,51239,'1994-11-21','1995-11-21'),(32089,53842,'1995-11-21','1996-11-20'),(32089,54949,'1996-11-20','1997-11-20'),(32089,58123,'1997-11-20','1998-11-20'),(32089,58520,'1998-11-20','1999-11-20'),(32089,58221,'1999-11-20','2000-11-19'),(32089,60736,'2000-11-19','2001-11-19'),(32089,61126,'2001-11-19','9999-01-01'),(32090,40000,'1996-08-30','1997-08-30'),(32090,41082,'1997-08-30','1998-08-30'),(32090,42436,'1998-08-30','1999-08-30'),(32090,45163,'1999-08-30','2000-08-29'),(32090,48966,'2000-08-29','2001-08-29'),(32090,49549,'2001-08-29','9999-01-01'),(32091,44472,'1997-08-24','1998-08-24'),(32091,48651,'1998-08-24','1999-08-24'),(32091,50400,'1999-08-24','2000-08-23'),(32091,51268,'2000-08-23','2001-08-23'),(32091,55578,'2001-08-23','9999-01-01'),(32092,46333,'1993-02-09','1994-02-09'),(32092,50010,'1994-02-09','1995-02-09'),(32092,54073,'1995-02-09','1996-02-09'),(32092,56937,'1996-02-09','1996-03-11'),(32093,40000,'1988-10-20','1989-10-20'),(32093,43255,'1989-10-20','1990-10-20'),(32093,46150,'1990-10-20','1991-10-20'),(32093,49177,'1991-10-20','1992-10-19'),(32093,49183,'1992-10-19','1993-10-19'),(32093,52816,'1993-10-19','1994-10-19'),(32093,56009,'1994-10-19','1995-10-19'),(32093,60099,'1995-10-19','1996-06-07'),(32094,49016,'1986-03-16','1987-03-16'),(32094,51020,'1987-03-16','1988-03-15'),(32094,52552,'1988-03-15','1989-03-15'),(32094,56662,'1989-03-15','1990-03-15'),(32094,56960,'1990-03-15','1991-03-15'),(32094,58390,'1991-03-15','1992-03-14'),(32094,60804,'1992-03-14','1993-03-14'),(32094,60588,'1993-03-14','1994-03-14'),(32094,63126,'1994-03-14','1995-03-14'),(32094,65858,'1995-03-14','1996-03-13'),(32094,68347,'1996-03-13','1996-07-10'),(32095,40000,'1992-08-01','1993-08-01'),(32095,41145,'1993-08-01','1994-08-01'),(32095,44845,'1994-08-01','1995-08-01'),(32095,48983,'1995-08-01','1996-07-31'),(32095,50396,'1996-07-31','1997-07-31'),(32095,51728,'1997-07-31','1998-07-31'),(32095,51976,'1998-07-31','1999-07-31'),(32095,54911,'1999-07-31','2000-07-30'),(32095,58200,'2000-07-30','2001-07-30'),(32095,59574,'2001-07-30','2002-07-30'),(32095,61276,'2002-07-30','9999-01-01'),(32096,40000,'1991-12-24','1992-12-23'),(32096,41836,'1992-12-23','1993-12-23'),(32096,42477,'1993-12-23','1994-12-23'),(32096,46711,'1994-12-23','1995-12-23'),(32096,49897,'1995-12-23','1996-12-22'),(32096,50140,'1996-12-22','1997-12-22'),(32096,54055,'1997-12-22','1998-12-22'),(32096,56743,'1998-12-22','1999-12-22'),(32096,60229,'1999-12-22','2000-12-21'),(32096,64422,'2000-12-21','2001-12-21'),(32096,66458,'2001-12-21','9999-01-01'),(32097,40000,'1989-05-05','1990-05-05'),(32097,40396,'1990-05-05','1991-05-05'),(32097,41475,'1991-05-05','1992-05-04'),(32097,44194,'1992-05-04','1993-05-04'),(32097,46955,'1993-05-04','1994-05-04'),(32097,47691,'1994-05-04','1995-05-04'),(32097,50832,'1995-05-04','1996-05-03'),(32097,51982,'1996-05-03','1997-05-03'),(32097,51838,'1997-05-03','1998-05-03'),(32097,51444,'1998-05-03','1998-09-14'),(32098,40781,'1985-07-14','1986-07-14'),(32098,43669,'1986-07-14','1987-07-14'),(32098,47285,'1987-07-14','1988-07-13'),(32098,49907,'1988-07-13','1989-07-13'),(32098,51392,'1989-07-13','1990-07-13'),(32098,54906,'1990-07-13','1991-07-13'),(32098,57537,'1991-07-13','1992-07-12'),(32098,59488,'1992-07-12','1993-07-12'),(32098,61962,'1993-07-12','1994-07-12'),(32098,64516,'1994-07-12','1995-07-12'),(32098,67710,'1995-07-12','1996-07-11'),(32098,68549,'1996-07-11','1997-07-11'),(32098,68450,'1997-07-11','1998-07-11'),(32098,72249,'1998-07-11','1999-07-11'),(32098,74513,'1999-07-11','2000-07-10'),(32098,75803,'2000-07-10','2001-07-10'),(32098,76180,'2001-07-10','2002-07-10'),(32098,75928,'2002-07-10','9999-01-01'),(32099,53364,'1997-05-19','1998-05-19'),(32099,55188,'1998-05-19','1999-05-19'),(32099,58802,'1999-05-19','2000-05-18'),(32099,60616,'2000-05-18','2001-05-18'),(32099,61790,'2001-05-18','2002-05-18'),(32099,61793,'2002-05-18','9999-01-01'),(32100,46562,'1993-04-26','1994-04-26'),(32100,49949,'1994-04-26','1995-04-26'),(32100,50008,'1995-04-26','1996-04-25'),(32100,51574,'1996-04-25','1997-04-25'),(32100,51461,'1997-04-25','1998-04-25'),(32100,52248,'1998-04-25','1999-04-25'),(32100,54487,'1999-04-25','2000-04-24'),(32100,57597,'2000-04-24','2001-04-24'),(32100,57320,'2001-04-24','2002-04-24'),(32100,58867,'2002-04-24','9999-01-01'),(32101,54409,'1990-11-05','1991-11-05'),(32101,56237,'1991-11-05','1992-11-04'),(32101,58621,'1992-11-04','1993-11-04'),(32101,59796,'1993-11-04','1994-11-04'),(32101,63361,'1994-11-04','1995-11-04'),(32101,63110,'1995-11-04','1996-11-03'),(32101,66244,'1996-11-03','1997-11-03'),(32101,70434,'1997-11-03','1998-11-03'),(32101,73465,'1998-11-03','1999-11-03'),(32101,74995,'1999-11-03','2000-11-02'),(32101,75316,'2000-11-02','2001-11-02'),(32101,78136,'2001-11-02','9999-01-01'),(32102,56798,'1991-06-04','1992-06-03'),(32102,60797,'1992-06-03','1993-06-03'),(32102,63445,'1993-06-03','1994-06-03'),(32102,67615,'1994-06-03','1995-06-03'),(32102,68617,'1995-06-03','1996-06-02'),(32102,69201,'1996-06-02','1997-06-02'),(32102,71909,'1997-06-02','1998-06-02'),(32102,71942,'1998-06-02','1999-06-02'),(32102,72904,'1999-06-02','2000-06-01'),(32102,74109,'2000-06-01','2001-06-01'),(32102,78151,'2001-06-01','2002-06-01'),(32102,77923,'2002-06-01','9999-01-01'),(32103,83925,'1986-02-03','1987-02-03'),(32103,88275,'1987-02-03','1988-02-03'),(32103,88213,'1988-02-03','1989-02-02'),(32103,89854,'1989-02-02','1990-02-02'),(32103,92625,'1990-02-02','1991-02-02'),(32103,95275,'1991-02-02','1992-02-02'),(32103,95894,'1992-02-02','1993-02-01'),(32103,99966,'1993-02-01','1994-02-01'),(32103,99789,'1994-02-01','1995-02-01'),(32103,103538,'1995-02-01','1996-02-01'),(32103,103728,'1996-02-01','1997-01-31'),(32103,107903,'1997-01-31','1998-01-31'),(32103,108845,'1998-01-31','1999-01-31'),(32103,109566,'1999-01-31','2000-01-31'),(32103,113360,'2000-01-31','2001-01-30'),(32103,117251,'2001-01-30','2002-01-30'),(32103,120801,'2002-01-30','9999-01-01'),(32104,40000,'1993-12-22','1994-12-22'),(32104,42066,'1994-12-22','1995-12-22'),(32104,42270,'1995-12-22','1996-12-21'),(32104,41801,'1996-12-21','1997-12-21'),(32104,42398,'1997-12-21','1998-12-21'),(32104,42039,'1998-12-21','1999-12-21'),(32104,44551,'1999-12-21','2000-12-20'),(32104,46707,'2000-12-20','2001-12-20'),(32104,50634,'2001-12-20','9999-01-01'),(32105,40000,'1999-09-27','2000-09-26'),(32105,41478,'2000-09-26','2001-09-26'),(32105,41919,'2001-09-26','9999-01-01'),(32106,56982,'1987-10-11','1988-10-10'),(32106,59489,'1988-10-10','1989-10-10'),(32106,61065,'1989-10-10','1990-10-10'),(32106,62608,'1990-10-10','1991-10-10'),(32106,64838,'1991-10-10','1992-10-09'),(32106,65949,'1992-10-09','1993-10-09'),(32106,69744,'1993-10-09','1994-10-09'),(32106,71961,'1994-10-09','1995-05-23'),(32107,40000,'1989-10-17','1990-10-17'),(32107,40840,'1990-10-17','1991-10-17'),(32107,42599,'1991-10-17','1992-10-16'),(32107,43854,'1992-10-16','1993-10-16'),(32107,46816,'1993-10-16','1994-10-16'),(32107,47938,'1994-10-16','1995-10-16'),(32107,48485,'1995-10-16','1996-10-15'),(32107,48781,'1996-10-15','1997-10-15'),(32107,48998,'1997-10-15','1998-10-15'),(32107,50659,'1998-10-15','1999-10-15'),(32107,53737,'1999-10-15','2000-10-14'),(32107,57848,'2000-10-14','2001-10-14'),(32107,61834,'2001-10-14','9999-01-01'),(32108,54708,'1995-12-23','1996-12-22'),(32108,56969,'1996-12-22','1997-12-22'),(32108,61162,'1997-12-22','1998-12-22'),(32108,61585,'1998-12-22','1999-12-22'),(32108,62618,'1999-12-22','2000-12-21'),(32108,63040,'2000-12-21','2001-12-21'),(32108,65890,'2001-12-21','9999-01-01'),(32109,54776,'1985-08-02','1986-05-07'),(32110,40000,'1996-09-11','1997-09-11'),(32110,40554,'1997-09-11','1998-09-11'),(32110,43384,'1998-09-11','1999-09-11'),(32110,46056,'1999-09-11','2000-09-10'),(32110,50398,'2000-09-10','2001-09-10'),(32110,52212,'2001-09-10','9999-01-01'),(32111,45616,'1990-02-22','1991-02-22'),(32111,49238,'1991-02-22','1992-02-22'),(32111,53589,'1992-02-22','1993-02-21'),(32111,56696,'1993-02-21','1994-02-21'),(32111,56434,'1994-02-21','1995-02-21'),(32111,56497,'1995-02-21','1996-02-21'),(32111,60809,'1996-02-21','1997-02-20'),(32111,62569,'1997-02-20','1998-02-20'),(32111,66641,'1998-02-20','1999-02-20'),(32111,70524,'1999-02-20','2000-02-20'),(32111,74475,'2000-02-20','2001-02-19'),(32111,75344,'2001-02-19','2002-02-19'),(32111,77648,'2002-02-19','9999-01-01'),(32112,40000,'1992-11-24','1993-11-24'),(32112,42971,'1993-11-24','1994-11-24'),(32112,46202,'1994-11-24','1995-11-24'),(32112,50379,'1995-11-24','1996-11-23'),(32112,52610,'1996-11-23','1997-11-23'),(32112,56650,'1997-11-23','1998-11-23'),(32112,56275,'1998-11-23','1999-11-23'),(32112,56950,'1999-11-23','2000-11-22'),(32112,57216,'2000-11-22','2001-11-22'),(32112,59027,'2001-11-22','9999-01-01'),(32113,40000,'1985-11-18','1986-11-18'),(32113,44423,'1986-11-18','1987-11-18'),(32113,47341,'1987-11-18','1988-05-18'),(32114,48289,'1987-01-28','1988-01-28'),(32114,48466,'1988-01-28','1989-01-27'),(32114,48715,'1989-01-27','1990-01-27'),(32114,53179,'1990-01-27','1991-01-27'),(32114,53687,'1991-01-27','1992-01-27'),(32114,56185,'1992-01-27','1993-01-26'),(32114,57107,'1993-01-26','1994-01-26'),(32114,58267,'1994-01-26','1995-01-26'),(32114,61731,'1995-01-26','1996-01-26'),(32114,64856,'1996-01-26','1997-01-25'),(32114,66888,'1997-01-25','1998-01-25'),(32114,69508,'1998-01-25','1999-01-25'),(32114,72021,'1999-01-25','2000-01-25'),(32114,72541,'2000-01-25','2001-01-24'),(32114,76491,'2001-01-24','2002-01-24'),(32114,80296,'2002-01-24','9999-01-01'),(32115,64017,'1989-07-06','1990-07-06'),(32115,66019,'1990-07-06','1991-07-06'),(32115,70480,'1991-07-06','1992-07-05'),(32115,73894,'1992-07-05','1993-07-05'),(32115,77779,'1993-07-05','1994-07-05'),(32115,78980,'1994-07-05','1995-07-05'),(32115,79535,'1995-07-05','1996-07-04'),(32115,83198,'1996-07-04','1997-07-04'),(32115,87596,'1997-07-04','1998-07-04'),(32115,88864,'1998-07-04','1999-07-04'),(32115,92416,'1999-07-04','2000-07-03'),(32115,94271,'2000-07-03','2001-07-03'),(32115,95671,'2001-07-03','2002-07-03'),(32115,98730,'2002-07-03','9999-01-01'),(32116,40000,'1989-04-15','1990-04-15'),(32116,44048,'1990-04-15','1991-04-15'),(32116,47155,'1991-04-15','1992-04-14'),(32116,46660,'1992-04-14','1993-04-14'),(32116,46876,'1993-04-14','1994-04-14'),(32116,49226,'1994-04-14','1995-04-14'),(32116,51590,'1995-04-14','1996-04-13'),(32116,52196,'1996-04-13','1997-04-13'),(32116,54939,'1997-04-13','1998-04-13'),(32116,55055,'1998-04-13','1999-04-13'),(32116,56131,'1999-04-13','2000-04-12'),(32116,56260,'2000-04-12','2001-04-12'),(32116,59596,'2001-04-12','2002-04-12'),(32116,59458,'2002-04-12','9999-01-01'),(32117,75835,'1990-03-08','1991-03-08'),(32117,76229,'1991-03-08','1992-03-07'),(32117,80083,'1992-03-07','1993-03-07'),(32117,82362,'1993-03-07','1994-03-07'),(32117,81989,'1994-03-07','1995-03-07'),(32117,83133,'1995-03-07','1996-03-06'),(32117,86818,'1996-03-06','1997-03-06'),(32117,88479,'1997-03-06','1998-03-06'),(32117,88307,'1998-03-06','1999-03-06'),(32117,91691,'1999-03-06','2000-03-05'),(32117,93005,'2000-03-05','2001-03-05'),(32117,93952,'2001-03-05','2002-03-05'),(32117,95829,'2002-03-05','9999-01-01'),(32118,40000,'1987-01-22','1988-01-22'),(32118,39746,'1988-01-22','1989-01-21'),(32118,44053,'1989-01-21','1990-01-21'),(32118,47812,'1990-01-21','1991-01-21'),(32118,51005,'1991-01-21','1992-01-21'),(32118,53069,'1992-01-21','1993-01-20'),(32118,53138,'1993-01-20','1994-01-20'),(32118,52910,'1994-01-20','1995-01-20'),(32118,53970,'1995-01-20','1996-01-20'),(32118,54018,'1996-01-20','1997-01-19'),(32118,58039,'1997-01-19','1998-01-19'),(32118,59310,'1998-01-19','1999-01-19'),(32118,62505,'1999-01-19','2000-01-19'),(32118,66380,'2000-01-19','2001-01-18'),(32118,65933,'2001-01-18','2002-01-18'),(32118,66740,'2002-01-18','9999-01-01'),(32119,57153,'1995-04-19','1996-04-18'),(32119,58143,'1996-04-18','1997-04-18'),(32119,57728,'1997-04-18','1998-04-18'),(32119,61267,'1998-04-18','1999-04-18'),(32119,61058,'1999-04-18','2000-04-17'),(32119,63205,'2000-04-17','2001-04-17'),(32119,65355,'2001-04-17','2002-04-17'),(32119,68061,'2002-04-17','9999-01-01'),(32120,69923,'1986-09-17','1987-09-17'),(32120,72547,'1987-09-17','1988-09-16'),(32120,75339,'1988-09-16','1989-09-16'),(32120,76256,'1989-09-16','1990-09-16'),(32120,78957,'1990-09-16','1991-09-16'),(32120,81093,'1991-09-16','1992-09-15'),(32120,81365,'1992-09-15','1993-09-15'),(32120,82229,'1993-09-15','1994-09-15'),(32120,85750,'1994-09-15','1995-09-15'),(32120,85440,'1995-09-15','1996-09-14'),(32120,86942,'1996-09-14','1997-09-14'),(32120,87732,'1997-09-14','1998-09-14'),(32120,89568,'1998-09-14','1999-09-14'),(32120,91876,'1999-09-14','2000-09-13'),(32120,95008,'2000-09-13','2001-09-13'),(32120,96134,'2001-09-13','9999-01-01'),(32121,40000,'1985-08-29','1986-08-29'),(32121,42848,'1986-08-29','1987-08-29'),(32121,42402,'1987-08-29','1988-08-28'),(32121,46209,'1988-08-28','1989-08-28'),(32121,45732,'1989-08-28','1990-08-28'),(32121,47282,'1990-08-28','1991-08-28'),(32121,46995,'1991-08-28','1992-08-27'),(32121,47516,'1992-08-27','1993-08-27'),(32121,49249,'1993-08-27','1994-08-27'),(32121,49864,'1994-08-27','1995-08-27'),(32121,52900,'1995-08-27','1996-08-26'),(32121,53249,'1996-08-26','1997-08-26'),(32121,56888,'1997-08-26','1998-08-26'),(32121,56619,'1998-08-26','1999-08-26'),(32121,61024,'1999-08-26','2000-08-25'),(32121,61908,'2000-08-25','2001-08-25'),(32121,64324,'2001-08-25','9999-01-01'),(32122,44764,'1992-09-17','1993-09-17'),(32122,48621,'1993-09-17','1994-06-06'),(32123,49918,'1986-06-22','1987-06-22'),(32123,53727,'1987-06-22','1988-06-21'),(32123,56066,'1988-06-21','1989-06-21'),(32123,57019,'1989-06-21','1990-06-21'),(32123,57783,'1990-06-21','1991-06-21'),(32123,58227,'1991-06-21','1992-06-20'),(32123,59820,'1992-06-20','1993-06-20'),(32123,59468,'1993-06-20','1994-06-20'),(32123,60670,'1994-06-20','1995-06-20'),(32123,60762,'1995-06-20','1996-06-19'),(32123,64165,'1996-06-19','1997-06-19'),(32123,67777,'1997-06-19','1998-06-19'),(32123,71030,'1998-06-19','1999-06-19'),(32123,71675,'1999-06-19','2000-06-18'),(32123,73347,'2000-06-18','2001-06-18'),(32123,74459,'2001-06-18','2002-06-18'),(32123,75156,'2002-06-18','9999-01-01'),(32124,44957,'1995-10-29','1996-10-27'),(32124,47298,'1996-10-27','1997-10-27'),(32124,51184,'1997-10-27','1998-10-27'),(32124,52022,'1998-10-27','1999-10-28'),(32124,55773,'1999-10-28','2000-10-27'),(32124,58037,'2000-10-27','2001-10-27'),(32124,57838,'2001-10-27','9999-01-01'),(32125,40000,'1996-02-16','1997-02-15'),(32125,41197,'1997-02-15','1998-02-15'),(32125,45334,'1998-02-15','1999-02-15'),(32125,47486,'1999-02-15','2000-02-15'),(32125,48554,'2000-02-15','2001-02-14'),(32125,52898,'2001-02-14','2002-02-14'),(32125,53167,'2002-02-14','9999-01-01'),(32126,40000,'1989-10-04','1990-10-04'),(32126,44452,'1990-10-04','1991-10-04'),(32126,46119,'1991-10-04','1992-10-03'),(32126,47275,'1992-10-03','1993-10-03'),(32126,49538,'1993-10-03','1994-10-03'),(32126,53293,'1994-10-03','1995-10-03'),(32126,53297,'1995-10-03','1996-10-02'),(32126,53964,'1996-10-02','1997-10-02'),(32126,54560,'1997-10-02','1998-10-02'),(32126,59054,'1998-10-02','1999-10-02'),(32126,61075,'1999-10-02','2000-10-01'),(32126,64813,'2000-10-01','2001-10-01'),(32126,66328,'2001-10-01','9999-01-01'),(32127,45643,'1988-04-24','1989-04-24'),(32127,46470,'1989-04-24','1990-04-24'),(32127,47395,'1990-04-24','1991-04-24'),(32127,48312,'1991-04-24','1992-04-23'),(32127,49998,'1992-04-23','1993-04-23'),(32127,51146,'1993-04-23','1994-04-23'),(32127,54137,'1994-04-23','1995-04-23'),(32127,57617,'1995-04-23','1996-04-22'),(32127,61804,'1996-04-22','1997-04-22'),(32127,64315,'1997-04-22','1998-04-22'),(32127,64748,'1998-04-22','1999-04-22'),(32127,64415,'1999-04-22','2000-04-21'),(32127,67049,'2000-04-21','2001-04-21'),(32127,66694,'2001-04-21','2002-04-21'),(32127,68209,'2002-04-21','9999-01-01'),(32128,91444,'1991-02-18','1992-02-18'),(32128,91389,'1992-02-18','1993-02-17'),(32128,91556,'1993-02-17','1994-02-17'),(32128,95385,'1994-02-17','1995-02-17'),(32128,95316,'1995-02-17','1996-02-17'),(32128,96291,'1996-02-17','1997-02-16'),(32128,96311,'1997-02-16','1998-02-16'),(32128,100440,'1998-02-16','1999-02-16'),(32128,100387,'1999-02-16','2000-02-16'),(32128,102980,'2000-02-16','2001-02-15'),(32128,102617,'2001-02-15','2002-02-15'),(32128,104536,'2002-02-15','9999-01-01'),(32129,70155,'1986-06-27','1987-06-27'),(32129,71151,'1987-06-27','1988-06-26'),(32129,71937,'1988-06-26','1989-06-26'),(32129,72566,'1989-06-26','1990-06-26'),(32129,72172,'1990-06-26','1991-06-26'),(32129,72359,'1991-06-26','1992-06-25'),(32129,74434,'1992-06-25','1993-06-25'),(32129,76819,'1993-06-25','1994-06-25'),(32129,77590,'1994-06-25','1995-06-25'),(32129,81255,'1995-06-25','1996-06-24'),(32129,82436,'1996-06-24','1997-06-24'),(32129,85261,'1997-06-24','1998-06-24'),(32129,86955,'1998-06-24','1999-06-24'),(32129,89870,'1999-06-24','2000-06-23'),(32129,94006,'2000-06-23','2001-06-23'),(32129,94616,'2001-06-23','2002-06-23'),(32129,97995,'2002-06-23','9999-01-01'),(32130,40000,'1998-12-02','1999-12-02'),(32130,39815,'1999-12-02','2000-12-01'),(32130,43059,'2000-12-01','2001-12-01'),(32130,47144,'2001-12-01','9999-01-01'),(32131,51518,'1987-01-26','1988-01-26'),(32131,55246,'1988-01-26','1989-01-25'),(32131,54997,'1989-01-25','1990-01-25'),(32131,58424,'1990-01-25','1991-01-25'),(32131,61816,'1991-01-25','1992-01-25'),(32131,63314,'1992-01-25','1993-01-24'),(32131,63444,'1993-01-24','1994-01-24'),(32131,64940,'1994-01-24','1995-01-24'),(32131,68426,'1995-01-24','1996-01-24'),(32131,70442,'1996-01-24','1997-01-23'),(32131,72877,'1997-01-23','1998-01-23'),(32131,73762,'1998-01-23','1999-01-23'),(32131,75957,'1999-01-23','2000-01-23'),(32131,80370,'2000-01-23','2001-01-22'),(32131,84692,'2001-01-22','2001-06-14'),(32132,88252,'1988-10-24','1989-10-24'),(32132,92423,'1989-10-24','1990-10-24'),(32132,96568,'1990-10-24','1991-10-24'),(32132,97871,'1991-10-24','1992-10-23'),(32132,102217,'1992-10-23','1993-10-23'),(32132,101736,'1993-10-23','1994-10-23'),(32132,104789,'1994-10-23','1995-10-23'),(32132,109214,'1995-10-23','1996-10-22'),(32132,109815,'1996-10-22','1997-10-22'),(32132,109612,'1997-10-22','1998-10-22'),(32132,111491,'1998-10-22','1999-10-22'),(32132,115239,'1999-10-22','2000-10-21'),(32132,116196,'2000-10-21','2001-10-21'),(32132,115917,'2001-10-21','9999-01-01'),(32133,40000,'1999-09-10','2000-09-09'),(32133,42348,'2000-09-09','2001-09-09'),(32133,45295,'2001-09-09','9999-01-01'),(32134,40231,'1987-12-23','1988-12-22'),(32134,41801,'1988-12-22','1989-12-22'),(32134,43627,'1989-12-22','1990-12-22'),(32134,46256,'1990-12-22','1991-12-22'),(32134,47197,'1991-12-22','1992-12-21'),(32134,49249,'1992-12-21','1993-12-21'),(32134,50718,'1993-12-21','1994-12-21'),(32134,55030,'1994-12-21','1995-12-21'),(32134,57436,'1995-12-21','1996-12-20'),(32134,57461,'1996-12-20','1997-12-20'),(32134,61782,'1997-12-20','1998-12-20'),(32134,64170,'1998-12-20','1999-12-20'),(32134,63963,'1999-12-20','2000-12-19'),(32134,63735,'2000-12-19','2001-12-19'),(32134,65777,'2001-12-19','9999-01-01'),(32135,40000,'1994-08-05','1995-01-17'),(32136,49997,'1988-02-01','1989-01-31'),(32136,49635,'1989-01-31','1990-01-31'),(32136,50013,'1990-01-31','1991-01-31'),(32136,54362,'1991-01-31','1992-01-31'),(32136,57259,'1992-01-31','1993-01-30'),(32136,56928,'1993-01-30','1994-01-30'),(32136,61260,'1994-01-30','1995-01-30'),(32136,64113,'1995-01-30','1996-01-30'),(32136,68195,'1996-01-30','1997-01-29'),(32136,69075,'1997-01-29','1998-01-29'),(32136,72687,'1998-01-29','1999-01-29'),(32136,77160,'1999-01-29','2000-01-29'),(32136,78611,'2000-01-29','2001-01-28'),(32136,80400,'2001-01-28','2002-01-28'),(32136,82100,'2002-01-28','9999-01-01'),(32137,40000,'1998-08-16','1999-08-16'),(32137,43610,'1999-08-16','2000-08-15'),(32137,43763,'2000-08-15','2001-08-15'),(32137,45249,'2001-08-15','9999-01-01'),(32138,61638,'1989-12-06','1990-12-06'),(32138,62537,'1990-12-06','1991-12-06'),(32138,63136,'1991-12-06','1992-12-05'),(32138,64520,'1992-12-05','1993-12-05'),(32138,66980,'1993-12-05','1994-12-05'),(32138,68899,'1994-12-05','1995-12-05'),(32138,69412,'1995-12-05','1996-12-04'),(32138,70551,'1996-12-04','1997-12-04'),(32138,72210,'1997-12-04','1998-12-04'),(32138,72144,'1998-12-04','1999-12-04'),(32138,75287,'1999-12-04','2000-12-03'),(32138,76610,'2000-12-03','2001-12-03'),(32138,81108,'2001-12-03','9999-01-01'),(32139,56299,'1993-12-08','1994-12-08'),(32139,58510,'1994-12-08','1995-12-08'),(32139,58942,'1995-12-08','1996-12-07'),(32139,61034,'1996-12-07','1997-12-07'),(32139,61432,'1997-12-07','1998-12-07'),(32139,61037,'1998-12-07','1999-12-07'),(32139,64660,'1999-12-07','2000-12-06'),(32139,66229,'2000-12-06','2001-12-06'),(32139,68855,'2001-12-06','9999-01-01'),(32140,41951,'1993-01-26','1994-01-26'),(32140,44893,'1994-01-26','1995-01-26'),(32140,45778,'1995-01-26','1996-01-26'),(32140,46185,'1996-01-26','1997-01-25'),(32140,50582,'1997-01-25','1998-01-25'),(32140,50987,'1998-01-25','1999-01-25'),(32140,53399,'1999-01-25','2000-01-25'),(32140,57170,'2000-01-25','2001-01-24'),(32140,59850,'2001-01-24','2002-01-24'),(32140,63310,'2002-01-24','9999-01-01'),(32141,40000,'1990-09-11','1991-09-11'),(32141,43874,'1991-09-11','1992-09-10'),(32141,46300,'1992-09-10','1993-09-10'),(32141,46976,'1993-09-10','1994-09-10'),(32141,48829,'1994-09-10','1995-09-10'),(32141,49437,'1995-09-10','1996-05-06'),(32142,52338,'1997-03-10','1998-03-10'),(32142,54893,'1998-03-10','1999-03-10'),(32142,54595,'1999-03-10','2000-03-09'),(32142,57003,'2000-03-09','2001-03-09'),(32142,61140,'2001-03-09','2002-03-09'),(32142,61980,'2002-03-09','9999-01-01'),(32143,71407,'1995-08-14','1996-08-13'),(32143,72495,'1996-08-13','1997-08-13'),(32143,74638,'1997-08-13','1998-08-13'),(32143,79078,'1998-08-13','1999-08-13'),(32143,81180,'1999-08-13','2000-08-12'),(32143,84903,'2000-08-12','2001-08-12'),(32143,88204,'2001-08-12','9999-01-01'),(32144,51346,'2000-01-11','2001-01-10'),(32144,52236,'2001-01-10','2002-01-10'),(32144,53737,'2002-01-10','9999-01-01'),(32145,50883,'1993-08-15','1994-08-15'),(32145,54007,'1994-08-15','1995-08-15'),(32145,55415,'1995-08-15','1996-08-14'),(32145,57352,'1996-08-14','1997-08-14'),(32145,59257,'1997-08-14','1998-08-14'),(32145,62482,'1998-08-14','1999-08-14'),(32145,64899,'1999-08-14','2000-08-13'),(32145,68314,'2000-08-13','2001-08-13'),(32145,67816,'2001-08-13','9999-01-01'),(32146,40516,'1985-09-08','1986-09-08'),(32146,43125,'1986-09-08','1987-09-08'),(32146,44435,'1987-09-08','1988-09-07'),(32146,47257,'1988-09-07','1989-09-07'),(32146,49463,'1989-09-07','1990-09-07'),(32146,52038,'1990-09-07','1991-09-07'),(32146,54334,'1991-09-07','1992-09-06'),(32146,56384,'1992-09-06','1993-09-06'),(32146,57034,'1993-09-06','1994-09-06'),(32146,57280,'1994-09-06','1995-09-06'),(32146,57128,'1995-09-06','1996-09-05'),(32146,60937,'1996-09-05','1997-09-05'),(32146,61781,'1997-09-05','1998-09-05'),(32146,62718,'1998-09-05','1999-09-05'),(32146,63137,'1999-09-05','2000-09-04'),(32146,65562,'2000-09-04','2001-09-04'),(32146,66243,'2001-09-04','2002-03-07'),(32147,60777,'1985-07-12','1986-07-12'),(32147,60871,'1986-07-12','1987-07-12'),(32147,62464,'1987-07-12','1988-07-11'),(32147,65262,'1988-07-11','1989-07-11'),(32147,69757,'1989-07-11','1990-07-11'),(32147,71197,'1990-07-11','1991-07-11'),(32147,75037,'1991-07-11','1992-07-10'),(32147,77066,'1992-07-10','1993-07-10'),(32147,77914,'1993-07-10','1994-07-10'),(32147,82335,'1994-07-10','1995-07-10'),(32147,82080,'1995-07-10','1996-07-09'),(32147,83730,'1996-07-09','1997-07-09'),(32147,87289,'1997-07-09','1998-07-09'),(32147,87899,'1998-07-09','1999-07-09'),(32147,89744,'1999-07-09','2000-07-08'),(32147,94180,'2000-07-08','2001-07-08'),(32147,93904,'2001-07-08','2002-07-08'),(32147,94449,'2002-07-08','9999-01-01'),(32148,46258,'1999-02-15','1999-04-02'),(32149,40000,'1991-07-27','1992-07-26'),(32149,42706,'1992-07-26','1993-07-26'),(32149,46211,'1993-07-26','1994-07-26'),(32149,47382,'1994-07-26','1995-07-26'),(32149,51730,'1995-07-26','1996-07-25'),(32149,51658,'1996-07-25','1997-07-25'),(32149,54425,'1997-07-25','1998-07-25'),(32149,56770,'1998-07-25','1999-07-25'),(32149,58345,'1999-07-25','2000-07-24'),(32149,62449,'2000-07-24','2001-07-24'),(32149,64295,'2001-07-24','2002-02-05'),(32150,71626,'1986-03-11','1987-03-11'),(32150,74697,'1987-03-11','1988-03-10'),(32150,77669,'1988-03-10','1989-03-10'),(32150,77302,'1989-03-10','1990-03-10'),(32150,77529,'1990-03-10','1991-03-10'),(32150,81599,'1991-03-10','1992-03-09'),(32150,85787,'1992-03-09','1993-03-09'),(32150,87192,'1993-03-09','1994-03-09'),(32150,86977,'1994-03-09','1995-03-09'),(32150,88315,'1995-03-09','1996-03-08'),(32150,92390,'1996-03-08','1997-03-08'),(32150,92462,'1997-03-08','1998-03-08'),(32150,94263,'1998-03-08','1999-03-08'),(32150,96998,'1999-03-08','2000-03-07'),(32150,99839,'2000-03-07','2001-03-07'),(32150,99428,'2001-03-07','2002-03-07'),(32150,103677,'2002-03-07','9999-01-01'),(32151,66760,'1994-05-21','1995-05-21'),(32151,67956,'1995-05-21','1996-05-20'),(32151,71210,'1996-05-20','1997-05-20'),(32151,74369,'1997-05-20','1998-05-20'),(32151,76803,'1998-05-20','1999-05-20'),(32151,80803,'1999-05-20','2000-05-19'),(32151,81862,'2000-05-19','2001-05-19'),(32151,84390,'2001-05-19','2002-05-19'),(32151,85435,'2002-05-19','9999-01-01'),(32152,41138,'1995-08-24','1996-08-23'),(32152,42566,'1996-08-23','1997-08-23'),(32152,46502,'1997-08-23','1998-08-23'),(32152,47366,'1998-08-23','1999-08-23'),(32152,50644,'1999-08-23','2000-08-22'),(32152,51634,'2000-08-22','2001-08-22'),(32152,53334,'2001-08-22','9999-01-01'),(32153,41070,'1996-09-26','1997-09-26'),(32153,42076,'1997-09-26','1998-09-26'),(32153,45080,'1998-09-26','1999-09-26'),(32153,45159,'1999-09-26','2000-09-25'),(32153,49014,'2000-09-25','2001-09-25'),(32153,53064,'2001-09-25','9999-01-01'),(32154,40000,'1992-01-10','1993-01-09'),(32154,43845,'1993-01-09','1994-01-09'),(32154,44425,'1994-01-09','1995-01-09'),(32154,48756,'1995-01-09','1996-01-09'),(32154,51315,'1996-01-09','1997-01-08'),(32154,50975,'1997-01-08','1998-01-08'),(32154,54455,'1998-01-08','1999-01-08'),(32154,56393,'1999-01-08','2000-01-08'),(32154,60064,'2000-01-08','2001-01-07'),(32154,64205,'2001-01-07','2002-01-07'),(32154,64165,'2002-01-07','9999-01-01'),(32155,40000,'1990-05-08','1991-05-08'),(32155,44119,'1991-05-08','1992-05-07'),(32155,43675,'1992-05-07','1993-05-07'),(32155,46846,'1993-05-07','1994-05-07'),(32155,49664,'1994-05-07','1995-05-07'),(32155,50270,'1995-05-07','1996-05-06'),(32155,51674,'1996-05-06','1997-05-06'),(32155,53785,'1997-05-06','1998-05-06'),(32155,57108,'1998-05-06','1999-05-06'),(32155,59990,'1999-05-06','2000-05-05'),(32155,63188,'2000-05-05','2001-05-05'),(32155,64627,'2001-05-05','2002-05-05'),(32155,68356,'2002-05-05','9999-01-01'),(32156,40000,'1997-09-07','1998-09-07'),(32156,39792,'1998-09-07','1999-09-07'),(32156,42788,'1999-09-07','2000-09-06'),(32156,45779,'2000-09-06','2001-09-06'),(32156,45589,'2001-09-06','9999-01-01'),(32157,50767,'1987-08-03','1988-08-02'),(32157,54944,'1988-08-02','1989-08-02'),(32157,57307,'1989-08-02','1990-08-02'),(32157,57948,'1990-08-02','1991-08-02'),(32157,58619,'1991-08-02','1992-08-01'),(32157,58778,'1992-08-01','1993-08-01'),(32157,62673,'1993-08-01','1994-08-01'),(32157,66052,'1994-08-01','1995-08-01'),(32157,66103,'1995-08-01','1996-07-31'),(32157,66704,'1996-07-31','1996-12-01'),(32158,40000,'1988-04-23','1989-04-23'),(32158,42464,'1989-04-23','1990-04-23'),(32158,43090,'1990-04-23','1991-04-23'),(32158,47138,'1991-04-23','1992-04-22'),(32158,51441,'1992-04-22','1993-04-22'),(32158,54398,'1993-04-22','1994-04-22'),(32158,58524,'1994-04-22','1995-04-22'),(32158,58460,'1995-04-22','1996-04-21'),(32158,61129,'1996-04-21','1997-04-21'),(32158,61897,'1997-04-21','1998-04-21'),(32158,64766,'1998-04-21','1999-04-21'),(32158,69102,'1999-04-21','2000-04-20'),(32158,70086,'2000-04-20','2001-04-20'),(32158,71361,'2001-04-20','2002-04-20'),(32158,73722,'2002-04-20','9999-01-01'),(32159,57045,'1995-07-27','1996-07-26'),(32159,58514,'1996-07-26','1997-07-26'),(32159,58443,'1997-07-26','1998-07-26'),(32159,59255,'1998-07-26','1999-07-26'),(32159,61226,'1999-07-26','2000-07-25'),(32159,64927,'2000-07-25','2001-07-25'),(32159,68528,'2001-07-25','2002-07-25'),(32159,72965,'2002-07-25','9999-01-01'),(32160,70638,'1995-11-04','1996-11-03'),(32160,74891,'1996-11-03','1997-11-03'),(32160,76714,'1997-11-03','1998-11-03'),(32160,77922,'1998-11-03','1999-11-03'),(32160,77816,'1999-11-03','2000-11-02'),(32160,80702,'2000-11-02','2001-11-02'),(32160,82525,'2001-11-02','9999-01-01'),(32161,46802,'1996-02-01','1996-07-30'),(32162,44997,'1992-11-02','1993-11-02'),(32162,45482,'1993-11-02','1994-11-02'),(32162,48254,'1994-11-02','1995-11-02'),(32162,49576,'1995-11-02','1996-11-01'),(32162,52522,'1996-11-01','1997-11-01'),(32162,54655,'1997-11-01','1998-11-01'),(32162,54421,'1998-11-01','1999-11-01'),(32162,56756,'1999-11-01','2000-10-31'),(32162,60707,'2000-10-31','2001-10-31'),(32162,61458,'2001-10-31','9999-01-01'),(32163,40763,'1994-06-07','1995-06-07'),(32163,41122,'1995-06-07','1996-06-06'),(32163,45507,'1996-06-06','1997-06-06'),(32163,45870,'1997-06-06','1998-06-06'),(32163,50183,'1998-06-06','1999-05-05'),(32164,89304,'1995-06-04','1996-06-03'),(32164,91285,'1996-06-03','1997-06-03'),(32164,95416,'1997-06-03','1998-06-03'),(32164,95816,'1998-06-03','1999-06-03'),(32164,96539,'1999-06-03','2000-06-02'),(32164,96424,'2000-06-02','2001-06-02'),(32164,96915,'2001-06-02','2002-06-02'),(32164,97908,'2002-06-02','9999-01-01'),(32165,46650,'1997-10-05','1998-10-05'),(32165,48489,'1998-10-05','1999-10-05'),(32165,49066,'1999-10-05','2000-10-04'),(32165,53417,'2000-10-04','2001-10-04'),(32165,56399,'2001-10-04','9999-01-01'),(32166,83228,'1987-04-26','1988-04-25'),(32166,85455,'1988-04-25','1989-04-25'),(32166,87071,'1989-04-25','1990-04-25'),(32166,91465,'1990-04-25','1991-04-25'),(32166,92600,'1991-04-25','1992-04-24'),(32166,94589,'1992-04-24','1993-04-24'),(32166,95576,'1993-04-24','1994-04-24'),(32166,99150,'1994-04-24','1995-04-24'),(32166,99277,'1995-04-24','1996-04-23'),(32166,99527,'1996-04-23','1997-04-23'),(32166,100593,'1997-04-23','1998-04-23'),(32166,103004,'1998-04-23','1999-04-23'),(32166,104967,'1999-04-23','2000-04-22'),(32166,108247,'2000-04-22','2001-04-22'),(32166,108647,'2001-04-22','2002-04-22'),(32166,108290,'2002-04-22','9999-01-01'),(32167,60044,'1985-11-25','1986-11-25'),(32167,63700,'1986-11-25','1987-11-25'),(32167,67440,'1987-11-25','1988-11-24'),(32167,68578,'1988-11-24','1989-11-24'),(32167,71341,'1989-11-24','1990-11-24'),(32167,72481,'1990-11-24','1991-11-24'),(32167,72762,'1991-11-24','1992-11-23'),(32167,73721,'1992-11-23','1993-11-23'),(32167,74365,'1993-11-23','1994-11-23'),(32167,75834,'1994-11-23','1995-11-23'),(32167,75403,'1995-11-23','1996-11-22'),(32167,76206,'1996-11-22','1997-11-22'),(32167,78904,'1997-11-22','1998-11-22'),(32167,79349,'1998-11-22','1999-11-22'),(32167,80142,'1999-11-22','2000-11-21'),(32167,83632,'2000-11-21','2001-11-21'),(32167,87716,'2001-11-21','9999-01-01'),(32168,40000,'1987-12-27','1988-12-26'),(32168,41614,'1988-12-26','1989-12-26'),(32168,42546,'1989-12-26','1990-12-26'),(32168,46159,'1990-12-26','1991-12-26'),(32168,50160,'1991-12-26','1992-12-25'),(32168,50645,'1992-12-25','1993-12-25'),(32168,52982,'1993-12-25','1994-12-25'),(32168,53665,'1994-12-25','1995-12-25'),(32168,58114,'1995-12-25','1996-12-24'),(32168,62608,'1996-12-24','1997-12-24'),(32168,65300,'1997-12-24','1998-12-24'),(32168,65896,'1998-12-24','1999-12-24'),(32168,65628,'1999-12-24','2000-12-23'),(32168,65509,'2000-12-23','2001-12-23'),(32168,66563,'2001-12-23','9999-01-01'),(32169,50602,'1994-11-16','1995-11-16'),(32169,50512,'1995-11-16','1996-11-15'),(32169,53127,'1996-11-15','1997-11-15'),(32169,54318,'1997-11-15','1998-11-15'),(32169,56762,'1998-11-15','1999-11-15'),(32169,60105,'1999-11-15','2000-11-14'),(32169,61338,'2000-11-14','2001-11-14'),(32169,63877,'2001-11-14','9999-01-01'),(32170,47113,'1990-06-21','1991-06-21'),(32170,49554,'1991-06-21','1992-06-20'),(32170,51643,'1992-06-20','1993-06-20'),(32170,53456,'1993-06-20','1994-06-20'),(32170,55600,'1994-06-20','1995-06-20'),(32170,57924,'1995-06-20','1996-06-19'),(32170,62250,'1996-06-19','1997-06-19'),(32170,63036,'1997-06-19','1998-06-19'),(32170,65901,'1998-06-19','1999-06-19'),(32170,65452,'1999-06-19','2000-06-18'),(32170,69729,'2000-06-18','2001-01-21'),(32171,40000,'1994-06-06','1995-06-06'),(32171,41107,'1995-06-06','1996-06-05'),(32171,42784,'1996-06-05','1997-06-05'),(32171,45611,'1997-06-05','1998-06-05'),(32171,48365,'1998-06-05','1999-06-05'),(32171,49833,'1999-06-05','2000-06-04'),(32171,49866,'2000-06-04','2001-06-04'),(32171,50416,'2001-06-04','2002-06-04'),(32171,50350,'2002-06-04','9999-01-01'),(32172,86570,'1996-10-16','1997-10-16'),(32172,90166,'1997-10-16','1998-10-16'),(32172,90268,'1998-10-16','1999-10-16'),(32172,91419,'1999-10-16','2000-10-15'),(32172,91939,'2000-10-15','2001-10-15'),(32172,93997,'2001-10-15','9999-01-01'),(32173,51328,'1999-09-22','2000-09-21'),(32173,55005,'2000-09-21','2001-09-21'),(32173,58798,'2001-09-21','9999-01-01'),(32174,40000,'1991-01-27','1992-01-27'),(32174,42003,'1992-01-27','1993-01-26'),(32174,44786,'1993-01-26','1994-01-26'),(32174,46191,'1994-01-26','1995-01-26'),(32174,49030,'1995-01-26','1996-01-26'),(32174,53066,'1996-01-26','1997-01-25'),(32174,54117,'1997-01-25','1998-01-25'),(32174,53740,'1998-01-25','1999-01-25'),(32174,53538,'1999-01-25','2000-01-25'),(32174,53796,'2000-01-25','2001-01-24'),(32174,55627,'2001-01-24','2002-01-24'),(32174,56359,'2002-01-24','9999-01-01'),(32175,52878,'1989-01-12','1990-01-12'),(32175,54622,'1990-01-12','1991-01-12'),(32175,58631,'1991-01-12','1992-01-12'),(32175,58780,'1992-01-12','1993-01-11'),(32175,59286,'1993-01-11','1994-01-11'),(32175,60046,'1994-01-11','1995-01-11'),(32175,60625,'1995-01-11','1996-01-11'),(32175,62297,'1996-01-11','1997-01-10'),(32175,64471,'1997-01-10','1998-01-10'),(32175,64054,'1998-01-10','1999-01-10'),(32175,65504,'1999-01-10','2000-01-10'),(32175,69276,'2000-01-10','2001-01-09'),(32175,71687,'2001-01-09','2002-01-09'),(32175,71204,'2002-01-09','9999-01-01'),(32176,71971,'1994-12-02','1995-12-02'),(32176,72067,'1995-12-02','1996-12-01'),(32176,72210,'1996-12-01','1997-12-01'),(32176,75809,'1997-12-01','1998-12-01'),(32176,78393,'1998-12-01','1999-12-01'),(32176,82878,'1999-12-01','2000-11-30'),(32176,85332,'2000-11-30','2001-11-30'),(32176,85212,'2001-11-30','9999-01-01'),(32177,40000,'1996-12-11','1997-12-11'),(32177,41091,'1997-12-11','1998-12-11'),(32177,44450,'1998-12-11','1999-12-11'),(32177,45093,'1999-12-11','2000-12-10'),(32177,46587,'2000-12-10','2001-12-10'),(32177,50617,'2001-12-10','9999-01-01'),(32178,55551,'1999-05-17','2000-05-16'),(32178,57304,'2000-05-16','2001-05-16'),(32178,61477,'2001-05-16','2002-05-16'),(32178,64392,'2002-05-16','9999-01-01'),(32179,65715,'1987-06-20','1988-06-19'),(32179,66935,'1988-06-19','1989-06-19'),(32179,67911,'1989-06-19','1990-06-19'),(32179,67902,'1990-06-19','1991-06-19'),(32179,67983,'1991-06-19','1992-06-18'),(32179,70667,'1992-06-18','1993-06-18'),(32179,75112,'1993-06-18','1994-06-18'),(32179,79099,'1994-06-18','1995-06-18'),(32179,79917,'1995-06-18','1996-06-17'),(32179,82425,'1996-06-17','1997-06-17'),(32179,85805,'1997-06-17','1998-06-17'),(32179,87267,'1998-06-17','1999-06-17'),(32179,87445,'1999-06-17','2000-06-16'),(32179,90832,'2000-06-16','2001-01-27'),(32180,58455,'1985-04-24','1986-04-24'),(32180,58746,'1986-04-24','1987-04-24'),(32180,62258,'1987-04-24','1988-04-23'),(32180,66269,'1988-04-23','1989-04-23'),(32180,66359,'1989-04-23','1990-04-23'),(32180,70031,'1990-04-23','1991-04-23'),(32180,70225,'1991-04-23','1992-04-22'),(32180,69776,'1992-04-22','1993-04-22'),(32180,72116,'1993-04-22','1994-04-22'),(32180,76153,'1994-04-22','1995-04-22'),(32180,79277,'1995-04-22','1996-04-21'),(32180,80448,'1996-04-21','1997-04-21'),(32180,80426,'1997-04-21','1998-04-21'),(32180,80115,'1998-04-21','1999-04-21'),(32180,84535,'1999-04-21','2000-04-20'),(32180,87286,'2000-04-20','2001-04-20'),(32180,88125,'2001-04-20','2002-04-20'),(32180,88346,'2002-04-20','9999-01-01'),(32181,40000,'1995-08-29','1996-08-28'),(32181,40914,'1996-08-28','1997-08-28'),(32181,41230,'1997-08-28','1998-08-28'),(32181,45673,'1998-08-28','1999-08-28'),(32181,47415,'1999-08-28','2000-08-27'),(32181,49675,'2000-08-27','2001-08-27'),(32181,49327,'2001-08-27','9999-01-01'),(32182,80944,'1989-11-27','1990-11-27'),(32182,83432,'1990-11-27','1991-11-27'),(32182,83724,'1991-11-27','1992-11-26'),(32182,87506,'1992-11-26','1993-11-26'),(32182,91188,'1993-11-26','1994-11-26'),(32182,91308,'1994-11-26','1995-11-26'),(32182,95005,'1995-11-26','1996-11-25'),(32182,94995,'1996-11-25','1997-11-25'),(32182,98203,'1997-11-25','1998-11-25'),(32182,98354,'1998-11-25','1999-11-25'),(32182,100737,'1999-11-25','2000-11-24'),(32182,102934,'2000-11-24','2001-11-24'),(32182,105469,'2001-11-24','9999-01-01'),(32183,40000,'1987-10-25','1988-10-24'),(32183,40694,'1988-10-24','1989-10-24'),(32183,42011,'1989-10-24','1990-10-24'),(32183,46037,'1990-10-24','1991-10-24'),(32183,49181,'1991-10-24','1992-10-23'),(32183,49356,'1992-10-23','1993-10-23'),(32183,52621,'1993-10-23','1994-10-23'),(32183,54132,'1994-10-23','1995-10-23'),(32183,58378,'1995-10-23','1996-10-22'),(32183,60720,'1996-10-22','1997-10-22'),(32183,63768,'1997-10-22','1998-10-22'),(32183,63832,'1998-10-22','1999-10-22'),(32183,67416,'1999-10-22','2000-10-21'),(32183,70051,'2000-10-21','2001-10-21'),(32183,73372,'2001-10-21','9999-01-01'),(32184,40000,'1989-01-25','1990-01-25'),(32184,43861,'1990-01-25','1991-01-25'),(32184,44133,'1991-01-25','1992-01-25'),(32184,45432,'1992-01-25','1993-01-24'),(32184,45107,'1993-01-24','1994-01-24'),(32184,49195,'1994-01-24','1995-01-24'),(32184,53037,'1995-01-24','1996-01-24'),(32184,55680,'1996-01-24','1996-08-01'),(32185,48918,'1989-07-11','1990-07-11'),(32185,50469,'1990-07-11','1991-07-11'),(32185,51492,'1991-07-11','1992-07-10'),(32185,51378,'1992-07-10','1993-07-10'),(32185,55595,'1993-07-10','1994-07-10'),(32185,56108,'1994-07-10','1995-07-10'),(32185,57319,'1995-07-10','1996-07-09'),(32185,60194,'1996-07-09','1997-07-09'),(32185,64168,'1997-07-09','1998-07-09'),(32185,68107,'1998-07-09','1999-07-09'),(32185,67885,'1999-07-09','2000-07-08'),(32185,68669,'2000-07-08','2001-07-08'),(32185,71859,'2001-07-08','2002-07-08'),(32185,71937,'2002-07-08','9999-01-01'),(32186,45214,'1991-10-30','1992-10-29'),(32186,44749,'1992-10-29','1993-10-29'),(32186,48879,'1993-10-29','1994-10-29'),(32186,51407,'1994-10-29','1995-10-29'),(32186,51120,'1995-10-29','1996-10-28'),(32186,53764,'1996-10-28','1997-10-28'),(32186,57686,'1997-10-28','1998-10-28'),(32186,61291,'1998-10-28','1999-10-28'),(32186,61686,'1999-10-28','2000-10-27'),(32186,64196,'2000-10-27','2001-10-27'),(32186,67973,'2001-10-27','9999-01-01'),(32187,82564,'1992-07-21','1993-07-21'),(32187,85981,'1993-07-21','1994-07-21'),(32187,87291,'1994-07-21','1995-07-21'),(32187,90322,'1995-07-21','1996-07-20'),(32187,91523,'1996-07-20','1997-07-20'),(32187,95728,'1997-07-20','1998-07-20'),(32187,96106,'1998-07-20','1999-07-20'),(32187,100591,'1999-07-20','2000-07-19'),(32187,102153,'2000-07-19','2001-07-19'),(32187,103823,'2001-07-19','2002-07-19'),(32187,103916,'2002-07-19','9999-01-01'),(32188,88053,'1986-07-20','1987-07-20'),(32188,88233,'1987-07-20','1988-07-19'),(32188,89095,'1988-07-19','1989-07-19'),(32188,89103,'1989-07-19','1990-07-19'),(32188,89065,'1990-07-19','1991-07-19'),(32188,89480,'1991-07-19','1992-07-18'),(32188,89247,'1992-07-18','1993-07-18'),(32188,92087,'1993-07-18','1994-07-18'),(32188,93210,'1994-07-18','1995-07-18'),(32188,93652,'1995-07-18','1996-07-17'),(32188,95355,'1996-07-17','1997-07-17'),(32188,95347,'1997-07-17','1998-07-17'),(32188,98243,'1998-07-17','1999-07-17'),(32188,100165,'1999-07-17','2000-07-16'),(32188,102199,'2000-07-16','2001-07-16'),(32188,103237,'2001-07-16','2002-07-16'),(32188,104764,'2002-07-16','9999-01-01'),(32189,42247,'2000-01-15','2001-01-14'),(32189,44982,'2001-01-14','2001-12-23'),(32190,49202,'1995-04-10','1996-04-09'),(32190,52690,'1996-04-09','1997-04-09'),(32190,55349,'1997-04-09','1998-04-09'),(32190,58745,'1998-04-09','1999-04-09'),(32190,61928,'1999-04-09','2000-04-08'),(32190,61935,'2000-04-08','2001-04-08'),(32190,65086,'2001-04-08','2002-04-08'),(32190,68367,'2002-04-08','9999-01-01'),(32191,56781,'1990-10-08','1991-10-08'),(32191,59062,'1991-10-08','1992-10-07'),(32191,61214,'1992-10-07','1993-10-07'),(32191,65125,'1993-10-07','1994-10-07'),(32191,68190,'1994-10-07','1995-10-07'),(32191,69521,'1995-10-07','1996-10-06'),(32191,71580,'1996-10-06','1997-10-06'),(32191,75848,'1997-10-06','1998-10-06'),(32191,78291,'1998-10-06','1999-10-06'),(32191,81216,'1999-10-06','2000-10-05'),(32191,80878,'2000-10-05','2001-10-05'),(32191,83732,'2001-10-05','9999-01-01'),(32192,74305,'1990-10-13','1991-10-13'),(32192,75067,'1991-10-13','1992-10-12'),(32192,77415,'1992-10-12','1993-10-12'),(32192,77002,'1993-10-12','1994-10-12'),(32192,77588,'1994-10-12','1995-10-12'),(32192,80726,'1995-10-12','1996-10-11'),(32192,80364,'1996-10-11','1997-10-11'),(32192,80042,'1997-10-11','1998-10-11'),(32192,82470,'1998-10-11','1999-10-11'),(32192,86821,'1999-10-11','2000-10-10'),(32192,86458,'2000-10-10','2001-10-10'),(32192,89057,'2001-10-10','9999-01-01'),(32193,76023,'1990-11-18','1991-11-18'),(32193,78337,'1991-11-18','1992-11-17'),(32193,79200,'1992-11-17','1993-11-17'),(32193,83235,'1993-11-17','1994-11-17'),(32193,84557,'1994-11-17','1995-11-17'),(32193,87585,'1995-11-17','1996-11-16'),(32193,92079,'1996-11-16','1997-11-16'),(32193,95827,'1997-11-16','1998-11-16'),(32193,98426,'1998-11-16','1999-11-16'),(32193,98771,'1999-11-16','2000-11-15'),(32193,99654,'2000-11-15','2001-11-15'),(32193,101632,'2001-11-15','9999-01-01'),(32194,50869,'1993-03-06','1993-08-29'),(32195,56200,'1992-04-03','1993-04-03'),(32195,55928,'1993-04-03','1994-04-03'),(32195,59411,'1994-04-03','1995-04-03'),(32195,61343,'1995-04-03','1996-04-02'),(32195,64288,'1996-04-02','1997-04-02'),(32195,66285,'1997-04-02','1998-04-02'),(32195,67998,'1998-04-02','1999-04-02'),(32195,71798,'1999-04-02','2000-04-01'),(32195,75402,'2000-04-01','2001-04-01'),(32195,78599,'2001-04-01','2002-04-01'),(32195,78657,'2002-04-01','9999-01-01'),(32196,40000,'1998-09-28','1999-09-28'),(32196,40903,'1999-09-28','2000-09-27'),(32196,41501,'2000-09-27','2001-09-27'),(32196,42040,'2001-09-27','9999-01-01'),(32197,64708,'1988-10-21','1989-10-21'),(32197,64814,'1989-10-21','1990-10-21'),(32197,66382,'1990-10-21','1991-10-21'),(32197,68752,'1991-10-21','1992-10-20'),(32197,71826,'1992-10-20','1993-10-20'),(32197,72187,'1993-10-20','1994-10-20'),(32197,74844,'1994-10-20','1995-10-20'),(32197,76420,'1995-10-20','1996-10-19'),(32197,76906,'1996-10-19','1997-10-19'),(32197,80866,'1997-10-19','1998-10-19'),(32197,84403,'1998-10-19','1999-10-19'),(32197,85326,'1999-10-19','2000-10-18'),(32197,89059,'2000-10-18','2001-10-18'),(32197,89368,'2001-10-18','9999-01-01'),(32198,85006,'1998-03-01','1999-03-01'),(32198,89213,'1999-03-01','2000-02-29'),(32198,90334,'2000-02-29','2001-02-28'),(32198,93880,'2001-02-28','2002-02-28'),(32198,94772,'2002-02-28','9999-01-01'),(32199,54153,'1998-04-04','1999-04-04'),(32199,57435,'1999-04-04','2000-04-03'),(32199,60332,'2000-04-03','2001-04-03'),(32199,61593,'2001-04-03','2002-04-03'),(32199,65134,'2002-04-03','9999-01-01'),(32200,42770,'1988-09-07','1989-09-07'),(32200,46543,'1989-09-07','1990-09-07'),(32200,47450,'1990-09-07','1991-09-07'),(32200,51227,'1991-09-07','1992-09-06'),(32200,54729,'1992-09-06','1993-09-06'),(32200,58049,'1993-09-06','1994-09-06'),(32200,59017,'1994-09-06','1995-09-06'),(32200,59727,'1995-09-06','1996-09-05'),(32200,63650,'1996-09-05','1997-09-05'),(32200,64227,'1997-09-05','1998-09-05'),(32200,67450,'1998-09-05','1999-09-05'),(32200,69419,'1999-09-05','2000-09-04'),(32200,72228,'2000-09-04','2001-09-04'),(32200,73196,'2001-09-04','9999-01-01'),(32201,45148,'1994-04-16','1995-04-16'),(32201,47879,'1995-04-16','1995-07-10'),(32202,55834,'1987-12-03','1988-12-02'),(32202,58870,'1988-12-02','1989-12-02'),(32202,61913,'1989-12-02','1990-12-02'),(32202,64828,'1990-12-02','1991-12-02'),(32202,65343,'1991-12-02','1992-12-01'),(32202,68573,'1992-12-01','1993-12-01'),(32202,70413,'1993-12-01','1994-12-01'),(32202,70342,'1994-12-01','1995-12-01'),(32202,72601,'1995-12-01','1996-11-30'),(32202,76682,'1996-11-30','1997-11-30'),(32202,77522,'1997-11-30','1998-11-30'),(32202,77220,'1998-11-30','1999-11-30'),(32202,80941,'1999-11-30','2000-11-29'),(32202,81709,'2000-11-29','2001-11-29'),(32202,84853,'2001-11-29','9999-01-01'),(32203,40000,'1986-11-19','1987-11-19'),(32203,43382,'1987-11-19','1988-11-18'),(32203,44777,'1988-11-18','1989-11-18'),(32203,48995,'1989-11-18','1990-11-18'),(32203,52748,'1990-11-18','1991-11-18'),(32203,54615,'1991-11-18','1992-11-17'),(32203,58732,'1992-11-17','1993-11-17'),(32203,58844,'1993-11-17','1994-11-17'),(32203,59092,'1994-11-17','1995-11-17'),(32203,59741,'1995-11-17','1996-11-16'),(32203,60880,'1996-11-16','1997-11-16'),(32203,64392,'1997-11-16','1998-11-16'),(32203,65448,'1998-11-16','1999-11-16'),(32203,66813,'1999-11-16','2000-11-15'),(32203,66440,'2000-11-15','2001-11-15'),(32203,70689,'2001-11-15','9999-01-01'),(32204,66340,'1985-10-14','1986-10-14'),(32204,70666,'1986-10-14','1987-10-14'),(32204,71372,'1987-10-14','1988-10-13'),(32204,71062,'1988-10-13','1989-10-13'),(32204,74590,'1989-10-13','1990-10-13'),(32204,75832,'1990-10-13','1991-10-13'),(32204,77434,'1991-10-13','1992-10-12'),(32204,80245,'1992-10-12','1993-10-12'),(32204,81676,'1993-10-12','1994-10-12'),(32204,85278,'1994-10-12','1995-10-12'),(32204,87416,'1995-10-12','1996-10-11'),(32204,87401,'1996-10-11','1997-10-11'),(32204,90528,'1997-10-11','1998-10-11'),(32204,92157,'1998-10-11','1999-10-11'),(32204,91735,'1999-10-11','2000-10-10'),(32204,95709,'2000-10-10','2001-10-10'),(32204,99334,'2001-10-10','9999-01-01'),(32205,51896,'1988-03-02','1989-03-02'),(32205,56147,'1989-03-02','1990-03-02'),(32205,56436,'1990-03-02','1991-03-02'),(32205,57248,'1991-03-02','1992-03-01'),(32205,59128,'1992-03-01','1993-03-01'),(32205,59700,'1993-03-01','1994-03-01'),(32205,60782,'1994-03-01','1995-03-01'),(32205,64903,'1995-03-01','1996-02-29'),(32205,64758,'1996-02-29','1997-02-28'),(32205,67584,'1997-02-28','1998-02-28'),(32205,71274,'1998-02-28','1999-02-28'),(32205,73113,'1999-02-28','2000-02-28'),(32205,74076,'2000-02-28','2001-02-27'),(32205,76989,'2001-02-27','2002-02-27'),(32205,78661,'2002-02-27','9999-01-01'),(32206,48707,'1990-05-13','1991-05-13'),(32206,52404,'1991-05-13','1992-05-12'),(32206,52322,'1992-05-12','1993-05-12'),(32206,53793,'1993-05-12','1994-05-12'),(32206,56845,'1994-05-12','1995-05-12'),(32206,60972,'1995-05-12','1996-05-11'),(32206,63599,'1996-05-11','1997-05-11'),(32206,64191,'1997-05-11','1998-05-11'),(32206,66518,'1998-05-11','1999-05-11'),(32206,70857,'1999-05-11','2000-05-10'),(32206,71070,'2000-05-10','2001-05-10'),(32206,74518,'2001-05-10','2002-05-10'),(32206,76902,'2002-05-10','9999-01-01'),(32207,40000,'1987-07-15','1988-07-14'),(32207,43970,'1988-07-14','1989-07-14'),(32207,44606,'1989-07-14','1990-07-14'),(32207,46139,'1990-07-14','1991-07-14'),(32207,46105,'1991-07-14','1992-07-13'),(32207,48174,'1992-07-13','1993-07-13'),(32207,47856,'1993-07-13','1994-07-13'),(32207,50598,'1994-07-13','1995-07-13'),(32207,53621,'1995-07-13','1996-07-12'),(32207,57760,'1996-07-12','1997-07-12'),(32207,58020,'1997-07-12','1998-07-12'),(32207,59241,'1998-07-12','1999-07-12'),(32207,63502,'1999-07-12','2000-07-11'),(32207,65174,'2000-07-11','2001-07-11'),(32207,65249,'2001-07-11','2002-07-11'),(32207,68019,'2002-07-11','9999-01-01'),(32208,40000,'1998-08-17','1999-08-17'),(32208,42640,'1999-08-17','2000-08-16'),(32208,45500,'2000-08-16','2001-08-16'),(32208,48204,'2001-08-16','9999-01-01'),(32209,40000,'1988-06-28','1989-06-28'),(32209,42604,'1989-06-28','1990-06-28'),(32209,46017,'1990-06-28','1991-06-28'),(32209,49195,'1991-06-28','1992-06-27'),(32209,50263,'1992-06-27','1993-06-27'),(32209,50708,'1993-06-27','1994-06-27'),(32209,53229,'1994-06-27','1995-06-27'),(32209,55349,'1995-06-27','1996-06-26'),(32209,55420,'1996-06-26','1997-06-26'),(32209,56639,'1997-06-26','1998-06-26'),(32209,59458,'1998-06-26','1999-06-26'),(32209,62144,'1999-06-26','2000-06-25'),(32209,64064,'2000-06-25','2001-06-25'),(32209,67216,'2001-06-25','2002-06-25'),(32209,69877,'2002-06-25','9999-01-01'),(32210,56274,'1991-08-15','1992-02-13'),(32211,55263,'1997-06-03','1998-06-03'),(32211,58374,'1998-06-03','1999-06-03'),(32211,61618,'1999-06-03','2000-06-02'),(32211,65299,'2000-06-02','2001-06-02'),(32211,67100,'2001-06-02','2002-06-02'),(32211,68064,'2002-06-02','9999-01-01'),(32212,60549,'1996-01-01','1996-12-31'),(32212,63265,'1996-12-31','1997-12-31'),(32212,65622,'1997-12-31','1998-12-31'),(32212,66111,'1998-12-31','1999-12-31'),(32212,69036,'1999-12-31','2000-12-30'),(32212,70305,'2000-12-30','2001-12-30'),(32212,74247,'2001-12-30','9999-01-01'),(32213,47818,'1990-03-16','1991-03-16'),(32213,47652,'1991-03-16','1992-03-15'),(32213,47203,'1992-03-15','1993-03-15'),(32213,51582,'1993-03-15','1994-03-15'),(32213,55495,'1994-03-15','1995-03-15'),(32213,55764,'1995-03-15','1996-03-14'),(32213,58553,'1996-03-14','1997-03-14'),(32213,60690,'1997-03-14','1998-03-14'),(32213,63638,'1998-03-14','1999-03-14'),(32213,63581,'1999-03-14','2000-03-13'),(32213,63882,'2000-03-13','2001-03-13'),(32213,66863,'2001-03-13','2002-03-13'),(32213,68162,'2002-03-13','9999-01-01'),(32214,57029,'1985-06-20','1986-06-20'),(32214,58492,'1986-06-20','1987-06-20'),(32214,62970,'1987-06-20','1988-06-19'),(32214,64020,'1988-06-19','1989-06-19'),(32214,67618,'1989-06-19','1990-06-19'),(32214,70801,'1990-06-19','1991-06-19'),(32214,71393,'1991-06-19','1992-06-18'),(32214,71458,'1992-06-18','1993-06-18'),(32214,75794,'1993-06-18','1994-06-18'),(32214,76434,'1994-06-18','1995-06-18'),(32214,79115,'1995-06-18','1996-06-17'),(32214,82668,'1996-06-17','1997-06-17'),(32214,86821,'1997-06-17','1998-06-17'),(32214,91225,'1998-06-17','1999-06-17'),(32214,93862,'1999-06-17','2000-06-16'),(32214,95848,'2000-06-16','2001-06-16'),(32214,97981,'2001-06-16','2002-06-16'),(32214,100674,'2002-06-16','9999-01-01'),(32215,40938,'1994-09-18','1995-09-18'),(32215,43377,'1995-09-18','1996-01-08'),(32216,48207,'1996-08-09','1997-08-09'),(32216,50340,'1997-08-09','1998-08-09'),(32216,54816,'1998-08-09','1999-08-09'),(32216,55518,'1999-08-09','2000-08-08'),(32216,57151,'2000-08-08','2001-08-08'),(32216,59638,'2001-08-08','2002-07-22'),(32217,40000,'1998-08-02','1999-08-02'),(32217,40292,'1999-08-02','2000-08-01'),(32217,43730,'2000-08-01','2001-08-01'),(32217,45714,'2001-08-01','2002-08-01'),(32217,46869,'2002-08-01','9999-01-01'),(32218,40000,'1987-06-15','1988-06-14'),(32218,40768,'1988-06-14','1989-06-14'),(32218,41012,'1989-06-14','1990-06-14'),(32218,44683,'1990-06-14','1991-06-14'),(32218,48702,'1991-06-14','1992-06-13'),(32218,52338,'1992-06-13','1993-06-13'),(32218,54241,'1993-06-13','1994-06-13'),(32218,56777,'1994-06-13','1995-06-13'),(32218,58024,'1995-06-13','1996-06-12'),(32218,58697,'1996-06-12','1997-06-12'),(32218,59084,'1997-06-12','1998-06-12'),(32218,59731,'1998-06-12','1999-06-12'),(32218,59265,'1999-06-12','2000-06-11'),(32218,61248,'2000-06-11','2001-06-11'),(32218,63075,'2001-06-11','2002-06-11'),(32218,65998,'2002-06-11','9999-01-01'),(32219,41419,'1991-12-23','1992-12-22'),(32219,41914,'1992-12-22','1993-12-22'),(32219,43820,'1993-12-22','1994-12-22'),(32219,44099,'1994-12-22','1995-12-22'),(32219,44696,'1995-12-22','1996-12-21'),(32219,47439,'1996-12-21','1997-12-21'),(32219,50170,'1997-12-21','1998-01-09'),(32220,90512,'1993-12-13','1994-12-13'),(32220,93714,'1994-12-13','1995-12-13'),(32220,96798,'1995-12-13','1996-12-12'),(32220,97868,'1996-12-12','1997-12-12'),(32220,101675,'1997-12-12','1998-12-12'),(32220,106020,'1998-12-12','1999-12-12'),(32220,109224,'1999-12-12','2000-12-11'),(32220,110284,'2000-12-11','2001-12-11'),(32220,110569,'2001-12-11','9999-01-01'),(32221,80099,'1985-12-19','1986-12-19'),(32221,80991,'1986-12-19','1987-12-19'),(32221,82782,'1987-12-19','1988-12-18'),(32221,83912,'1988-12-18','1989-12-18'),(32221,86364,'1989-12-18','1990-12-18'),(32221,90724,'1990-12-18','1991-12-18'),(32221,92113,'1991-12-18','1992-12-17'),(32221,93871,'1992-12-17','1993-12-17'),(32221,97447,'1993-12-17','1994-12-17'),(32221,101080,'1994-12-17','1995-12-17'),(32221,101257,'1995-12-17','1996-12-16'),(32221,104396,'1996-12-16','1997-12-16'),(32221,105612,'1997-12-16','1998-12-16'),(32221,109633,'1998-12-16','1999-12-16'),(32221,110859,'1999-12-16','2000-12-15'),(32221,113892,'2000-12-15','2001-12-15'),(32221,118106,'2001-12-15','9999-01-01'),(32222,102973,'1995-04-29','1996-04-28'),(32222,105929,'1996-04-28','1997-04-28'),(32222,109838,'1997-04-28','1998-04-28'),(32222,110774,'1998-04-28','1999-04-28'),(32222,110728,'1999-04-28','2000-04-27'),(32222,111908,'2000-04-27','2001-04-27'),(32222,115542,'2001-04-27','2002-04-27'),(32222,118529,'2002-04-27','9999-01-01'),(32223,40824,'1985-05-13','1986-05-13'),(32223,44850,'1986-05-13','1987-05-13'),(32223,47718,'1987-05-13','1988-05-12'),(32223,50771,'1988-05-12','1989-05-12'),(32223,54972,'1989-05-12','1990-05-12'),(32223,57122,'1990-05-12','1991-05-12'),(32223,61324,'1991-05-12','1992-05-11'),(32223,63855,'1992-05-11','1993-05-11'),(32223,64630,'1993-05-11','1994-05-11'),(32223,66638,'1994-05-11','1995-05-11'),(32223,68917,'1995-05-11','1996-05-10'),(32223,68941,'1996-05-10','1997-05-10'),(32223,69078,'1997-05-10','1998-05-10'),(32223,69819,'1998-05-10','1999-05-10'),(32223,69904,'1999-05-10','2000-05-09'),(32223,70336,'2000-05-09','2001-05-09'),(32223,70719,'2001-05-09','2002-05-09'),(32223,72675,'2002-05-09','9999-01-01'),(32224,40000,'1989-09-12','1990-09-12'),(32224,43550,'1990-09-12','1991-09-12'),(32224,45684,'1991-09-12','1992-09-11'),(32224,49219,'1992-09-11','1993-09-11'),(32224,53664,'1993-09-11','1994-09-11'),(32224,56946,'1994-09-11','1995-09-11'),(32224,60635,'1995-09-11','1996-09-10'),(32224,64423,'1996-09-10','1997-09-10'),(32224,67730,'1997-09-10','1998-09-10'),(32224,69386,'1998-09-10','1999-09-10'),(32224,71013,'1999-09-10','2000-09-09'),(32224,73545,'2000-09-09','2001-09-09'),(32224,76331,'2001-09-09','9999-01-01'),(32225,45505,'1990-01-03','1991-01-03'),(32225,45924,'1991-01-03','1992-01-03'),(32225,46749,'1992-01-03','1993-01-02'),(32225,48238,'1993-01-02','1994-01-02'),(32225,52176,'1994-01-02','1995-01-02'),(32225,51960,'1995-01-02','1996-01-02'),(32225,54206,'1996-01-02','1997-01-01'),(32225,57927,'1997-01-01','1998-01-01'),(32225,62117,'1998-01-01','1999-01-01'),(32225,64414,'1999-01-01','2000-01-01'),(32225,68089,'2000-01-01','2000-12-31'),(32225,67736,'2000-12-31','2001-12-31'),(32225,67702,'2001-12-31','9999-01-01'),(32226,43047,'1999-11-09','2000-11-08'),(32226,46471,'2000-11-08','2001-11-08'),(32226,49160,'2001-11-08','9999-01-01'),(32227,40000,'1999-05-22','2000-05-21'),(32227,41437,'2000-05-21','2001-05-21'),(32227,44235,'2001-05-21','2002-05-21'),(32227,45122,'2002-05-21','9999-01-01'),(32228,51157,'1986-03-19','1987-03-19'),(32228,53448,'1987-03-19','1988-03-18'),(32228,57762,'1988-03-18','1989-03-18'),(32228,61558,'1989-03-18','1990-03-18'),(32228,62812,'1990-03-18','1991-03-18'),(32228,66325,'1991-03-18','1992-03-17'),(32228,68697,'1992-03-17','1993-03-17'),(32228,69582,'1993-03-17','1994-03-17'),(32228,69814,'1994-03-17','1995-03-17'),(32228,70632,'1995-03-17','1996-03-16'),(32228,75129,'1996-03-16','1997-03-16'),(32228,78094,'1997-03-16','1998-03-16'),(32228,80436,'1998-03-16','1999-03-06'),(32229,84030,'1990-09-03','1991-09-03'),(32229,84368,'1991-09-03','1992-09-02'),(32229,87202,'1992-09-02','1993-09-02'),(32229,87258,'1993-09-02','1994-09-02'),(32229,88684,'1994-09-02','1995-09-02'),(32229,91472,'1995-09-02','1996-09-01'),(32229,93520,'1996-09-01','1997-09-01'),(32229,97032,'1997-09-01','1998-09-01'),(32229,97542,'1998-09-01','1999-09-01'),(32229,99967,'1999-09-01','2000-08-31'),(32229,102288,'2000-08-31','2001-08-31'),(32229,102861,'2001-08-31','9999-01-01'),(32230,41610,'1996-03-30','1997-03-30'),(32230,44710,'1997-03-30','1998-03-30'),(32230,45271,'1998-03-30','1999-03-30'),(32230,47880,'1999-03-30','2000-03-29'),(32230,50821,'2000-03-29','2001-03-29'),(32230,53695,'2001-03-29','2002-03-29'),(32230,55646,'2002-03-29','9999-01-01'),(32231,40263,'1989-04-02','1990-04-02'),(32231,43477,'1990-04-02','1991-04-02'),(32231,47970,'1991-04-02','1992-04-01'),(32231,48076,'1992-04-01','1993-04-01'),(32231,47919,'1993-04-01','1994-04-01'),(32231,51024,'1994-04-01','1995-04-01'),(32231,55026,'1995-04-01','1996-03-31'),(32231,55905,'1996-03-31','1997-03-31'),(32231,56491,'1997-03-31','1998-03-31'),(32231,59251,'1998-03-31','1999-03-31'),(32231,63736,'1999-03-31','2000-03-30'),(32231,68022,'2000-03-30','2001-03-30'),(32231,69533,'2001-03-30','2002-03-30'),(32231,72066,'2002-03-30','9999-01-01'),(32232,65492,'1997-11-05','1998-11-05'),(32232,67327,'1998-11-05','1999-11-05'),(32232,70701,'1999-11-05','2000-11-04'),(32232,71875,'2000-11-04','2001-11-04'),(32232,71525,'2001-11-04','9999-01-01'),(32233,52122,'1992-01-12','1993-01-11'),(32233,53618,'1993-01-11','1994-01-11'),(32233,56170,'1994-01-11','1995-01-11'),(32233,60363,'1995-01-11','1996-01-11'),(32233,64368,'1996-01-11','1997-01-10'),(32233,67620,'1997-01-10','1998-01-10'),(32233,70152,'1998-01-10','1999-01-10'),(32233,73783,'1999-01-10','2000-01-10'),(32233,77635,'2000-01-10','2001-01-09'),(32233,78278,'2001-01-09','2002-01-09'),(32233,81938,'2002-01-09','9999-01-01'),(32234,40000,'1996-08-15','1997-08-15'),(32234,42297,'1997-08-15','1998-08-15'),(32234,44627,'1998-08-15','1999-08-15'),(32234,47771,'1999-08-15','2000-08-14'),(32234,47428,'2000-08-14','2001-08-14'),(32234,47794,'2001-08-14','9999-01-01'),(32235,40000,'1987-05-26','1988-05-25'),(32235,39549,'1988-05-25','1989-05-25'),(32235,40517,'1989-05-25','1990-05-25'),(32235,41894,'1990-05-25','1991-05-25'),(32235,42376,'1991-05-25','1992-05-24'),(32235,44953,'1992-05-24','1993-05-24'),(32235,49276,'1993-05-24','1994-05-24'),(32235,53466,'1994-05-24','1995-05-24'),(32235,56292,'1995-05-24','1996-05-23'),(32235,58569,'1996-05-23','1997-05-23'),(32235,59550,'1997-05-23','1998-05-23'),(32235,62514,'1998-05-23','1999-05-23'),(32235,64240,'1999-05-23','2000-05-22'),(32235,65626,'2000-05-22','2001-05-22'),(32235,68915,'2001-05-22','2002-05-22'),(32235,69377,'2002-05-22','9999-01-01'),(32236,51365,'1990-10-27','1991-10-27'),(32236,53344,'1991-10-27','1992-10-25'),(32236,55987,'1992-10-25','1993-10-26'),(32236,59092,'1993-10-26','1994-09-28'),(32237,67128,'1999-04-28','2000-04-27'),(32237,70268,'2000-04-27','2001-04-27'),(32237,72772,'2001-04-27','2002-04-27'),(32237,76779,'2002-04-27','9999-01-01'),(32238,66766,'1998-03-04','1999-03-04'),(32238,67473,'1999-03-04','2000-03-03'),(32238,70453,'2000-03-03','2001-03-03'),(32238,72293,'2001-03-03','2002-03-03'),(32238,72544,'2002-03-03','9999-01-01'),(32239,47582,'1988-06-03','1989-06-03'),(32239,49013,'1989-06-03','1990-06-03'),(32239,48981,'1990-06-03','1991-06-03'),(32239,48719,'1991-06-03','1992-06-02'),(32239,50020,'1992-06-02','1993-06-02'),(32239,51625,'1993-06-02','1994-06-02'),(32239,53947,'1994-06-02','1995-06-02'),(32239,55295,'1995-06-02','1996-06-01'),(32239,57951,'1996-06-01','1997-06-01'),(32239,61382,'1997-06-01','1998-06-01'),(32239,61706,'1998-06-01','1999-06-01'),(32239,62206,'1999-06-01','2000-05-31'),(32239,64410,'2000-05-31','2001-05-31'),(32239,65974,'2001-05-31','2002-05-31'),(32239,65899,'2002-05-31','9999-01-01'),(32240,40000,'1993-02-05','1994-02-05'),(32240,41192,'1994-02-05','1995-02-05'),(32240,41696,'1995-02-05','1996-02-05'),(32240,44208,'1996-02-05','1997-02-04'),(32240,48097,'1997-02-04','1998-02-04'),(32240,49766,'1998-02-04','1999-02-04'),(32240,53137,'1999-02-04','2000-02-04'),(32240,54569,'2000-02-04','2001-02-03'),(32240,55884,'2001-02-03','2002-02-03'),(32240,59301,'2002-02-03','9999-01-01'),(32241,48861,'1990-12-19','1991-12-19'),(32241,50058,'1991-12-19','1992-12-18'),(32241,49621,'1992-12-18','1993-12-18'),(32241,50449,'1993-12-18','1994-12-18'),(32241,53449,'1994-12-18','1995-12-18'),(32241,57463,'1995-12-18','1996-12-17'),(32241,61766,'1996-12-17','1997-12-17'),(32241,65360,'1997-12-17','1998-12-17'),(32241,68238,'1998-12-17','1999-12-17'),(32241,67940,'1999-12-17','2000-12-16'),(32241,70837,'2000-12-16','2001-12-16'),(32241,70424,'2001-12-16','9999-01-01'),(32242,42857,'1989-05-11','1990-05-11'),(32242,46162,'1990-05-11','1991-05-11'),(32242,46309,'1991-05-11','1991-09-08'),(32243,40000,'1986-06-01','1987-06-01'),(32243,39823,'1987-06-01','1988-05-31'),(32243,44039,'1988-05-31','1989-05-31'),(32243,44933,'1989-05-31','1990-05-31'),(32243,46294,'1990-05-31','1991-05-31'),(32243,48504,'1991-05-31','1992-05-30'),(32243,50991,'1992-05-30','1993-05-30'),(32243,51712,'1993-05-30','1994-05-30'),(32243,55464,'1994-05-30','1995-05-30'),(32243,57506,'1995-05-30','1996-05-29'),(32243,61886,'1996-05-29','1997-05-29'),(32243,64553,'1997-05-29','1998-05-29'),(32243,67387,'1998-05-29','1999-05-29'),(32243,70867,'1999-05-29','2000-05-28'),(32243,73896,'2000-05-28','2001-05-28'),(32243,78139,'2001-05-28','2002-05-28'),(32243,81714,'2002-05-28','9999-01-01'),(32244,66180,'1988-11-15','1989-11-15'),(32244,69555,'1989-11-15','1990-11-15'),(32244,71103,'1990-11-15','1991-11-15'),(32244,72419,'1991-11-15','1992-11-14'),(32244,75937,'1992-11-14','1993-11-14'),(32244,78857,'1993-11-14','1994-11-14'),(32244,78962,'1994-11-14','1995-11-14'),(32244,78978,'1995-11-14','1996-11-13'),(32244,79550,'1996-11-13','1997-11-13'),(32244,82972,'1997-11-13','1998-11-13'),(32244,84910,'1998-11-13','1999-11-13'),(32244,87491,'1999-11-13','2000-11-12'),(32244,88551,'2000-11-12','2001-11-12'),(32244,92968,'2001-11-12','9999-01-01'),(32245,40000,'1994-09-23','1995-09-23'),(32245,40518,'1995-09-23','1996-09-22'),(32245,42571,'1996-09-22','1997-09-22'),(32245,44787,'1997-09-22','1998-09-22'),(32245,47446,'1998-09-22','1999-09-22'),(32245,47457,'1999-09-22','2000-09-21'),(32245,48017,'2000-09-21','2001-09-21'),(32245,48853,'2001-09-21','9999-01-01'),(32246,52240,'1988-09-08','1989-09-08'),(32246,53296,'1989-09-08','1990-09-08'),(32246,55806,'1990-09-08','1991-09-08'),(32246,59178,'1991-09-08','1992-09-07'),(32246,60348,'1992-09-07','1993-09-07'),(32246,62638,'1993-09-07','1994-09-07'),(32246,65893,'1994-09-07','1995-09-07'),(32246,66935,'1995-09-07','1996-09-06'),(32246,67438,'1996-09-06','1997-09-06'),(32246,70107,'1997-09-06','1998-09-06'),(32246,74306,'1998-09-06','1999-09-06'),(32246,74041,'1999-09-06','2000-09-05'),(32246,74098,'2000-09-05','2001-09-05'),(32246,76864,'2001-09-05','9999-01-01'),(32247,41900,'1996-08-27','1997-08-27'),(32247,43731,'1997-08-27','1998-08-27'),(32247,43996,'1998-08-27','1999-04-19'),(32248,40006,'1996-08-07','1997-08-07'),(32248,41993,'1997-08-07','1998-08-07'),(32248,44509,'1998-08-07','1999-08-07'),(32248,46637,'1999-08-07','2000-08-06'),(32248,51095,'2000-08-06','2001-08-06'),(32248,51411,'2001-08-06','9999-01-01'),(32249,40000,'1986-12-29','1987-12-29'),(32249,39740,'1987-12-29','1988-12-28'),(32249,43610,'1988-12-28','1989-12-28'),(32249,46814,'1989-12-28','1990-12-28'),(32249,46331,'1990-12-28','1991-12-28'),(32249,48854,'1991-12-28','1992-12-27'),(32249,50180,'1992-12-27','1993-12-27'),(32249,54167,'1993-12-27','1994-12-27'),(32249,58558,'1994-12-27','1995-12-27'),(32249,61039,'1995-12-27','1996-12-26'),(32249,64518,'1996-12-26','1997-12-26'),(32249,66204,'1997-12-26','1998-12-26'),(32249,69781,'1998-12-26','1999-12-26'),(32249,72474,'1999-12-26','2000-12-25'),(32249,72050,'2000-12-25','2001-12-25'),(32249,72272,'2001-12-25','9999-01-01'),(32250,52029,'1986-03-10','1987-03-10'),(32250,53751,'1987-03-10','1988-03-09'),(32250,54772,'1988-03-09','1989-03-09'),(32250,54514,'1989-03-09','1990-03-09'),(32250,58467,'1990-03-09','1991-03-09'),(32250,60357,'1991-03-09','1992-03-08'),(32250,61964,'1992-03-08','1993-03-08'),(32250,61771,'1993-03-08','1994-03-08'),(32250,63531,'1994-03-08','1995-03-08'),(32250,63827,'1995-03-08','1996-03-07'),(32250,63374,'1996-03-07','1997-03-07'),(32250,64673,'1997-03-07','1998-03-07'),(32250,68142,'1998-03-07','1999-03-07'),(32250,67916,'1999-03-07','2000-03-06'),(32250,69076,'2000-03-06','2001-03-06'),(32250,69854,'2001-03-06','2002-03-06'),(32250,72403,'2002-03-06','9999-01-01'),(32251,40000,'1998-10-28','1999-10-28'),(32251,41737,'1999-10-28','2000-10-27'),(32251,41545,'2000-10-27','2001-10-27'),(32251,43799,'2001-10-27','9999-01-01'),(32252,40000,'1985-06-20','1986-06-20'),(32252,41084,'1986-06-20','1987-06-20'),(32252,44609,'1987-06-20','1988-06-19'),(32252,44502,'1988-06-19','1989-06-19'),(32252,47011,'1989-06-19','1990-06-19'),(32252,49641,'1990-06-19','1991-06-19'),(32252,53817,'1991-06-19','1992-06-18'),(32252,53379,'1992-06-18','1993-06-18'),(32252,54904,'1993-06-18','1994-06-18'),(32252,55766,'1994-06-18','1995-06-18'),(32252,57409,'1995-06-18','1996-06-17'),(32252,58026,'1996-06-17','1997-06-17'),(32252,62119,'1997-06-17','1998-06-17'),(32252,64073,'1998-06-17','1999-06-17'),(32252,67453,'1999-06-17','2000-06-16'),(32252,69785,'2000-06-16','2001-06-16'),(32252,73655,'2001-06-16','2002-06-16'),(32252,74820,'2002-06-16','9999-01-01'),(32253,58474,'1998-10-15','1999-10-15'),(32253,58533,'1999-10-15','2000-10-14'),(32253,62715,'2000-10-14','2001-10-14'),(32253,65562,'2001-10-14','9999-01-01'),(32254,45040,'1992-07-02','1993-07-02'),(32254,49493,'1993-07-02','1994-07-02'),(32254,53392,'1994-07-02','1995-07-02'),(32254,54372,'1995-07-02','1996-07-01'),(32254,56570,'1996-07-01','1997-07-01'),(32254,60409,'1997-07-01','1998-07-01'),(32254,64101,'1998-07-01','1999-07-01'),(32254,66654,'1999-07-01','2000-06-30'),(32254,66624,'2000-06-30','2001-06-30'),(32254,67465,'2001-06-30','2002-06-30'),(32254,70661,'2002-06-30','9999-01-01'),(32255,40000,'1992-01-04','1993-01-03'),(32255,43883,'1993-01-03','1994-01-03'),(32255,45810,'1994-01-03','1995-01-03'),(32255,46365,'1995-01-03','1996-01-03'),(32255,49325,'1996-01-03','1997-01-02'),(32255,49913,'1997-01-02','1998-01-02'),(32255,54036,'1998-01-02','1999-01-02'),(32255,53877,'1999-01-02','2000-01-02'),(32255,56891,'2000-01-02','2001-01-01'),(32255,60615,'2001-01-01','2002-01-01'),(32255,65080,'2002-01-01','9999-01-01'),(32256,40000,'1997-06-21','1998-06-21'),(32256,41660,'1998-06-21','1998-08-14'),(32257,40000,'1997-04-14','1998-04-14'),(32257,40124,'1998-04-14','1999-04-14'),(32257,42282,'1999-04-14','2000-04-13'),(32257,42903,'2000-04-13','2001-04-13'),(32257,46705,'2001-04-13','2002-04-13'),(32257,50162,'2002-04-13','9999-01-01'),(32258,48365,'1994-02-17','1995-02-17'),(32258,48529,'1995-02-17','1996-02-12'),(32259,48895,'1987-05-25','1988-05-24'),(32259,51982,'1988-05-24','1989-05-24'),(32259,56098,'1989-05-24','1990-05-24'),(32259,57654,'1990-05-24','1991-05-24'),(32259,60156,'1991-05-24','1992-05-23'),(32259,60309,'1992-05-23','1993-05-23'),(32259,61223,'1993-05-23','1994-05-23'),(32259,62766,'1994-05-23','1995-05-23'),(32259,66686,'1995-05-23','1996-05-22'),(32259,67478,'1996-05-22','1997-05-22'),(32259,68827,'1997-05-22','1998-05-22'),(32259,72126,'1998-05-22','1999-05-22'),(32259,72097,'1999-05-22','2000-05-21'),(32259,74308,'2000-05-21','2001-05-21'),(32259,76777,'2001-05-21','2002-05-21'),(32259,78960,'2002-05-21','9999-01-01'),(32260,57956,'1995-12-04','1996-12-03'),(32260,58973,'1996-12-03','1997-12-03'),(32260,59887,'1997-12-03','1998-12-03'),(32260,63986,'1998-12-03','1999-12-03'),(32260,67531,'1999-12-03','2000-12-02'),(32260,69075,'2000-12-02','2001-12-02'),(32260,68727,'2001-12-02','9999-01-01'),(32261,61148,'1996-07-29','1997-07-29'),(32261,61028,'1997-07-29','1998-07-29'),(32261,61894,'1998-07-29','1999-07-29'),(32261,64128,'1999-07-29','2000-07-28'),(32261,66679,'2000-07-28','2001-07-28'),(32261,69284,'2001-07-28','2002-07-28'),(32261,71171,'2002-07-28','9999-01-01'),(32262,40000,'1995-10-22','1996-10-21'),(32262,42768,'1996-10-21','1997-10-21'),(32262,44835,'1997-10-21','1998-10-21'),(32262,47260,'1998-10-21','1999-10-21'),(32262,50760,'1999-10-21','2000-10-20'),(32262,54769,'2000-10-20','2001-10-20'),(32262,58880,'2001-10-20','9999-01-01'),(32263,72645,'1997-12-04','1998-12-04'),(32263,74338,'1998-12-04','1999-12-04'),(32263,75785,'1999-12-04','2000-12-03'),(32263,79798,'2000-12-03','2001-12-03'),(32263,81689,'2001-12-03','9999-01-01'),(32264,40000,'1991-04-30','1992-04-29'),(32264,42896,'1992-04-29','1993-04-29'),(32264,43073,'1993-04-29','1994-04-29'),(32264,46405,'1994-04-29','1995-04-29'),(32264,45923,'1995-04-29','1996-04-28'),(32264,47552,'1996-04-28','1997-04-28'),(32264,48811,'1997-04-28','1998-04-28'),(32264,49997,'1998-04-28','1999-04-28'),(32264,53410,'1999-04-28','2000-04-27'),(32264,53061,'2000-04-27','2001-04-27'),(32264,53892,'2001-04-27','2002-04-27'),(32264,54275,'2002-04-27','9999-01-01'),(32265,74117,'1986-11-08','1987-11-08'),(32265,77012,'1987-11-08','1988-11-07'),(32265,80780,'1988-11-07','1989-11-07'),(32265,83297,'1989-11-07','1990-11-07'),(32265,83606,'1990-11-07','1991-11-07'),(32265,84736,'1991-11-07','1992-11-06'),(32265,84469,'1992-11-06','1993-11-06'),(32265,86503,'1993-11-06','1994-11-06'),(32265,90450,'1994-11-06','1995-11-06'),(32265,94204,'1995-11-06','1996-11-05'),(32265,95597,'1996-11-05','1997-11-05'),(32265,99145,'1997-11-05','1998-11-05'),(32265,100730,'1998-11-05','1999-11-05'),(32265,100843,'1999-11-05','2000-11-04'),(32265,104883,'2000-11-04','2001-11-04'),(32265,105303,'2001-11-04','9999-01-01'),(32266,40000,'1987-06-26','1988-06-25'),(32266,40868,'1988-06-25','1989-06-25'),(32266,41883,'1989-06-25','1990-06-25'),(32266,44158,'1990-06-25','1991-06-25'),(32266,43776,'1991-06-25','1992-06-24'),(32266,43639,'1992-06-24','1993-06-24'),(32266,45947,'1993-06-24','1994-06-24'),(32266,47697,'1994-06-24','1995-06-24'),(32266,52174,'1995-06-24','1996-06-23'),(32266,54236,'1996-06-23','1997-06-23'),(32266,54624,'1997-06-23','1998-06-23'),(32266,55439,'1998-06-23','1999-06-23'),(32266,55387,'1999-06-23','2000-06-22'),(32266,55035,'2000-06-22','2001-06-22'),(32266,58984,'2001-06-22','2002-06-22'),(32266,61431,'2002-06-22','9999-01-01'),(32267,85023,'1985-02-25','1986-02-25'),(32267,87705,'1986-02-25','1987-02-25'),(32267,91566,'1987-02-25','1988-02-25'),(32267,92487,'1988-02-25','1989-02-24'),(32267,96325,'1989-02-24','1989-10-24'),(32268,57044,'1987-01-17','1988-01-17'),(32268,57589,'1988-01-17','1989-01-16'),(32268,61623,'1989-01-16','1990-01-16'),(32268,62139,'1990-01-16','1991-01-16'),(32268,62804,'1991-01-16','1992-01-16'),(32268,65044,'1992-01-16','1993-01-15'),(32268,64750,'1993-01-15','1994-01-15'),(32268,67537,'1994-01-15','1995-01-15'),(32268,67912,'1995-01-15','1996-01-15'),(32268,70617,'1996-01-15','1997-01-14'),(32268,73842,'1997-01-14','1998-01-14'),(32268,75744,'1998-01-14','1999-01-14'),(32268,79545,'1999-01-14','2000-01-14'),(32268,83436,'2000-01-14','2001-01-13'),(32268,86896,'2001-01-13','2002-01-13'),(32268,86465,'2002-01-13','9999-01-01'),(32269,41545,'1986-07-03','1987-07-03'),(32269,43558,'1987-07-03','1988-07-02'),(32269,46873,'1988-07-02','1989-07-02'),(32269,46389,'1989-07-02','1990-07-02'),(32269,48117,'1990-07-02','1991-07-02'),(32269,48735,'1991-07-02','1992-07-01'),(32269,48274,'1992-07-01','1993-07-01'),(32269,50135,'1993-07-01','1994-07-01'),(32269,49770,'1994-07-01','1995-07-01'),(32269,51419,'1995-07-01','1996-06-30'),(32269,55731,'1996-06-30','1997-06-30'),(32269,57637,'1997-06-30','1998-06-30'),(32269,58603,'1998-06-30','1999-06-30'),(32269,62367,'1999-06-30','2000-06-29'),(32269,63061,'2000-06-29','2001-06-29'),(32269,62934,'2001-06-29','2002-06-29'),(32269,65313,'2002-06-29','9999-01-01'),(32270,52318,'1998-09-02','1999-09-02'),(32270,52042,'1999-09-02','2000-09-01'),(32270,51944,'2000-09-01','2001-09-01'),(32270,51656,'2001-09-01','9999-01-01'),(32271,40000,'1997-03-07','1998-03-07'),(32271,42310,'1998-03-07','1999-03-07'),(32271,43362,'1999-03-07','2000-03-06'),(32271,45307,'2000-03-06','2001-03-06'),(32271,49291,'2001-03-06','2002-03-06'),(32271,50678,'2002-03-06','9999-01-01'),(32272,55504,'1990-02-09','1991-02-09'),(32272,58777,'1991-02-09','1992-02-09'),(32272,60200,'1992-02-09','1993-02-08'),(32272,61041,'1993-02-08','1994-02-08'),(32272,64012,'1994-02-08','1995-02-08'),(32272,65445,'1995-02-08','1996-02-08'),(32272,65418,'1996-02-08','1997-02-07'),(32272,65097,'1997-02-07','1998-02-07'),(32272,67927,'1998-02-07','1999-02-07'),(32272,72303,'1999-02-07','2000-02-07'),(32272,73244,'2000-02-07','2001-02-06'),(32272,74859,'2001-02-06','2002-02-06'),(32272,74657,'2002-02-06','9999-01-01'),(32273,74696,'1997-04-22','1997-11-23'),(32274,56433,'1987-03-06','1988-03-05'),(32274,59307,'1988-03-05','1989-03-05'),(32274,59142,'1989-03-05','1990-03-05'),(32274,59790,'1990-03-05','1991-03-05'),(32274,63421,'1991-03-05','1992-03-04'),(32274,64249,'1992-03-04','1993-03-04'),(32274,65216,'1993-03-04','1994-03-04'),(32274,66506,'1994-03-04','1995-03-04'),(32274,68445,'1995-03-04','1996-03-03'),(32274,69053,'1996-03-03','1997-03-03'),(32274,70563,'1997-03-03','1998-03-03'),(32274,74026,'1998-03-03','1999-03-03'),(32274,74233,'1999-03-03','2000-03-02'),(32274,77373,'2000-03-02','2001-03-02'),(32274,81254,'2001-03-02','2002-03-02'),(32274,81918,'2002-03-02','9999-01-01'),(32275,51708,'1997-11-21','1998-11-21'),(32275,54143,'1998-11-21','1999-11-21'),(32275,54583,'1999-11-21','2000-11-20'),(32275,55513,'2000-11-20','2001-11-20'),(32275,58294,'2001-11-20','9999-01-01'),(32276,40000,'1986-10-26','1987-10-25'),(32276,39842,'1987-10-25','1988-10-25'),(32276,42998,'1988-10-25','1989-10-25'),(32276,43962,'1989-10-25','1990-10-25'),(32276,44382,'1990-10-25','1991-10-25'),(32276,45823,'1991-10-25','1992-10-24'),(32276,48923,'1992-10-24','1993-10-24'),(32276,49938,'1993-10-24','1994-10-24'),(32276,53240,'1994-10-24','1995-10-24'),(32276,56226,'1995-10-24','1996-10-23'),(32276,57150,'1996-10-23','1997-10-23'),(32276,59248,'1997-10-23','1998-10-23'),(32276,60345,'1998-10-23','1999-10-23'),(32276,60336,'1999-10-23','2000-10-22'),(32276,62154,'2000-10-22','2001-10-22'),(32276,66565,'2001-10-22','9999-01-01'),(32277,40000,'1993-08-18','1994-08-18'),(32277,41038,'1994-08-18','1995-08-18'),(32277,42067,'1995-08-18','1996-08-17'),(32277,44665,'1996-08-17','1997-08-17'),(32277,48226,'1997-08-17','1998-08-17'),(32277,51059,'1998-08-17','1999-08-17'),(32277,55549,'1999-08-17','2000-08-16'),(32277,57141,'2000-08-16','2001-08-16'),(32277,58105,'2001-08-16','9999-01-01'),(32278,40000,'1997-04-29','1998-04-29'),(32278,42630,'1998-04-29','1999-04-29'),(32278,42995,'1999-04-29','2000-04-28'),(32278,46500,'2000-04-28','2001-04-28'),(32278,48966,'2001-04-28','2002-04-28'),(32278,53250,'2002-04-28','9999-01-01'),(32279,53022,'1996-08-17','1997-08-17'),(32279,56369,'1997-08-17','1998-08-17'),(32279,56235,'1998-08-17','1999-08-17'),(32279,60354,'1999-08-17','2000-08-16'),(32279,63123,'2000-08-16','2001-08-16'),(32279,62895,'2001-08-16','9999-01-01'),(32280,78966,'1993-06-26','1994-06-26'),(32280,80628,'1994-06-26','1995-06-26'),(32280,83391,'1995-06-26','1996-06-25'),(32280,84730,'1996-06-25','1997-04-25'),(32281,72144,'1997-06-04','1998-06-04'),(32281,75588,'1998-06-04','1999-06-04'),(32281,75139,'1999-06-04','2000-06-03'),(32281,76919,'2000-06-03','2001-06-03'),(32281,77868,'2001-06-03','2002-06-03'),(32281,82310,'2002-06-03','9999-01-01'),(32282,45852,'1994-12-03','1995-12-03'),(32282,49207,'1995-12-03','1996-12-02'),(32282,53087,'1996-12-02','1997-12-02'),(32282,55645,'1997-12-02','1998-12-02'),(32282,55991,'1998-12-02','1999-12-02'),(32282,57604,'1999-12-02','2000-12-01'),(32282,60939,'2000-12-01','2001-12-01'),(32282,61050,'2001-12-01','9999-01-01'),(32283,65451,'1989-02-02','1990-02-02'),(32283,66619,'1990-02-02','1991-02-02'),(32283,70228,'1991-02-02','1992-02-02'),(32283,74608,'1992-02-02','1993-02-01'),(32283,79063,'1993-02-01','1994-02-01'),(32283,81500,'1994-02-01','1995-02-01'),(32283,82190,'1995-02-01','1996-02-01'),(32283,83037,'1996-02-01','1997-01-31'),(32283,83953,'1997-01-31','1998-01-31'),(32283,84492,'1998-01-31','1999-01-31'),(32283,85110,'1999-01-31','2000-01-31'),(32283,89358,'2000-01-31','2001-01-30'),(32283,90382,'2001-01-30','2002-01-30'),(32283,90799,'2002-01-30','9999-01-01'),(32284,75011,'1994-10-23','1995-10-23'),(32284,78434,'1995-10-23','1996-10-22'),(32284,82085,'1996-10-22','1997-10-22'),(32284,83773,'1997-10-22','1998-10-22'),(32284,86926,'1998-10-22','1999-10-22'),(32284,91401,'1999-10-22','2000-10-21'),(32284,92072,'2000-10-21','2001-10-21'),(32284,95233,'2001-10-21','9999-01-01'),(32285,58347,'1991-12-10','1992-12-09'),(32285,58162,'1992-12-09','1993-12-09'),(32285,58648,'1993-12-09','1994-12-09'),(32285,60491,'1994-12-09','1995-12-09'),(32285,60778,'1995-12-09','1996-12-08'),(32285,63943,'1996-12-08','1997-12-08'),(32285,65732,'1997-12-08','1998-12-08'),(32285,69153,'1998-12-08','1999-12-08'),(32285,69018,'1999-12-08','2000-12-07'),(32285,69486,'2000-12-07','2001-12-07'),(32285,73972,'2001-12-07','9999-01-01'),(32286,54905,'1987-01-14','1988-01-14'),(32286,55307,'1988-01-14','1989-01-13'),(32286,55736,'1989-01-13','1990-01-13'),(32286,59466,'1990-01-13','1991-01-13'),(32286,63476,'1991-01-13','1992-01-13'),(32286,65681,'1992-01-13','1993-01-12'),(32286,70059,'1993-01-12','1994-01-12'),(32286,73170,'1994-01-12','1995-01-12'),(32286,75409,'1995-01-12','1996-01-12'),(32286,77333,'1996-01-12','1997-01-11'),(32286,78562,'1997-01-11','1998-01-11'),(32286,78685,'1998-01-11','1999-01-11'),(32286,82237,'1999-01-11','2000-01-11'),(32286,81836,'2000-01-11','2001-01-10'),(32286,81470,'2001-01-10','2002-01-10'),(32286,81016,'2002-01-10','9999-01-01'),(32287,43259,'1994-06-26','1995-06-26'),(32287,44339,'1995-06-26','1996-06-25'),(32287,46550,'1996-06-25','1997-06-25'),(32287,46541,'1997-06-25','1998-06-25'),(32287,49136,'1998-06-25','1999-06-25'),(32287,52182,'1999-06-25','2000-06-24'),(32287,56606,'2000-06-24','2001-06-24'),(32287,60299,'2001-06-24','2002-06-24'),(32287,64319,'2002-06-24','9999-01-01'),(32288,53991,'1990-12-12','1991-12-12'),(32288,54185,'1991-12-12','1992-12-11'),(32288,58406,'1992-12-11','1993-12-11'),(32288,62897,'1993-12-11','1994-12-11'),(32288,65170,'1994-12-11','1995-12-11'),(32288,69469,'1995-12-11','1996-12-10'),(32288,71150,'1996-12-10','1997-12-10'),(32288,73177,'1997-12-10','1998-12-10'),(32288,72950,'1998-12-10','1999-12-10'),(32288,77115,'1999-12-10','2000-12-09'),(32288,79197,'2000-12-09','2001-12-09'),(32288,81504,'2001-12-09','9999-01-01'),(32289,44759,'1988-04-01','1989-04-01'),(32289,44400,'1989-04-01','1989-05-07'),(32290,50833,'1994-08-24','1995-08-24'),(32290,50628,'1995-08-24','1996-08-23'),(32290,52041,'1996-08-23','1997-08-23'),(32290,51857,'1997-08-23','1998-08-23'),(32290,52769,'1998-08-23','1999-08-23'),(32290,54970,'1999-08-23','2000-08-22'),(32290,58157,'2000-08-22','2001-08-22'),(32290,59095,'2001-08-22','9999-01-01'),(32291,42915,'1985-12-06','1986-12-06'),(32291,44336,'1986-12-06','1987-12-06'),(32291,45162,'1987-12-06','1988-12-05'),(32291,45246,'1988-12-05','1989-12-05'),(32291,48900,'1989-12-05','1990-12-05'),(32291,49943,'1990-12-05','1991-12-05'),(32291,52690,'1991-12-05','1992-12-04'),(32291,55292,'1992-12-04','1993-12-04'),(32291,59032,'1993-12-04','1994-12-04'),(32291,61909,'1994-12-04','1995-12-04'),(32291,64476,'1995-12-04','1996-12-03'),(32291,68856,'1996-12-03','1997-12-03'),(32291,72140,'1997-12-03','1998-12-03'),(32291,73485,'1998-12-03','1999-12-03'),(32291,77918,'1999-12-03','2000-12-02'),(32291,78181,'2000-12-02','2001-12-02'),(32291,81134,'2001-12-02','9999-01-01'),(32292,40000,'1989-02-28','1990-02-28'),(32292,43874,'1990-02-28','1991-02-28'),(32292,46576,'1991-02-28','1992-02-28'),(32292,50078,'1992-02-28','1993-02-27'),(32292,50374,'1993-02-27','1994-02-27'),(32292,52367,'1994-02-27','1995-02-27'),(32292,52937,'1995-02-27','1996-02-27'),(32292,55652,'1996-02-27','1997-02-26'),(32292,57994,'1997-02-26','1998-02-26'),(32292,61218,'1998-02-26','1999-02-26'),(32292,62630,'1999-02-26','2000-02-26'),(32292,64970,'2000-02-26','2001-02-25'),(32292,66863,'2001-02-25','2002-02-25'),(32292,68982,'2002-02-25','9999-01-01'),(32293,40000,'1985-02-02','1986-02-02'),(32293,40657,'1986-02-02','1987-02-02'),(32293,43035,'1987-02-02','1988-02-02'),(32293,46233,'1988-02-02','1989-02-01'),(32293,48353,'1989-02-01','1990-02-01'),(32293,50168,'1990-02-01','1991-02-01'),(32293,54306,'1991-02-01','1992-02-01'),(32293,58453,'1992-02-01','1993-01-31'),(32293,58197,'1993-01-31','1994-01-31'),(32293,61789,'1994-01-31','1995-01-31'),(32293,65360,'1995-01-31','1996-01-31'),(32293,69109,'1996-01-31','1996-07-22'),(32294,44476,'1989-11-28','1990-11-28'),(32294,48194,'1990-11-28','1991-11-28'),(32294,49390,'1991-11-28','1992-11-27'),(32294,51895,'1992-11-27','1993-11-27'),(32294,52272,'1993-11-27','1994-11-27'),(32294,56601,'1994-11-27','1995-11-27'),(32294,60154,'1995-11-27','1996-11-26'),(32294,60943,'1996-11-26','1997-11-26'),(32294,64180,'1997-11-26','1998-11-26'),(32294,66344,'1998-11-26','1999-11-26'),(32294,65938,'1999-11-26','2000-11-25'),(32294,69827,'2000-11-25','2001-11-25'),(32294,71373,'2001-11-25','9999-01-01'),(32295,51520,'1995-08-25','1996-08-24'),(32295,52430,'1996-08-24','1997-08-24'),(32295,53192,'1997-08-24','1998-08-24'),(32295,54163,'1998-08-24','1999-08-24'),(32295,57331,'1999-08-24','2000-08-23'),(32295,57934,'2000-08-23','2001-08-23'),(32295,61531,'2001-08-23','9999-01-01'),(32296,40000,'1992-06-03','1993-06-03'),(32296,42885,'1993-06-03','1994-06-03'),(32296,44706,'1994-06-03','1995-06-03'),(32296,45659,'1995-06-03','1996-06-02'),(32296,46234,'1996-06-02','1997-06-02'),(32296,48978,'1997-06-02','1998-06-02'),(32296,48509,'1998-06-02','1999-06-02'),(32296,52513,'1999-06-02','2000-06-01'),(32296,56920,'2000-06-01','2001-06-01'),(32296,60900,'2001-06-01','2002-06-01'),(32296,64596,'2002-06-01','9999-01-01'),(32297,54438,'1999-01-28','2000-01-28'),(32297,55819,'2000-01-28','2001-01-27'),(32297,56430,'2001-01-27','2002-01-27'),(32297,58312,'2002-01-27','9999-01-01'),(32298,51386,'1997-06-17','1998-06-17'),(32298,52371,'1998-06-17','1999-06-17'),(32298,56183,'1999-06-17','2000-06-16'),(32298,56710,'2000-06-16','2001-06-16'),(32298,56306,'2001-06-16','2002-06-16'),(32298,59618,'2002-06-16','9999-01-01'),(32299,56672,'1988-09-30','1989-09-30'),(32299,61120,'1989-09-30','1990-09-30'),(32299,63002,'1990-09-30','1991-09-30'),(32299,66481,'1991-09-30','1992-09-29'),(32299,70768,'1992-09-29','1993-09-29'),(32299,73525,'1993-09-29','1994-09-29'),(32299,75159,'1994-09-29','1995-09-29'),(32299,75723,'1995-09-29','1996-09-28'),(32299,78601,'1996-09-28','1997-09-28'),(32299,80967,'1997-09-28','1998-09-28'),(32299,82093,'1998-09-28','1999-09-28'),(32299,84637,'1999-09-28','2000-09-27'),(32299,89128,'2000-09-27','2001-09-27'),(32299,93484,'2001-09-27','9999-01-01'),(32300,40000,'1999-12-14','2000-12-13'),(32300,41483,'2000-12-13','2001-12-13'),(32300,42849,'2001-12-13','9999-01-01'),(32301,40000,'1988-12-19','1989-12-19'),(32301,43331,'1989-12-19','1990-12-19'),(32301,45211,'1990-12-19','1991-12-19'),(32301,48012,'1991-12-19','1992-12-18'),(32301,49064,'1992-12-18','1993-12-18'),(32301,52736,'1993-12-18','1994-12-18'),(32301,55655,'1994-12-18','1995-12-18'),(32301,59573,'1995-12-18','1996-12-17'),(32301,63351,'1996-12-17','1997-12-17'),(32301,64991,'1997-12-17','1998-07-22'),(32302,40000,'1995-10-20','1996-10-19'),(32302,40213,'1996-10-19','1997-10-19'),(32302,40656,'1997-10-19','1998-10-19'),(32302,41302,'1998-10-19','1999-10-19'),(32302,44512,'1999-10-19','2000-10-18'),(32302,45609,'2000-10-18','2001-10-18'),(32302,47929,'2001-10-18','9999-01-01'),(32303,56708,'1999-04-23','2000-04-22'),(32303,60474,'2000-04-22','2001-04-22'),(32303,63852,'2001-04-22','2002-04-22'),(32303,63905,'2002-04-22','9999-01-01'),(32304,52186,'1998-12-20','1999-11-28'),(32305,51280,'1989-08-07','1990-02-06'),(32306,40000,'1990-03-27','1991-03-27'),(32306,43354,'1991-03-27','1992-03-26'),(32306,44859,'1992-03-26','1993-03-26'),(32306,45750,'1993-03-26','1994-03-26'),(32306,49033,'1994-03-26','1995-03-26'),(32306,53118,'1995-03-26','1996-03-25'),(32306,55872,'1996-03-25','1997-03-25'),(32306,58360,'1997-03-25','1998-03-25'),(32306,60860,'1998-03-25','1999-03-25'),(32306,61683,'1999-03-25','2000-03-24'),(32306,65784,'2000-03-24','2001-03-24'),(32306,66137,'2001-03-24','2002-03-24'),(32306,70555,'2002-03-24','9999-01-01'),(32307,40000,'2000-01-06','2001-01-05'),(32307,42948,'2001-01-05','2002-01-05'),(32307,43575,'2002-01-05','9999-01-01'),(32308,40000,'1997-05-03','1997-12-17'),(32309,40000,'1993-02-02','1994-02-02'),(32309,41344,'1994-02-02','1995-02-02'),(32309,44521,'1995-02-02','1996-02-02'),(32309,46848,'1996-02-02','1997-02-01'),(32309,48702,'1997-02-01','1998-02-01'),(32309,50337,'1998-02-01','1999-02-01'),(32309,50328,'1999-02-01','2000-02-01'),(32309,53579,'2000-02-01','2001-01-31'),(32309,57659,'2001-01-31','2002-01-31'),(32309,58217,'2002-01-31','9999-01-01'),(32310,40000,'1993-03-29','1994-03-29'),(32310,42888,'1994-03-29','1995-03-29'),(32310,46329,'1995-03-29','1996-03-28'),(32310,50219,'1996-03-28','1997-03-28'),(32310,53093,'1997-03-28','1998-03-28'),(32310,57385,'1998-03-28','1999-03-28'),(32310,58853,'1999-03-28','2000-03-27'),(32310,59031,'2000-03-27','2001-03-27'),(32310,63145,'2001-03-27','2002-03-27'),(32310,63691,'2002-03-27','9999-01-01'),(32311,40000,'1991-10-14','1992-10-13'),(32311,43392,'1992-10-13','1993-10-13'),(32311,46815,'1993-10-13','1994-10-13'),(32311,51195,'1994-10-13','1995-10-13'),(32311,51426,'1995-10-13','1996-10-12'),(32311,53020,'1996-10-12','1997-10-12'),(32311,54257,'1997-10-12','1998-10-12'),(32311,56035,'1998-10-12','1999-04-20'),(32312,42416,'1993-12-02','1994-12-02'),(32312,44668,'1994-12-02','1995-12-02'),(32312,46142,'1995-12-02','1996-12-01'),(32312,49631,'1996-12-01','1997-12-01'),(32312,52280,'1997-12-01','1998-12-01'),(32312,52518,'1998-12-01','1999-12-01'),(32312,54727,'1999-12-01','2000-11-30'),(32312,58120,'2000-11-30','2001-11-30'),(32312,60024,'2001-11-30','9999-01-01'),(32313,40684,'1992-01-09','1993-01-08'),(32313,42421,'1993-01-08','1994-01-08'),(32313,43206,'1994-01-08','1995-01-08'),(32313,46204,'1995-01-08','1996-01-08'),(32313,49263,'1996-01-08','1997-01-07'),(32313,53351,'1997-01-07','1998-01-07'),(32313,57659,'1998-01-07','1999-01-07'),(32313,60130,'1999-01-07','2000-01-07'),(32313,64148,'2000-01-07','2001-01-06'),(32313,67721,'2001-01-06','2002-01-06'),(32313,71705,'2002-01-06','9999-01-01'),(32314,47043,'1996-07-03','1997-07-03'),(32314,49429,'1997-07-03','1998-07-03'),(32314,50693,'1998-07-03','1999-07-03'),(32314,51367,'1999-07-03','2000-07-02'),(32314,51591,'2000-07-02','2001-07-02'),(32314,53615,'2001-07-02','2002-07-02'),(32314,55471,'2002-07-02','9999-01-01'),(32315,65184,'1997-09-28','1998-09-28'),(32315,67011,'1998-09-28','1999-09-28'),(32315,69041,'1999-09-28','2000-09-27'),(32315,73356,'2000-09-27','2001-09-27'),(32315,72947,'2001-09-27','9999-01-01'),(32316,40000,'1991-09-09','1992-09-08'),(32316,42030,'1992-09-08','1993-09-08'),(32316,42263,'1993-09-08','1994-09-08'),(32316,41901,'1994-09-08','1995-09-08'),(32316,45627,'1995-09-08','1996-09-07'),(32316,48732,'1996-09-07','1997-09-07'),(32316,51842,'1997-09-07','1998-09-07'),(32316,53018,'1998-09-07','1999-09-07'),(32316,53927,'1999-09-07','2000-09-06'),(32316,58100,'2000-09-06','2001-09-06'),(32316,57775,'2001-09-06','9999-01-01'),(32317,40000,'1996-09-06','1997-09-06'),(32317,43877,'1997-09-06','1998-09-06'),(32317,47223,'1998-09-06','1999-09-06'),(32317,51356,'1999-09-06','2000-09-05'),(32317,51567,'2000-09-05','2001-09-05'),(32317,53956,'2001-09-05','9999-01-01'),(32318,40000,'1985-12-13','1986-12-13'),(32318,43781,'1986-12-13','1987-12-13'),(32318,44324,'1987-12-13','1988-12-12'),(32318,44977,'1988-12-12','1989-12-12'),(32318,45474,'1989-12-12','1990-12-12'),(32318,46032,'1990-12-12','1991-12-12'),(32318,46350,'1991-12-12','1992-12-11'),(32318,48400,'1992-12-11','1993-12-11'),(32318,49128,'1993-12-11','1994-12-11'),(32318,53029,'1994-12-11','1995-12-11'),(32318,53130,'1995-12-11','1996-12-10'),(32318,56805,'1996-12-10','1997-12-10'),(32318,59561,'1997-12-10','1998-12-10'),(32318,62111,'1998-12-10','1999-12-10'),(32318,65079,'1999-12-10','2000-12-09'),(32318,68381,'2000-12-09','2001-12-09'),(32318,71545,'2001-12-09','9999-01-01'),(32319,88024,'1996-05-18','1997-05-18'),(32319,91100,'1997-05-18','1998-05-18'),(32319,94502,'1998-05-18','1999-05-18'),(32319,95285,'1999-05-18','2000-01-03'),(32320,40000,'1993-07-06','1994-07-06'),(32320,41967,'1994-07-06','1995-07-06'),(32320,44460,'1995-07-06','1996-07-05'),(32320,48548,'1996-07-05','1997-07-05'),(32320,49905,'1997-07-05','1998-07-05'),(32320,52863,'1998-07-05','1999-07-05'),(32320,56168,'1999-07-05','2000-07-04'),(32320,57323,'2000-07-04','2001-07-04'),(32320,60361,'2001-07-04','2002-07-04'),(32320,61003,'2002-07-04','9999-01-01'),(32321,53604,'1990-12-10','1991-12-10'),(32321,57338,'1991-12-10','1992-12-09'),(32321,61260,'1992-12-09','1993-12-09'),(32321,64301,'1993-12-09','1994-12-09'),(32321,65305,'1994-12-09','1995-12-09'),(32321,64988,'1995-12-09','1996-12-08'),(32321,66097,'1996-12-08','1997-12-08'),(32321,67515,'1997-12-08','1998-12-08'),(32321,69349,'1998-12-08','1999-12-08'),(32321,73282,'1999-12-08','2000-12-07'),(32321,75968,'2000-12-07','2001-12-07'),(32321,76994,'2001-12-07','9999-01-01'),(32322,81252,'1997-04-03','1998-04-03'),(32322,81905,'1998-04-03','1999-04-03'),(32322,84086,'1999-04-03','2000-04-02'),(32322,84382,'2000-04-02','2001-04-02'),(32322,85846,'2001-04-02','2002-04-02'),(32322,85412,'2002-04-02','9999-01-01'),(32323,66592,'1996-11-28','1997-11-28'),(32323,66386,'1997-11-28','1998-11-28'),(32323,70540,'1998-11-28','1999-11-28'),(32323,71404,'1999-11-28','2000-11-27'),(32323,72909,'2000-11-27','2001-11-27'),(32323,75468,'2001-11-27','9999-01-01'),(32324,63511,'1996-09-09','1997-09-09'),(32324,64453,'1997-09-09','1998-09-09'),(32324,67723,'1998-09-09','1999-09-09'),(32324,69144,'1999-09-09','2000-09-08'),(32324,73438,'2000-09-08','2001-09-08'),(32324,73454,'2001-09-08','9999-01-01'),(32325,44180,'1993-11-26','1994-11-26'),(32325,45063,'1994-11-26','1995-11-26'),(32325,48972,'1995-11-26','1996-11-25'),(32325,52903,'1996-11-25','1997-11-25'),(32325,52482,'1997-11-25','1998-11-25'),(32325,52119,'1998-11-25','1999-11-25'),(32325,52815,'1999-11-25','2000-11-24'),(32325,52342,'2000-11-24','2001-11-24'),(32325,52552,'2001-11-24','9999-01-01'),(32326,40000,'1999-06-09','2000-06-08'),(32326,43374,'2000-06-08','2001-02-19'),(32327,40000,'1995-09-23','1996-09-22'),(32327,42154,'1996-09-22','1997-09-22'),(32327,43911,'1997-09-22','1998-09-22'),(32327,44096,'1998-09-22','1999-09-22'),(32327,45565,'1999-09-22','2000-09-21'),(32327,47273,'2000-09-21','2001-09-21'),(32327,46866,'2001-09-21','9999-01-01'),(32328,58954,'1989-11-19','1990-11-19'),(32328,59578,'1990-11-19','1991-11-19'),(32328,61362,'1991-11-19','1992-11-18'),(32328,61980,'1992-11-18','1993-11-18'),(32328,63253,'1993-11-18','1994-11-18'),(32328,66626,'1994-11-18','1995-11-18'),(32328,67391,'1995-11-18','1996-11-17'),(32328,70514,'1996-11-17','1997-11-17'),(32328,74657,'1997-11-17','1998-11-17'),(32328,75519,'1998-11-17','1999-11-17'),(32328,75400,'1999-11-17','2000-08-13'),(32329,56054,'1987-04-23','1988-04-22'),(32329,59360,'1988-04-22','1989-04-22'),(32329,61999,'1989-04-22','1990-04-22'),(32329,61966,'1990-04-22','1991-04-22'),(32329,64718,'1991-04-22','1992-04-21'),(32329,65139,'1992-04-21','1993-04-21'),(32329,64645,'1993-04-21','1994-04-21'),(32329,65637,'1994-04-21','1995-04-21'),(32329,65731,'1995-04-21','1996-04-20'),(32329,69305,'1996-04-20','1997-04-20'),(32329,70624,'1997-04-20','1998-04-20'),(32329,74096,'1998-04-20','1999-04-20'),(32329,74133,'1999-04-20','2000-04-19'),(32329,73993,'2000-04-19','2001-04-19'),(32329,74507,'2001-04-19','2002-04-19'),(32329,76965,'2002-04-19','9999-01-01'),(32330,54131,'1987-10-28','1988-10-27'),(32330,58603,'1988-10-27','1989-10-27'),(32330,60602,'1989-10-27','1990-10-27'),(32330,63054,'1990-10-27','1991-10-27'),(32330,65331,'1991-10-27','1992-10-26'),(32330,68147,'1992-10-26','1993-10-26'),(32330,70707,'1993-10-26','1994-10-26'),(32330,73142,'1994-10-26','1995-10-26'),(32330,72720,'1995-10-26','1996-10-25'),(32330,75713,'1996-10-25','1997-10-25'),(32330,77339,'1997-10-25','1998-10-25'),(32330,81605,'1998-10-25','1999-10-25'),(32330,85219,'1999-10-25','2000-10-24'),(32330,85724,'2000-10-24','2001-10-24'),(32330,89273,'2001-10-24','9999-01-01'),(32331,40000,'1986-04-10','1987-04-09'),(32331,43661,'1987-04-09','1988-04-08'),(32331,47962,'1988-04-08','1989-04-08'),(32331,48114,'1989-04-08','1990-04-08'),(32331,49219,'1990-04-08','1991-04-08'),(32331,50979,'1991-04-08','1992-04-07'),(32331,53579,'1992-04-07','1993-04-07'),(32331,54934,'1993-04-07','1994-04-07'),(32331,56842,'1994-04-07','1995-04-07'),(32331,57882,'1995-04-07','1996-04-06'),(32331,61033,'1996-04-06','1997-04-06'),(32331,63097,'1997-04-06','1998-04-06'),(32331,65530,'1998-04-06','1999-04-06'),(32331,68740,'1999-04-06','2000-04-05'),(32331,69622,'2000-04-05','2001-04-05'),(32331,72516,'2001-04-05','2002-04-05'),(32331,76884,'2002-04-05','9999-01-01'),(32332,66051,'1990-02-14','1991-02-14'),(32332,67036,'1991-02-14','1992-02-14'),(32332,68578,'1992-02-14','1993-02-13'),(32332,71094,'1993-02-13','1994-02-13'),(32332,72398,'1994-02-13','1995-02-13'),(32332,75650,'1995-02-13','1996-02-13'),(32332,76364,'1996-02-13','1997-02-12'),(32332,78636,'1997-02-12','1998-02-12'),(32332,79604,'1998-02-12','1999-02-12'),(32332,80389,'1999-02-12','2000-02-12'),(32332,82261,'2000-02-12','2001-02-11'),(32332,84949,'2001-02-11','2002-02-11'),(32332,89247,'2002-02-11','9999-01-01'),(32333,40000,'1996-08-12','1997-08-12'),(32333,42560,'1997-08-12','1998-08-12'),(32333,44062,'1998-08-12','1999-08-12'),(32333,45902,'1999-08-12','2000-08-11'),(32333,48554,'2000-08-11','2001-08-11'),(32333,49279,'2001-08-11','9999-01-01'),(32334,58388,'1995-10-02','1996-10-01'),(32334,61482,'1996-10-01','1997-10-01'),(32334,61972,'1997-10-01','1998-10-01'),(32334,65372,'1998-10-01','1999-10-01'),(32334,65776,'1999-10-01','2000-09-30'),(32334,67894,'2000-09-30','2001-09-30'),(32334,69453,'2001-09-30','9999-01-01'),(32335,60559,'1995-11-06','1996-11-05'),(32335,62448,'1996-11-05','1997-11-05'),(32335,66394,'1997-11-05','1998-11-05'),(32335,67057,'1998-11-05','1999-01-24'),(32336,67993,'1997-12-22','1998-12-22'),(32336,69733,'1998-12-22','1999-12-22'),(32336,69316,'1999-12-22','2000-12-21'),(32336,71894,'2000-12-21','2001-12-21'),(32336,75435,'2001-12-21','9999-01-01'),(32337,82766,'1991-09-23','1992-09-22'),(32337,83812,'1992-09-22','1993-09-22'),(32337,87534,'1993-09-22','1994-09-22'),(32337,89696,'1994-09-22','1995-09-22'),(32337,91762,'1995-09-22','1996-09-21'),(32337,93373,'1996-09-21','1997-09-21'),(32337,96831,'1997-09-21','1998-09-21'),(32337,100339,'1998-09-21','1999-09-21'),(32337,102954,'1999-09-21','2000-09-20'),(32337,103320,'2000-09-20','2001-09-20'),(32337,104138,'2001-09-20','9999-01-01'),(32338,40170,'1985-12-19','1986-12-19'),(32338,41805,'1986-12-19','1987-12-19'),(32338,46135,'1987-12-19','1988-12-18'),(32338,47221,'1988-12-18','1989-12-18'),(32338,49425,'1989-12-18','1990-12-18'),(32338,51943,'1990-12-18','1991-12-18'),(32338,55935,'1991-12-18','1992-12-17'),(32338,55812,'1992-12-17','1993-12-17'),(32338,58223,'1993-12-17','1994-12-17'),(32338,58290,'1994-12-17','1995-12-17'),(32338,59502,'1995-12-17','1996-12-16'),(32338,63860,'1996-12-16','1997-12-16'),(32338,67147,'1997-12-16','1998-12-16'),(32338,67708,'1998-12-16','1999-12-16'),(32338,71243,'1999-12-16','2000-12-15'),(32338,71976,'2000-12-15','2001-12-15'),(32338,75208,'2001-12-15','9999-01-01'),(32339,70580,'1996-09-01','1997-09-01'),(32339,71864,'1997-09-01','1998-09-01'),(32339,75836,'1998-09-01','1999-09-01'),(32339,80215,'1999-09-01','2000-08-31'),(32339,81922,'2000-08-31','2001-08-31'),(32339,81817,'2001-08-31','9999-01-01'),(32340,40821,'1995-09-21','1996-09-20'),(32340,43583,'1996-09-20','1997-09-20'),(32340,47445,'1997-09-20','1998-09-20'),(32340,47252,'1998-09-20','1999-09-20'),(32340,48124,'1999-09-20','2000-09-19'),(32340,49039,'2000-09-19','2001-09-19'),(32340,49080,'2001-09-19','9999-01-01'),(32341,46179,'1991-09-09','1992-09-08'),(32341,49916,'1992-09-08','1993-09-08'),(32341,50437,'1993-09-08','1994-09-08'),(32341,50542,'1994-09-08','1995-09-08'),(32341,52047,'1995-09-08','1996-09-07'),(32341,54763,'1996-09-07','1997-09-07'),(32341,56905,'1997-09-07','1998-09-07'),(32341,59047,'1998-09-07','1999-09-07'),(32341,58704,'1999-09-07','2000-09-06'),(32341,60136,'2000-09-06','2001-09-06'),(32341,63490,'2001-09-06','9999-01-01'),(32342,57537,'1993-04-19','1994-04-19'),(32342,58584,'1994-04-19','1995-04-19'),(32342,60229,'1995-04-19','1996-04-18'),(32342,59929,'1996-04-18','1997-04-18'),(32342,63020,'1997-04-18','1998-04-18'),(32342,65182,'1998-04-18','1999-04-18'),(32342,66920,'1999-04-18','2000-04-17'),(32342,70268,'2000-04-17','2001-04-17'),(32342,71697,'2001-04-17','2002-04-17'),(32342,72149,'2002-04-17','9999-01-01'),(32343,55872,'1994-12-03','1995-12-03'),(32343,57793,'1995-12-03','1996-12-02'),(32343,58496,'1996-12-02','1997-12-02'),(32343,59734,'1997-12-02','1998-12-02'),(32343,64031,'1998-12-02','1999-12-02'),(32343,64272,'1999-12-02','2000-12-01'),(32343,67529,'2000-12-01','2001-12-01'),(32343,69185,'2001-12-01','9999-01-01'),(32344,40000,'1986-09-10','1987-09-10'),(32344,41601,'1987-09-10','1988-09-09'),(32344,42442,'1988-09-09','1989-09-09'),(32344,44678,'1989-09-09','1990-09-09'),(32344,49155,'1990-09-09','1991-09-09'),(32344,51226,'1991-09-09','1992-09-08'),(32344,54001,'1992-09-08','1993-09-08'),(32344,53814,'1993-09-08','1994-09-08'),(32344,54694,'1994-09-08','1995-07-28'),(32345,45368,'1995-12-23','1996-12-22'),(32345,48144,'1996-12-22','1997-12-22'),(32345,48526,'1997-12-22','1998-04-16'),(32346,40000,'1989-11-14','1990-11-14'),(32346,39664,'1990-11-14','1991-11-14'),(32346,42019,'1991-11-14','1992-11-13'),(32346,46013,'1992-11-13','1993-11-13'),(32346,47450,'1993-11-13','1994-11-13'),(32346,48867,'1994-11-13','1995-11-13'),(32346,50151,'1995-11-13','1996-11-12'),(32346,53562,'1996-11-12','1997-11-12'),(32346,53889,'1997-11-12','1998-11-12'),(32346,56166,'1998-11-12','1999-05-21'),(32347,66965,'1990-09-15','1991-09-15'),(32347,70378,'1991-09-15','1992-09-14'),(32347,74792,'1992-09-14','1993-09-14'),(32347,77062,'1993-09-14','1994-09-14'),(32347,78847,'1994-09-14','1995-09-14'),(32347,80227,'1995-09-14','1996-09-13'),(32347,83365,'1996-09-13','1997-09-13'),(32347,84250,'1997-09-13','1998-09-13'),(32347,86516,'1998-09-13','1999-09-13'),(32347,86991,'1999-09-13','2000-09-12'),(32347,91371,'2000-09-12','2001-09-12'),(32347,91901,'2001-09-12','9999-01-01'),(32348,67275,'1993-06-01','1994-06-01'),(32348,70193,'1994-06-01','1995-06-01'),(32348,70340,'1995-06-01','1996-05-31'),(32348,73591,'1996-05-31','1997-05-31'),(32348,75053,'1997-05-31','1998-05-31'),(32348,75019,'1998-05-31','1999-05-31'),(32348,77068,'1999-05-31','2000-05-30'),(32348,79739,'2000-05-30','2001-05-30'),(32348,79957,'2001-05-30','2002-05-30'),(32348,83472,'2002-05-30','9999-01-01'),(32349,71859,'1988-09-01','1989-09-01'),(32349,74898,'1989-09-01','1990-09-01'),(32349,76311,'1990-09-01','1991-09-01'),(32349,75954,'1991-09-01','1992-08-31'),(32349,79929,'1992-08-31','1993-08-31'),(32349,84145,'1993-08-31','1994-08-31'),(32349,87578,'1994-08-31','1995-08-31'),(32349,90174,'1995-08-31','1996-08-30'),(32349,92191,'1996-08-30','1997-08-30'),(32349,92110,'1997-08-30','1998-08-30'),(32349,93750,'1998-08-30','1999-08-30'),(32349,94474,'1999-08-30','2000-08-29'),(32349,95484,'2000-08-29','2001-08-29'),(32349,99151,'2001-08-29','9999-01-01'),(32350,40000,'1987-05-24','1988-05-23'),(32350,43095,'1988-05-23','1989-05-23'),(32350,42725,'1989-05-23','1990-05-23'),(32350,42537,'1990-05-23','1991-05-23'),(32350,43697,'1991-05-23','1992-05-22'),(32350,46574,'1992-05-22','1993-05-22'),(32350,50952,'1993-05-22','1994-05-22'),(32350,52578,'1994-05-22','1995-05-22'),(32350,56344,'1995-05-22','1996-05-21'),(32350,56826,'1996-05-21','1997-05-21'),(32350,56415,'1997-05-21','1998-05-21'),(32350,57717,'1998-05-21','1999-05-21'),(32350,62183,'1999-05-21','2000-05-20'),(32350,62880,'2000-05-20','2001-05-20'),(32350,64161,'2001-05-20','2002-05-20'),(32350,68312,'2002-05-20','9999-01-01'),(32351,44663,'1998-07-09','1999-07-09'),(32351,46459,'1999-07-09','2000-07-08'),(32351,46771,'2000-07-08','2001-07-08'),(32351,49993,'2001-07-08','2002-05-03'),(32352,42104,'1988-06-03','1989-06-03'),(32352,45953,'1989-06-03','1990-06-03'),(32352,47106,'1990-06-03','1991-06-03'),(32352,50054,'1991-06-03','1992-01-05'),(32353,41650,'1990-06-13','1991-06-13'),(32353,45438,'1991-06-13','1992-06-12'),(32353,45882,'1992-06-12','1993-06-12'),(32353,47672,'1993-06-12','1994-06-12'),(32353,49167,'1994-06-12','1995-06-12'),(32353,49425,'1995-06-12','1996-06-11'),(32353,51259,'1996-06-11','1997-06-11'),(32353,53171,'1997-06-11','1998-06-11'),(32353,54550,'1998-06-11','1999-06-11'),(32353,55534,'1999-06-11','2000-06-10'),(32353,58896,'2000-06-10','2001-06-10'),(32353,62452,'2001-06-10','2002-06-10'),(32353,65371,'2002-06-10','9999-01-01'),(32354,40000,'1993-07-29','1994-07-29'),(32354,42156,'1994-07-29','1995-07-29'),(32354,42447,'1995-07-29','1996-07-28'),(32354,45798,'1996-07-28','1997-07-28'),(32354,48356,'1997-07-28','1998-07-28'),(32354,48048,'1998-07-28','1999-07-28'),(32354,50071,'1999-07-28','2000-07-27'),(32354,49914,'2000-07-27','2001-07-27'),(32354,50546,'2001-07-27','2002-07-27'),(32354,53885,'2002-07-27','9999-01-01'),(32355,65727,'1987-05-24','1988-05-23'),(32355,65621,'1988-05-23','1989-05-23'),(32355,68416,'1989-05-23','1990-05-23'),(32355,71042,'1990-05-23','1991-05-23'),(32355,75324,'1991-05-23','1992-05-22'),(32355,77568,'1992-05-22','1993-05-22'),(32355,77311,'1993-05-22','1994-05-22'),(32355,78929,'1994-05-22','1995-05-22'),(32355,83264,'1995-05-22','1996-05-21'),(32355,84521,'1996-05-21','1997-05-21'),(32355,84678,'1997-05-21','1998-05-21'),(32355,86363,'1998-05-21','1999-05-21'),(32355,90708,'1999-05-21','2000-05-20'),(32355,91473,'2000-05-20','2001-05-20'),(32355,94231,'2001-05-20','2002-05-20'),(32355,94804,'2002-05-20','9999-01-01'),(32356,42864,'1998-10-23','1999-10-23'),(32356,44431,'1999-10-23','2000-10-22'),(32356,47222,'2000-10-22','2001-10-22'),(32356,49077,'2001-10-22','9999-01-01'),(32357,40000,'1987-04-29','1988-04-28'),(32357,39890,'1988-04-28','1989-04-28'),(32357,40464,'1989-04-28','1990-04-28'),(32357,43585,'1990-04-28','1991-04-28'),(32357,47740,'1991-04-28','1992-04-27'),(32357,50108,'1992-04-27','1993-04-27'),(32357,49843,'1993-04-27','1994-04-27'),(32357,52461,'1994-04-27','1995-04-27'),(32357,55540,'1995-04-27','1996-04-26'),(32357,59055,'1996-04-26','1997-04-26'),(32357,59494,'1997-04-26','1998-04-26'),(32357,60767,'1998-04-26','1999-04-26'),(32357,64290,'1999-04-26','2000-04-25'),(32357,68407,'2000-04-25','2001-04-25'),(32357,72384,'2001-04-25','2002-04-25'),(32357,73647,'2002-04-25','9999-01-01'),(32358,63427,'1990-11-25','1991-11-25'),(32358,64346,'1991-11-25','1992-11-24'),(32358,64917,'1992-11-24','1993-11-24'),(32358,66390,'1993-11-24','1994-11-24'),(32358,69751,'1994-11-24','1995-11-24'),(32358,69403,'1995-11-24','1996-11-23'),(32358,71447,'1996-11-23','1997-11-23'),(32358,71755,'1997-11-23','1998-11-23'),(32358,74880,'1998-11-23','1999-11-23'),(32358,76988,'1999-11-23','2000-11-22'),(32358,78750,'2000-11-22','2001-11-22'),(32358,80019,'2001-11-22','9999-01-01'),(32359,55578,'1986-10-09','1987-10-09'),(32359,59780,'1987-10-09','1988-10-08'),(32359,60936,'1988-10-08','1989-10-08'),(32359,60477,'1989-10-08','1990-10-08'),(32359,64484,'1990-10-08','1991-10-08'),(32359,65444,'1991-10-08','1992-10-07'),(32359,65861,'1992-10-07','1993-10-07'),(32359,69694,'1993-10-07','1994-10-07'),(32359,69200,'1994-10-07','1995-10-07'),(32359,70582,'1995-10-07','1996-10-06'),(32359,74042,'1996-10-06','1997-10-06'),(32359,78174,'1997-10-06','1998-10-06'),(32359,80097,'1998-10-06','1999-10-06'),(32359,83961,'1999-10-06','2000-10-05'),(32359,83935,'2000-10-05','2001-10-05'),(32359,87553,'2001-10-05','9999-01-01'),(32360,52661,'1994-09-09','1995-09-09'),(32360,56246,'1995-09-09','1996-09-08'),(32360,59313,'1996-09-08','1997-09-08'),(32360,63374,'1997-09-08','1998-09-08'),(32360,65613,'1998-09-08','1999-09-08'),(32360,66524,'1999-09-08','2000-09-07'),(32360,67026,'2000-09-07','2001-09-07'),(32360,69022,'2001-09-07','9999-01-01'),(32361,40000,'1993-11-30','1994-11-30'),(32361,42323,'1994-11-30','1995-11-30'),(32361,43057,'1995-11-30','1996-11-29'),(32361,42942,'1996-11-29','1997-11-29'),(32361,47146,'1997-11-29','1998-11-29'),(32361,49082,'1998-11-29','1999-03-30'),(32362,64934,'1991-02-19','1992-02-19'),(32362,65787,'1992-02-19','1993-02-18'),(32362,66341,'1993-02-18','1994-02-18'),(32362,70098,'1994-02-18','1995-02-18'),(32362,70962,'1995-02-18','1996-02-18'),(32362,71574,'1996-02-18','1997-02-17'),(32362,71081,'1997-02-17','1998-02-17'),(32362,72448,'1998-02-17','1999-02-17'),(32362,72573,'1999-02-17','2000-02-17'),(32362,74535,'2000-02-17','2001-02-16'),(32362,78168,'2001-02-16','2002-02-16'),(32362,77919,'2002-02-16','9999-01-01'),(32363,42353,'1999-02-24','2000-02-24'),(32363,45642,'2000-02-24','2001-02-23'),(32363,49447,'2001-02-23','2002-02-23'),(32363,53224,'2002-02-23','9999-01-01'),(32364,40000,'1996-09-11','1997-09-11'),(32364,43192,'1997-09-11','1998-09-11'),(32364,44988,'1998-09-11','1999-09-11'),(32364,47322,'1999-09-11','2000-09-10'),(32364,48483,'2000-09-10','2001-09-10'),(32364,49853,'2001-09-10','9999-01-01'),(32365,40000,'1998-06-07','1999-06-07'),(32365,41612,'1999-06-07','2000-06-06'),(32365,44357,'2000-06-06','2001-06-06'),(32365,43866,'2001-06-06','2002-06-06'),(32365,43639,'2002-06-06','9999-01-01'),(32366,44027,'1993-02-27','1994-02-27'),(32366,44332,'1994-02-27','1995-02-27'),(32366,47292,'1995-02-27','1996-02-27'),(32366,50226,'1996-02-27','1997-02-26'),(32366,52805,'1997-02-26','1998-02-26'),(32366,54384,'1998-02-26','1999-02-26'),(32366,57305,'1999-02-26','2000-02-26'),(32366,57621,'2000-02-26','2001-02-25'),(32366,60047,'2001-02-25','2002-02-25'),(32366,63891,'2002-02-25','9999-01-01'),(32367,40000,'1997-09-11','1998-09-11'),(32367,43644,'1998-09-11','1999-09-11'),(32367,45009,'1999-09-11','2000-09-10'),(32367,45399,'2000-09-10','2001-09-10'),(32367,45596,'2001-09-10','9999-01-01'),(32368,48784,'1999-08-08','2000-08-07'),(32368,52214,'2000-08-07','2001-08-07'),(32368,55300,'2001-08-07','9999-01-01'),(32369,60557,'1990-10-17','1991-09-12'),(32370,78609,'1994-07-02','1995-07-02'),(32370,81965,'1995-07-02','1996-07-01'),(32370,81490,'1996-07-01','1997-07-01'),(32370,81031,'1997-07-01','1998-07-01'),(32370,83681,'1998-07-01','1999-07-01'),(32370,83809,'1999-07-01','2000-06-30'),(32370,85857,'2000-06-30','2001-06-30'),(32370,88097,'2001-06-30','2002-06-30'),(32370,92053,'2002-06-30','9999-01-01'),(32371,40000,'1992-03-30','1993-03-30'),(32371,41852,'1993-03-30','1994-03-30'),(32371,44615,'1994-03-30','1995-03-30'),(32371,48881,'1995-03-30','1996-03-29'),(32371,49220,'1996-03-29','1997-03-29'),(32371,50992,'1997-03-29','1998-03-29'),(32371,53705,'1998-03-29','1999-03-29'),(32371,56412,'1999-03-29','2000-03-28'),(32371,56328,'2000-03-28','2001-01-18'),(32372,40000,'1986-12-22','1987-12-22'),(32372,43896,'1987-12-22','1988-12-21'),(32372,44773,'1988-12-21','1989-12-21'),(32372,46562,'1989-12-21','1990-12-21'),(32372,49623,'1990-12-21','1991-12-21'),(32372,49507,'1991-12-21','1992-12-20'),(32372,53354,'1992-12-20','1993-12-20'),(32372,57560,'1993-12-20','1994-12-20'),(32372,60951,'1994-12-20','1995-12-20'),(32372,64312,'1995-12-20','1996-12-19'),(32372,65390,'1996-12-19','1997-12-19'),(32372,65962,'1997-12-19','1998-12-19'),(32372,70332,'1998-12-19','1999-12-19'),(32372,71240,'1999-12-19','2000-12-18'),(32372,71935,'2000-12-18','2001-12-18'),(32372,72879,'2001-12-18','9999-01-01'),(32373,46076,'1999-10-12','2000-10-11'),(32373,49501,'2000-10-11','2001-10-11'),(32373,53663,'2001-10-11','9999-01-01'),(32374,40000,'1999-01-10','2000-01-10'),(32374,44288,'2000-01-10','2001-01-09'),(32374,43930,'2001-01-09','2002-01-09'),(32374,47903,'2002-01-09','9999-01-01'),(32375,40000,'1999-09-25','2000-09-24'),(32375,42842,'2000-09-24','2001-09-24'),(32375,46964,'2001-09-24','9999-01-01'),(32376,40000,'1986-05-07','1987-05-07'),(32376,44293,'1987-05-07','1988-05-06'),(32376,47616,'1988-05-06','1989-05-06'),(32376,51629,'1989-05-06','1990-05-06'),(32376,54082,'1990-05-06','1991-05-06'),(32376,56661,'1991-05-06','1992-05-05'),(32376,57476,'1992-05-05','1993-05-05'),(32376,61038,'1993-05-05','1994-05-05'),(32376,61480,'1994-05-05','1995-05-05'),(32376,61708,'1995-05-05','1996-05-04'),(32376,62564,'1996-05-04','1997-05-04'),(32376,64268,'1997-05-04','1998-05-04'),(32376,67536,'1998-05-04','1999-05-04'),(32376,69143,'1999-05-04','2000-05-03'),(32376,68905,'2000-05-03','2001-05-03'),(32376,69221,'2001-05-03','2002-05-03'),(32376,72816,'2002-05-03','9999-01-01'),(32377,54396,'1989-11-19','1990-11-19'),(32377,54082,'1990-11-19','1991-11-19'),(32377,57507,'1991-11-19','1992-11-18'),(32377,58512,'1992-11-18','1993-11-18'),(32377,61033,'1993-11-18','1994-11-18'),(32377,61282,'1994-11-18','1995-11-18'),(32377,61159,'1995-11-18','1996-11-17'),(32377,65319,'1996-11-17','1997-11-17'),(32377,65809,'1997-11-17','1998-11-17'),(32377,66761,'1998-11-17','1999-11-17'),(32377,68516,'1999-11-17','2000-11-16'),(32377,69147,'2000-11-16','2001-11-16'),(32377,69580,'2001-11-16','9999-01-01'),(32378,56645,'1988-11-27','1989-11-27'),(32378,60914,'1989-11-27','1990-11-27'),(32378,64427,'1990-11-27','1991-11-27'),(32378,68775,'1991-11-27','1992-11-26'),(32378,70316,'1992-11-26','1993-11-26'),(32378,74700,'1993-11-26','1994-11-26'),(32378,76712,'1994-11-26','1995-11-26'),(32378,77595,'1995-11-26','1996-11-25'),(32378,77319,'1996-11-25','1997-11-25'),(32378,79151,'1997-11-25','1998-11-25'),(32378,80879,'1998-11-25','1999-11-25'),(32378,84831,'1999-11-25','2000-11-24'),(32378,84553,'2000-11-24','2001-11-24'),(32378,85616,'2001-11-24','9999-01-01'),(32379,40167,'1995-07-18','1996-07-17'),(32379,42615,'1996-07-17','1997-07-17'),(32379,46486,'1997-07-17','1998-07-17'),(32379,50777,'1998-07-17','1999-07-17'),(32379,50884,'1999-07-17','2000-07-16'),(32379,53629,'2000-07-16','2000-10-09'),(32380,40000,'1985-04-09','1986-04-09'),(32380,44233,'1986-04-09','1987-04-09'),(32380,46897,'1987-04-09','1988-04-08'),(32380,50120,'1988-04-08','1989-04-08'),(32380,52048,'1989-04-08','1990-04-08'),(32380,52525,'1990-04-08','1991-04-08'),(32380,56208,'1991-04-08','1992-04-07'),(32380,57978,'1992-04-07','1993-04-07'),(32380,59433,'1993-04-07','1994-04-07'),(32380,60960,'1994-04-07','1995-04-07'),(32380,64588,'1995-04-07','1996-04-05'),(32380,65081,'1996-04-05','1997-04-05'),(32380,69045,'1997-04-05','1998-04-06'),(32380,72464,'1998-04-06','1999-04-06'),(32380,72277,'1999-04-06','2000-04-05'),(32380,73380,'2000-04-05','2001-04-05'),(32380,77583,'2001-04-05','2002-04-04'),(32380,79245,'2002-04-04','9999-01-01'),(32381,80395,'1998-04-05','1999-04-05'),(32381,83762,'1999-04-05','2000-04-04'),(32381,86102,'2000-04-04','2001-04-04'),(32381,87226,'2001-04-04','2001-08-14'),(32382,55192,'1998-09-26','1999-09-26'),(32382,57288,'1999-09-26','2000-09-25'),(32382,60857,'2000-09-25','2001-09-25'),(32382,61509,'2001-09-25','9999-01-01'),(32383,40000,'1995-02-20','1996-02-20'),(32383,44334,'1996-02-20','1997-02-19'),(32383,47532,'1997-02-19','1998-02-19'),(32383,48745,'1998-02-19','1999-02-19'),(32383,52004,'1999-02-19','2000-02-19'),(32383,52907,'2000-02-19','2001-02-18'),(32383,53993,'2001-02-18','2002-02-18'),(32383,54244,'2002-02-18','9999-01-01'),(32384,74230,'1985-11-12','1986-11-12'),(32384,74888,'1986-11-12','1987-11-12'),(32384,75137,'1987-11-12','1988-11-11'),(32384,77108,'1988-11-11','1989-11-11'),(32384,77022,'1989-11-11','1990-11-11'),(32384,80567,'1990-11-11','1991-11-11'),(32384,81026,'1991-11-11','1992-11-10'),(32384,81470,'1992-11-10','1993-11-10'),(32384,85487,'1993-11-10','1994-11-10'),(32384,85196,'1994-11-10','1995-11-10'),(32384,89145,'1995-11-10','1996-11-09'),(32384,89897,'1996-11-09','1996-12-25'),(32385,61915,'1987-03-08','1988-03-07'),(32385,61951,'1988-03-07','1989-03-07'),(32385,61701,'1989-03-07','1990-03-07'),(32385,65482,'1990-03-07','1991-03-07'),(32385,67698,'1991-03-07','1992-03-06'),(32385,70448,'1992-03-06','1993-03-06'),(32385,71760,'1993-03-06','1994-03-06'),(32385,76082,'1994-03-06','1995-03-06'),(32385,80090,'1995-03-06','1996-03-05'),(32385,81072,'1996-03-05','1997-03-05'),(32385,81202,'1997-03-05','1998-03-05'),(32385,82402,'1998-03-05','1999-03-05'),(32385,86178,'1999-03-05','2000-03-04'),(32385,87219,'2000-03-04','2001-03-04'),(32385,89592,'2001-03-04','2002-03-04'),(32385,90226,'2002-03-04','9999-01-01'),(32386,46045,'1993-04-19','1994-04-19'),(32386,50099,'1994-04-19','1995-04-19'),(32386,52009,'1995-04-19','1996-04-18'),(32386,53690,'1996-04-18','1997-04-18'),(32386,56006,'1997-04-18','1998-04-18'),(32386,55921,'1998-04-18','1999-04-18'),(32386,56122,'1999-04-18','2000-04-17'),(32386,56873,'2000-04-17','2001-04-17'),(32386,59863,'2001-04-17','2002-04-17'),(32386,60975,'2002-04-17','9999-01-01'),(32387,41515,'1991-03-21','1992-03-20'),(32387,43639,'1992-03-20','1993-03-20'),(32387,45237,'1993-03-20','1994-03-20'),(32387,44967,'1994-03-20','1995-03-20'),(32387,46772,'1995-03-20','1996-03-19'),(32387,47248,'1996-03-19','1997-03-19'),(32387,47626,'1997-03-19','1998-03-19'),(32387,50368,'1998-03-19','1999-03-19'),(32387,51396,'1999-03-19','2000-03-18'),(32387,53129,'2000-03-18','2001-03-18'),(32387,55351,'2001-03-18','2002-03-18'),(32387,57533,'2002-03-18','9999-01-01'),(32388,54852,'1989-02-20','1990-02-20'),(32388,57096,'1990-02-20','1991-02-20'),(32388,58993,'1991-02-20','1992-02-20'),(32388,62623,'1992-02-20','1993-02-19'),(32388,64697,'1993-02-19','1994-02-19'),(32388,65403,'1994-02-19','1995-02-19'),(32388,65012,'1995-02-19','1996-02-19'),(32388,64837,'1996-02-19','1997-02-18'),(32388,66799,'1997-02-18','1998-02-18'),(32388,69627,'1998-02-18','1999-02-18'),(32388,71069,'1999-02-18','2000-02-18'),(32388,72983,'2000-02-18','2001-02-17'),(32388,76249,'2001-02-17','2002-02-17'),(32388,78733,'2002-02-17','9999-01-01'),(32389,40000,'1997-07-18','1998-07-18'),(32389,41975,'1998-07-18','1999-07-18'),(32389,45784,'1999-07-18','1999-10-22'),(32390,40429,'1992-12-10','1993-12-10'),(32390,43140,'1993-12-10','1994-12-10'),(32390,43062,'1994-12-10','1995-12-10'),(32390,43490,'1995-12-10','1996-12-09'),(32390,45175,'1996-12-09','1997-12-09'),(32390,49540,'1997-12-09','1998-12-09'),(32390,49544,'1998-12-09','1999-12-09'),(32390,50703,'1999-12-09','2000-12-08'),(32390,54843,'2000-12-08','2001-12-08'),(32390,54808,'2001-12-08','9999-01-01'),(32391,40000,'1989-10-18','1990-10-18'),(32391,42610,'1990-10-18','1991-10-18'),(32391,44931,'1991-10-18','1992-10-17'),(32391,49263,'1992-10-17','1993-10-17'),(32391,53528,'1993-10-17','1994-10-17'),(32391,57855,'1994-10-17','1995-10-17'),(32391,58156,'1995-10-17','1996-10-16'),(32391,59281,'1996-10-16','1997-10-16'),(32391,62344,'1997-10-16','1998-10-16'),(32391,64341,'1998-10-16','1999-10-16'),(32391,66708,'1999-10-16','2000-10-15'),(32391,66367,'2000-10-15','2001-10-15'),(32391,67779,'2001-10-15','9999-01-01'),(32392,40000,'1995-07-19','1996-07-18'),(32392,40326,'1996-07-18','1997-07-18'),(32392,41421,'1997-07-18','1998-07-18'),(32392,44254,'1998-07-18','1999-07-18'),(32392,47542,'1999-07-18','2000-07-17'),(32392,50036,'2000-07-17','2001-07-17'),(32392,51794,'2001-07-17','2002-07-17'),(32392,55698,'2002-07-17','9999-01-01'),(32393,40000,'1994-03-31','1995-03-31'),(32393,41645,'1995-03-31','1996-03-30'),(32393,41260,'1996-03-30','1997-03-30'),(32393,44098,'1997-03-30','1998-03-30'),(32393,45862,'1998-03-30','1999-03-30'),(32393,50201,'1999-03-30','2000-03-29'),(32393,52225,'2000-03-29','2001-03-29'),(32393,52436,'2001-03-29','2002-01-05'),(32394,60626,'1992-01-08','1993-01-07'),(32394,60139,'1993-01-07','1994-01-07'),(32394,62039,'1994-01-07','1995-01-07'),(32394,64575,'1995-01-07','1996-01-07'),(32394,66932,'1996-01-07','1997-01-06'),(32394,70525,'1997-01-06','1998-01-06'),(32394,73030,'1998-01-06','1999-01-06'),(32394,77276,'1999-01-06','2000-01-06'),(32394,79457,'2000-01-06','2001-01-05'),(32394,79580,'2001-01-05','2002-01-05'),(32394,82342,'2002-01-05','9999-01-01'),(32395,40000,'1989-09-17','1990-09-17'),(32395,42985,'1990-09-17','1991-09-17'),(32395,43582,'1991-09-17','1992-09-16'),(32395,45643,'1992-09-16','1993-09-16'),(32395,45806,'1993-09-16','1994-09-16'),(32395,48027,'1994-09-16','1995-09-16'),(32395,51128,'1995-09-16','1996-09-15'),(32395,51580,'1996-09-15','1997-09-15'),(32395,55689,'1997-09-15','1998-09-15'),(32395,56769,'1998-09-15','1999-09-15'),(32395,59707,'1999-09-15','2000-09-14'),(32395,60072,'2000-09-14','2001-09-14'),(32395,62519,'2001-09-14','9999-01-01'),(32396,73346,'1999-08-10','2000-08-09'),(32396,77500,'2000-08-09','2001-08-09'),(32396,80841,'2001-08-09','9999-01-01'),(32397,40000,'1989-09-06','1990-09-06'),(32397,42068,'1990-09-06','1991-09-06'),(32397,46417,'1991-09-06','1992-09-05'),(32397,46365,'1992-09-05','1993-09-05'),(32397,47892,'1993-09-05','1994-09-05'),(32397,48497,'1994-09-05','1995-09-05'),(32397,51712,'1995-09-05','1996-03-10'),(32398,40000,'1991-02-01','1992-02-01'),(32398,43112,'1992-02-01','1993-01-31'),(32398,46920,'1993-01-31','1994-01-31'),(32398,49158,'1994-01-31','1995-01-31'),(32398,49110,'1995-01-31','1996-01-31'),(32398,53263,'1996-01-31','1997-01-30'),(32398,57457,'1997-01-30','1998-01-30'),(32398,61596,'1998-01-30','1999-01-30'),(32398,64261,'1999-01-30','2000-01-30'),(32398,68114,'2000-01-30','2001-01-29'),(32398,71479,'2001-01-29','2002-01-29'),(32398,75785,'2002-01-29','9999-01-01'),(32399,40000,'1993-08-28','1994-08-28'),(32399,43300,'1994-08-28','1995-08-28'),(32399,46834,'1995-08-28','1996-08-27'),(32399,47557,'1996-08-27','1997-08-27'),(32399,49481,'1997-08-27','1998-08-27'),(32399,49707,'1998-08-27','1999-08-27'),(32399,50873,'1999-08-27','2000-08-26'),(32399,55363,'2000-08-26','2001-08-26'),(32399,59682,'2001-08-26','9999-01-01'),(32400,49277,'1999-06-20','2000-06-19'),(32400,52369,'2000-06-19','2001-06-19'),(32400,54834,'2001-06-19','2002-06-19'),(32400,58399,'2002-06-19','9999-01-01'),(32401,47065,'1997-04-12','1998-04-12'),(32401,47227,'1998-04-12','1999-04-12'),(32401,49804,'1999-04-12','2000-04-11'),(32401,50187,'2000-04-11','2001-04-11'),(32401,50032,'2001-04-11','2002-04-11'),(32401,49887,'2002-04-11','9999-01-01'),(32402,40000,'1987-11-07','1988-11-06'),(32402,42756,'1988-11-06','1989-11-06'),(32402,43572,'1989-11-06','1990-11-06'),(32402,44839,'1990-11-06','1991-11-06'),(32402,47692,'1991-11-06','1992-11-05'),(32402,50612,'1992-11-05','1993-11-05'),(32402,52527,'1993-11-05','1994-11-05'),(32402,56238,'1994-11-05','1995-11-05'),(32402,59486,'1995-11-05','1996-11-04'),(32402,63141,'1996-11-04','1997-11-04'),(32402,67271,'1997-11-04','1998-11-04'),(32402,71451,'1998-11-04','1999-11-04'),(32402,75524,'1999-11-04','2000-11-03'),(32402,79366,'2000-11-03','2001-11-03'),(32402,82372,'2001-11-03','9999-01-01'),(32403,41907,'1990-02-21','1991-02-21'),(32403,45328,'1991-02-21','1992-02-21'),(32403,48019,'1992-02-21','1993-02-20'),(32403,49060,'1993-02-20','1994-02-20'),(32403,50845,'1994-02-20','1995-02-20'),(32403,54080,'1995-02-20','1995-08-26'),(32404,45664,'1996-06-19','1997-06-19'),(32404,49728,'1997-06-19','1998-06-19'),(32404,52153,'1998-06-19','1999-06-19'),(32404,53220,'1999-06-19','1999-06-28'),(32405,61565,'1987-08-21','1988-08-20'),(32405,63812,'1988-08-20','1989-08-20'),(32405,64714,'1989-08-20','1990-08-20'),(32405,66721,'1990-08-20','1991-08-20'),(32405,69884,'1991-08-20','1992-08-19'),(32405,73745,'1992-08-19','1993-08-19'),(32405,78213,'1993-08-19','1994-08-19'),(32405,80635,'1994-08-19','1995-08-19'),(32405,84876,'1995-08-19','1996-08-18'),(32405,86288,'1996-08-18','1997-08-18'),(32405,88602,'1997-08-18','1998-08-18'),(32405,89531,'1998-08-18','1999-08-18'),(32405,92624,'1999-08-18','2000-08-17'),(32405,95943,'2000-08-17','2001-08-17'),(32405,100230,'2001-08-17','9999-01-01'),(32406,41061,'1995-01-03','1996-01-03'),(32406,40696,'1996-01-03','1997-01-02'),(32406,41804,'1997-01-02','1998-01-02'),(32406,41944,'1998-01-02','1999-01-02'),(32406,42956,'1999-01-02','2000-01-02'),(32406,47083,'2000-01-02','2001-01-01'),(32406,51174,'2001-01-01','2002-01-01'),(32406,52193,'2002-01-01','9999-01-01'),(32407,40000,'1994-10-16','1995-10-16'),(32407,44393,'1995-10-16','1996-10-15'),(32407,47261,'1996-10-15','1997-10-15'),(32407,49908,'1997-10-15','1998-10-15'),(32407,53850,'1998-10-15','1999-10-15'),(32407,56702,'1999-10-15','2000-10-14'),(32407,58442,'2000-10-14','2001-10-14'),(32407,62603,'2001-10-14','9999-01-01'),(32408,43193,'1990-07-25','1991-07-25'),(32408,45811,'1991-07-25','1992-07-24'),(32408,45507,'1992-07-24','1993-07-24'),(32408,49537,'1993-07-24','1994-07-24'),(32408,50421,'1994-07-24','1995-07-24'),(32408,52957,'1995-07-24','1996-07-23'),(32408,54441,'1996-07-23','1997-07-23'),(32408,55493,'1997-07-23','1998-07-23'),(32408,55676,'1998-07-23','1999-07-23'),(32408,55623,'1999-07-23','2000-07-22'),(32408,59878,'2000-07-22','2001-07-22'),(32408,62182,'2001-07-22','2002-07-22'),(32408,62021,'2002-07-22','9999-01-01'),(32409,40000,'1985-11-06','1986-11-06'),(32409,40103,'1986-11-06','1987-11-06'),(32409,44333,'1987-11-06','1988-11-05'),(32409,46095,'1988-11-05','1989-11-05'),(32409,49243,'1989-11-05','1990-11-05'),(32409,49309,'1990-11-05','1991-11-05'),(32409,50284,'1991-11-05','1992-11-04'),(32409,53732,'1992-11-04','1993-11-04'),(32409,54414,'1993-11-04','1994-11-04'),(32409,56203,'1994-11-04','1995-11-04'),(32409,56228,'1995-11-04','1996-11-03'),(32409,56142,'1996-11-03','1997-11-03'),(32409,58922,'1997-11-03','1998-11-03'),(32409,61929,'1998-11-03','1999-11-03'),(32409,65591,'1999-11-03','2000-11-02'),(32409,67210,'2000-11-02','2001-11-02'),(32409,71460,'2001-11-02','9999-01-01'),(32410,63475,'1995-01-31','1996-01-31'),(32410,65104,'1996-01-31','1997-01-30'),(32410,67983,'1997-01-30','1998-01-30'),(32410,71500,'1998-01-30','1999-01-30'),(32410,71783,'1999-01-30','2000-01-30'),(32410,75778,'2000-01-30','2000-03-10'),(32411,70112,'1995-12-10','1996-12-09'),(32411,70673,'1996-12-09','1997-12-09'),(32411,72998,'1997-12-09','1998-12-09'),(32411,73291,'1998-12-09','1999-12-09'),(32411,76624,'1999-12-09','2000-12-08'),(32411,77191,'2000-12-08','2001-12-08'),(32411,81240,'2001-12-08','9999-01-01'),(32412,43601,'1994-08-04','1995-08-04'),(32412,47858,'1995-08-04','1996-08-03'),(32412,50066,'1996-08-03','1997-08-03'),(32412,49760,'1997-08-03','1998-08-03'),(32412,51126,'1998-08-03','1999-08-03'),(32412,55252,'1999-08-03','2000-08-02'),(32412,56840,'2000-08-02','2001-08-02'),(32412,56341,'2001-08-02','9999-01-01'),(32413,54198,'1999-08-09','2000-08-08'),(32413,58553,'2000-08-08','2001-08-08'),(32413,59611,'2001-08-08','9999-01-01'),(32414,40000,'1998-06-01','1999-06-01'),(32414,44361,'1999-06-01','2000-05-31'),(32414,46923,'2000-05-31','2001-05-31'),(32414,47806,'2001-05-31','2002-05-31'),(32414,50366,'2002-05-31','9999-01-01'),(32415,51644,'1988-10-22','1989-10-22'),(32415,54468,'1989-10-22','1990-10-22'),(32415,57464,'1990-10-22','1991-10-22'),(32415,57158,'1991-10-22','1992-10-21'),(32415,59239,'1992-10-21','1993-10-21'),(32415,61926,'1993-10-21','1994-10-21'),(32415,66017,'1994-10-21','1995-10-21'),(32415,65888,'1995-10-21','1996-05-08'),(32416,58481,'1988-10-19','1989-10-19'),(32416,60739,'1989-10-19','1990-10-19'),(32416,61340,'1990-10-19','1991-10-19'),(32416,62724,'1991-10-19','1992-10-18'),(32416,62596,'1992-10-18','1993-10-18'),(32416,64391,'1993-10-18','1994-10-18'),(32416,67486,'1994-10-18','1995-10-18'),(32416,70330,'1995-10-18','1996-10-17'),(32416,73109,'1996-10-17','1997-10-17'),(32416,73034,'1997-10-17','1998-10-17'),(32416,75088,'1998-10-17','1999-10-17'),(32416,78768,'1999-10-17','2000-10-16'),(32416,80535,'2000-10-16','2001-10-16'),(32416,82027,'2001-10-16','9999-01-01'),(32417,50080,'1998-11-30','1999-11-30'),(32417,50651,'1999-11-30','2000-11-29'),(32417,52529,'2000-11-29','2001-11-29'),(32417,53574,'2001-11-29','9999-01-01'),(32418,63085,'1990-03-30','1991-03-30'),(32418,63041,'1991-03-30','1992-03-29'),(32418,66114,'1992-03-29','1993-03-29'),(32418,67881,'1993-03-29','1994-03-29'),(32418,70549,'1994-03-29','1995-03-29'),(32418,70611,'1995-03-29','1996-03-28'),(32418,70724,'1996-03-28','1997-03-28'),(32418,72530,'1997-03-28','1998-03-28'),(32418,76236,'1998-03-28','1999-03-28'),(32418,77691,'1999-03-28','2000-03-27'),(32418,78822,'2000-03-27','2001-03-27'),(32418,83116,'2001-03-27','2002-03-27'),(32418,84339,'2002-03-27','9999-01-01'),(32419,41602,'1989-06-03','1990-06-03'),(32419,45893,'1990-06-03','1991-06-03'),(32419,48645,'1991-06-03','1992-06-02'),(32419,52546,'1992-06-02','1993-06-02'),(32419,56952,'1993-06-02','1994-06-02'),(32419,59709,'1994-06-02','1995-06-02'),(32419,60660,'1995-06-02','1996-06-01'),(32419,64415,'1996-06-01','1997-06-01'),(32419,68355,'1997-06-01','1998-06-01'),(32419,70814,'1998-06-01','1999-06-01'),(32419,73281,'1999-06-01','2000-05-31'),(32419,75603,'2000-05-31','2001-05-31'),(32419,79065,'2001-05-31','2002-05-31'),(32419,81922,'2002-05-31','9999-01-01'),(32420,52624,'1997-03-01','1998-03-01'),(32420,57052,'1998-03-01','1999-03-01'),(32420,58504,'1999-03-01','2000-02-29'),(32420,60006,'2000-02-29','2001-02-28'),(32420,61259,'2001-02-28','2002-02-28'),(32420,62295,'2002-02-28','9999-01-01'),(32421,93113,'1999-08-20','2000-08-19'),(32421,93914,'2000-08-19','2001-08-19'),(32421,93722,'2001-08-19','9999-01-01'),(32422,69619,'1991-08-19','1992-08-18'),(32422,69996,'1992-08-18','1993-08-18'),(32422,72487,'1993-08-18','1994-08-18'),(32422,73778,'1994-08-18','1995-08-18'),(32422,74172,'1995-08-18','1996-08-17'),(32422,76442,'1996-08-17','1997-08-17'),(32422,80573,'1997-08-17','1998-08-17'),(32422,80936,'1998-08-17','1999-08-17'),(32422,84899,'1999-08-17','2000-08-16'),(32422,86886,'2000-08-16','2001-08-16'),(32422,89697,'2001-08-16','9999-01-01'),(32423,46298,'1999-02-10','2000-02-10'),(32423,45933,'2000-02-10','2001-02-09'),(32423,47477,'2001-02-09','2002-02-09'),(32423,48112,'2002-02-09','9999-01-01'),(32424,73712,'1993-02-25','1994-02-25'),(32424,76913,'1994-02-25','1995-01-05'),(32425,76232,'1989-08-13','1990-08-13'),(32425,77144,'1990-08-13','1991-08-13'),(32425,81514,'1991-08-13','1992-08-12'),(32425,84913,'1992-08-12','1993-08-12'),(32425,88472,'1993-08-12','1994-08-12'),(32425,88135,'1994-08-12','1995-08-12'),(32425,92142,'1995-08-12','1996-08-11'),(32425,96618,'1996-08-11','1997-08-11'),(32425,100567,'1997-08-11','1998-08-11'),(32425,101355,'1998-08-11','1999-08-11'),(32425,102075,'1999-08-11','2000-08-10'),(32425,104420,'2000-08-10','2001-07-11'),(32426,40000,'1991-08-23','1992-08-22'),(32426,39618,'1992-08-22','1993-08-22'),(32426,39544,'1993-08-22','1994-08-22'),(32426,42445,'1994-08-22','1995-08-22'),(32426,42763,'1995-08-22','1996-08-21'),(32426,46211,'1996-08-21','1997-08-21'),(32426,45790,'1997-08-21','1998-08-21'),(32426,49918,'1998-08-21','1999-08-21'),(32426,54109,'1999-08-21','2000-08-20'),(32426,58044,'2000-08-20','2001-08-20'),(32426,61131,'2001-08-20','9999-01-01'),(32427,54041,'1997-07-16','1998-07-16'),(32427,56143,'1998-07-16','1999-07-16'),(32427,56769,'1999-07-16','2000-07-15'),(32427,60980,'2000-07-15','2001-07-15'),(32427,61803,'2001-07-15','2002-07-15'),(32427,62078,'2002-07-15','9999-01-01'),(32428,59945,'1995-07-26','1996-07-25'),(32428,61996,'1996-07-25','1997-07-25'),(32428,64926,'1997-07-25','1998-07-25'),(32428,66958,'1998-07-25','1999-07-25'),(32428,70383,'1999-07-25','2000-07-24'),(32428,71426,'2000-07-24','2001-07-24'),(32428,71165,'2001-07-24','2002-07-24'),(32428,73566,'2002-07-24','9999-01-01'),(32429,40000,'1997-11-04','1998-11-04'),(32429,42875,'1998-11-04','1999-11-04'),(32429,42456,'1999-11-04','2000-11-03'),(32429,43608,'2000-11-03','2001-11-03'),(32429,45421,'2001-11-03','9999-01-01'),(32430,40000,'1994-09-26','1995-09-26'),(32430,40274,'1995-09-26','1996-09-25'),(32430,41353,'1996-09-25','1997-09-25'),(32430,43735,'1997-09-25','1998-09-25'),(32430,47439,'1998-09-25','1999-09-25'),(32430,48526,'1999-09-25','2000-09-24'),(32430,49348,'2000-09-24','2001-09-24'),(32430,50940,'2001-09-24','9999-01-01'),(32431,40000,'1997-03-27','1998-03-27'),(32431,42128,'1998-03-27','1999-03-27'),(32431,42161,'1999-03-27','2000-03-26'),(32431,45435,'2000-03-26','2001-03-26'),(32431,45969,'2001-03-26','2002-03-26'),(32431,45886,'2002-03-26','9999-01-01'),(32432,40000,'1989-01-05','1990-01-05'),(32432,40723,'1990-01-05','1991-01-05'),(32432,43473,'1991-01-05','1992-01-05'),(32432,47814,'1992-01-05','1993-01-04'),(32432,49118,'1993-01-04','1994-01-04'),(32432,49749,'1994-01-04','1995-01-04'),(32432,51855,'1995-01-04','1996-01-04'),(32432,55333,'1996-01-04','1997-01-03'),(32432,55333,'1997-01-03','1998-01-03'),(32432,55716,'1998-01-03','1999-01-03'),(32432,58141,'1999-01-03','2000-01-03'),(32432,60655,'2000-01-03','2001-01-02'),(32432,64636,'2001-01-02','2002-01-02'),(32432,67703,'2002-01-02','9999-01-01'),(32433,40000,'1988-12-13','1989-12-13'),(32433,40165,'1989-12-13','1990-12-13'),(32433,43594,'1990-12-13','1991-12-13'),(32433,44785,'1991-12-13','1992-12-12'),(32433,44647,'1992-12-12','1993-12-12'),(32433,46523,'1993-12-12','1994-12-12'),(32433,47133,'1994-12-12','1995-12-12'),(32433,48086,'1995-12-12','1996-12-11'),(32433,50958,'1996-12-11','1997-12-11'),(32433,51314,'1997-12-11','1998-12-11'),(32433,51891,'1998-12-11','1999-12-11'),(32433,56007,'1999-12-11','2000-12-10'),(32433,60465,'2000-12-10','2001-12-10'),(32433,60594,'2001-12-10','9999-01-01'),(32434,64493,'1992-11-07','1993-11-07'),(32434,66236,'1993-11-07','1994-11-07'),(32434,67122,'1994-11-07','1995-11-07'),(32434,66842,'1995-11-07','1996-11-06'),(32434,70996,'1996-11-06','1997-11-06'),(32434,74171,'1997-11-06','1998-11-06'),(32434,78016,'1998-11-06','1999-02-18'),(32435,40000,'1995-01-21','1996-01-21'),(32435,40032,'1996-01-21','1997-01-20'),(32435,43044,'1997-01-20','1998-01-20'),(32435,44468,'1998-01-20','1999-01-20'),(32435,44322,'1999-01-20','2000-01-20'),(32435,45035,'2000-01-20','2001-01-19'),(32435,47219,'2001-01-19','2002-01-19'),(32435,48201,'2002-01-19','9999-01-01'),(32436,61910,'1989-05-15','1990-05-15'),(32436,65373,'1990-05-15','1991-05-15'),(32436,65314,'1991-05-15','1992-05-14'),(32436,67951,'1992-05-14','1993-05-14'),(32436,69747,'1993-05-14','1994-05-14'),(32436,70652,'1994-05-14','1995-05-14'),(32436,74708,'1995-05-14','1996-05-13'),(32436,74355,'1996-05-13','1997-05-13'),(32436,75957,'1997-05-13','1998-05-13'),(32436,78962,'1998-05-13','1999-05-13'),(32436,80164,'1999-05-13','2000-05-12'),(32436,79867,'2000-05-12','2001-05-12'),(32436,81393,'2001-05-12','2002-05-12'),(32436,83520,'2002-05-12','9999-01-01'),(32437,57536,'1987-04-26','1988-04-25'),(32437,58652,'1988-04-25','1989-04-25'),(32437,58995,'1989-04-25','1990-04-25'),(32437,59523,'1990-04-25','1991-04-25'),(32437,62337,'1991-04-25','1992-04-24'),(32437,65845,'1992-04-24','1993-04-24'),(32437,68856,'1993-04-24','1994-04-24'),(32437,71624,'1994-04-24','1995-04-24'),(32437,74519,'1995-04-24','1996-04-23'),(32437,75626,'1996-04-23','1997-04-23'),(32437,79968,'1997-04-23','1998-04-23'),(32437,81903,'1998-04-23','1999-04-23'),(32437,83584,'1999-04-23','2000-04-22'),(32437,84533,'2000-04-22','2001-04-22'),(32437,86374,'2001-04-22','2002-04-22'),(32437,89235,'2002-04-22','9999-01-01'),(32438,47342,'1996-01-18','1997-01-17'),(32438,51630,'1997-01-17','1998-01-17'),(32438,55507,'1998-01-17','1999-01-17'),(32438,56047,'1999-01-17','2000-01-17'),(32438,59577,'2000-01-17','2001-01-16'),(32438,60902,'2001-01-16','2002-01-16'),(32438,63463,'2002-01-16','9999-01-01'),(32439,64457,'1996-04-12','1997-04-12'),(32439,67538,'1997-04-12','1998-04-12'),(32439,67251,'1998-04-12','1999-04-12'),(32439,68101,'1999-04-12','2000-04-11'),(32439,70656,'2000-04-11','2000-12-03'),(32440,40000,'1986-04-27','1987-04-27'),(32440,41645,'1987-04-27','1988-04-26'),(32440,41648,'1988-04-26','1989-04-26'),(32440,41712,'1989-04-26','1990-04-26'),(32440,45767,'1990-04-26','1991-04-26'),(32440,47025,'1991-04-26','1992-04-25'),(32440,48047,'1992-04-25','1993-04-25'),(32440,50227,'1993-04-25','1994-04-25'),(32440,54253,'1994-04-25','1995-04-25'),(32440,54605,'1995-04-25','1996-04-24'),(32440,55485,'1996-04-24','1997-04-24'),(32440,55228,'1997-04-24','1998-04-24'),(32440,59585,'1998-04-24','1999-04-24'),(32440,60437,'1999-04-24','2000-04-23'),(32440,64220,'2000-04-23','2001-04-23'),(32440,68255,'2001-04-23','2002-04-23'),(32440,69746,'2002-04-23','9999-01-01'),(32441,40000,'1987-04-27','1988-04-26'),(32441,41713,'1988-04-26','1989-04-26'),(32441,41555,'1989-04-26','1990-04-26'),(32441,42815,'1990-04-26','1991-04-26'),(32441,44616,'1991-04-26','1992-04-25'),(32441,46175,'1992-04-25','1993-04-25'),(32441,47903,'1993-04-25','1994-04-25'),(32441,47836,'1994-04-25','1995-04-25'),(32441,47413,'1995-04-25','1996-04-24'),(32441,50424,'1996-04-24','1997-04-24'),(32441,54209,'1997-04-24','1998-04-24'),(32441,54486,'1998-04-24','1999-04-24'),(32441,55589,'1999-04-24','2000-04-23'),(32441,58970,'2000-04-23','2001-04-23'),(32441,58624,'2001-04-23','2002-04-23'),(32441,59047,'2002-04-23','9999-01-01'),(32442,40000,'1988-10-28','1989-10-28'),(32442,43762,'1989-10-28','1990-10-28'),(32442,47364,'1990-10-28','1991-10-27'),(32442,48562,'1991-10-27','1992-10-26'),(32442,49498,'1992-10-26','1993-10-27'),(32442,52974,'1993-10-27','1994-10-27'),(32442,52664,'1994-10-27','1995-10-27'),(32442,52464,'1995-10-27','1996-10-26'),(32442,55974,'1996-10-26','1997-10-26'),(32442,58063,'1997-10-26','1998-10-25'),(32442,61612,'1998-10-25','1999-10-26'),(32442,62260,'1999-10-26','2000-10-25'),(32442,63923,'2000-10-25','2001-10-25'),(32442,67418,'2001-10-25','9999-01-01'),(32443,69653,'1994-11-24','1995-11-24'),(32443,72317,'1995-11-24','1996-11-23'),(32443,74017,'1996-11-23','1997-11-23'),(32443,74954,'1997-11-23','1998-11-23'),(32443,78349,'1998-11-23','1999-11-23'),(32443,79381,'1999-11-23','2000-11-22'),(32443,80796,'2000-11-22','2001-11-22'),(32443,84203,'2001-11-22','9999-01-01'),(32444,40518,'1988-08-23','1989-08-23'),(32444,43102,'1989-08-23','1990-08-23'),(32444,44849,'1990-08-23','1991-08-23'),(32444,48030,'1991-08-23','1992-08-22'),(32444,49296,'1992-08-22','1993-08-22'),(32444,51876,'1993-08-22','1994-08-22'),(32444,51684,'1994-08-22','1995-08-22'),(32444,51284,'1995-08-22','1996-08-21'),(32444,53163,'1996-08-21','1997-08-21'),(32444,53390,'1997-08-21','1998-08-21'),(32444,55389,'1998-08-21','1999-08-21'),(32444,56846,'1999-08-21','2000-08-20'),(32444,58831,'2000-08-20','2001-08-20'),(32444,58438,'2001-08-20','9999-01-01'),(32445,43142,'1998-06-11','1999-06-11'),(32445,47405,'1999-06-11','2000-06-10'),(32445,51633,'2000-06-10','2001-06-10'),(32445,53267,'2001-06-10','2002-06-10'),(32445,53537,'2002-06-10','9999-01-01'),(32446,40000,'1991-07-08','1992-07-07'),(32446,40524,'1992-07-07','1993-07-07'),(32446,44980,'1993-07-07','1994-07-07'),(32446,49062,'1994-07-07','1995-07-07'),(32446,49325,'1995-07-07','1996-07-06'),(32446,50127,'1996-07-06','1997-07-06'),(32446,54300,'1997-07-06','1998-07-06'),(32446,55364,'1998-07-06','1999-07-06'),(32446,56310,'1999-07-06','2000-07-05'),(32446,56643,'2000-07-05','2001-07-05'),(32446,60487,'2001-07-05','2002-07-05'),(32446,64290,'2002-07-05','9999-01-01'),(32447,64767,'1994-02-11','1994-03-24'),(32448,40000,'1992-07-12','1993-07-12'),(32448,42893,'1993-07-12','1994-07-12'),(32448,43486,'1994-07-12','1995-07-12'),(32448,46428,'1995-07-12','1996-07-11'),(32448,50086,'1996-07-11','1997-07-11'),(32448,53529,'1997-07-11','1998-07-11'),(32448,55827,'1998-07-11','1999-07-11'),(32448,58225,'1999-07-11','2000-07-10'),(32448,60769,'2000-07-10','2001-07-10'),(32448,62379,'2001-07-10','2002-07-10'),(32448,62344,'2002-07-10','9999-01-01'),(32449,43675,'1991-07-28','1992-07-27'),(32449,43290,'1992-07-27','1993-07-27'),(32449,45379,'1993-07-27','1994-07-27'),(32449,45556,'1994-07-27','1995-07-27'),(32449,47665,'1995-07-27','1996-07-26'),(32449,47322,'1996-07-26','1997-07-26'),(32449,49416,'1997-07-26','1998-07-26'),(32449,52118,'1998-07-26','1999-07-26'),(32449,53068,'1999-07-26','2000-07-25'),(32449,53578,'2000-07-25','2001-07-25'),(32449,56540,'2001-07-25','2002-07-25'),(32449,56644,'2002-07-25','9999-01-01'),(32450,78160,'1992-03-05','1993-03-05'),(32450,78507,'1993-03-05','1994-03-05'),(32450,79546,'1994-03-05','1995-03-05'),(32450,83216,'1995-03-05','1996-03-04'),(32450,85470,'1996-03-04','1997-03-04'),(32450,86215,'1997-03-04','1998-03-04'),(32450,88566,'1998-03-04','1999-03-04'),(32450,89888,'1999-03-04','2000-03-03'),(32450,89577,'2000-03-03','2001-03-03'),(32450,89674,'2001-03-03','2002-03-03'),(32450,91505,'2002-03-03','9999-01-01'),(32451,40042,'1989-05-14','1990-05-14'),(32451,40513,'1990-05-14','1991-05-14'),(32451,44699,'1991-05-14','1992-05-13'),(32451,44821,'1992-05-13','1993-05-13'),(32451,48828,'1993-05-13','1994-05-13'),(32451,49068,'1994-05-13','1995-05-13'),(32451,53467,'1995-05-13','1996-05-12'),(32451,56186,'1996-05-12','1997-05-12'),(32451,59938,'1997-05-12','1998-05-12'),(32451,59628,'1998-05-12','1999-05-12'),(32451,63854,'1999-05-12','1999-09-21'),(32452,40000,'1994-07-12','1995-07-12'),(32452,42058,'1995-07-12','1996-07-11'),(32452,42150,'1996-07-11','1997-07-11'),(32452,44205,'1997-07-11','1998-07-11'),(32452,46039,'1998-07-11','1999-07-11'),(32452,49744,'1999-07-11','2000-07-10'),(32452,52723,'2000-07-10','2001-07-10'),(32452,53923,'2001-07-10','2002-07-10'),(32452,55464,'2002-07-10','9999-01-01'),(32453,62296,'1985-04-20','1986-04-20'),(32453,65375,'1986-04-20','1987-04-20'),(32453,66366,'1987-04-20','1988-04-19'),(32453,70485,'1988-04-19','1989-04-19'),(32453,74340,'1989-04-19','1990-04-19'),(32453,76065,'1990-04-19','1991-04-19'),(32453,75924,'1991-04-19','1992-04-18'),(32453,77298,'1992-04-18','1993-04-18'),(32453,78314,'1993-04-18','1994-04-18'),(32453,79439,'1994-04-18','1995-04-18'),(32453,79526,'1995-04-18','1996-04-17'),(32453,82641,'1996-04-17','1997-04-17'),(32453,83968,'1997-04-17','1998-04-17'),(32453,84262,'1998-04-17','1999-04-17'),(32453,85949,'1999-04-17','2000-04-16'),(32453,87687,'2000-04-16','2001-04-16'),(32453,88110,'2001-04-16','2002-04-16'),(32453,88032,'2002-04-16','9999-01-01'),(32454,42496,'1994-06-23','1995-06-23'),(32454,42766,'1995-06-23','1996-06-22'),(32454,46050,'1996-06-22','1997-06-22'),(32454,47389,'1997-06-22','1998-06-22'),(32454,50070,'1998-06-22','1999-06-22'),(32454,51325,'1999-06-22','2000-06-21'),(32454,54742,'2000-06-21','2001-06-21'),(32454,57711,'2001-06-21','2002-06-21'),(32454,58863,'2002-06-21','9999-01-01'),(32455,53757,'1986-11-28','1987-11-28'),(32455,56768,'1987-11-28','1988-11-27'),(32455,56916,'1988-11-27','1989-11-27'),(32455,59919,'1989-11-27','1990-11-27'),(32455,61884,'1990-11-27','1991-11-27'),(32455,61975,'1991-11-27','1992-11-26'),(32455,61558,'1992-11-26','1993-11-26'),(32455,63509,'1993-11-26','1994-11-26'),(32455,65443,'1994-11-26','1995-11-26'),(32455,64995,'1995-11-26','1996-11-25'),(32455,67539,'1996-11-25','1997-11-25'),(32455,71761,'1997-11-25','1998-11-25'),(32455,76143,'1998-11-25','1999-11-25'),(32455,77695,'1999-11-25','2000-11-24'),(32455,82060,'2000-11-24','2001-11-24'),(32455,82579,'2001-11-24','9999-01-01'),(32456,40000,'1993-03-23','1994-03-23'),(32456,41382,'1994-03-23','1995-03-23'),(32456,41399,'1995-03-23','1996-03-22'),(32456,43478,'1996-03-22','1997-03-22'),(32456,46485,'1997-03-22','1998-03-22'),(32456,46834,'1998-03-22','1999-03-22'),(32456,47051,'1999-03-22','2000-03-21'),(32456,49967,'2000-03-21','2001-03-21'),(32456,50751,'2001-03-21','2002-03-21'),(32456,52012,'2002-03-21','9999-01-01'),(32457,50007,'1999-01-05','2000-01-05'),(32457,52504,'2000-01-05','2001-01-04'),(32457,52815,'2001-01-04','2002-01-04'),(32457,56055,'2002-01-04','9999-01-01'),(32458,40000,'1985-12-15','1986-12-15'),(32458,43820,'1986-12-15','1987-12-15'),(32458,44061,'1987-12-15','1988-12-14'),(32458,47668,'1988-12-14','1989-12-14'),(32458,50413,'1989-12-14','1990-12-14'),(32458,52427,'1990-12-14','1991-12-14'),(32458,52835,'1991-12-14','1992-12-13'),(32458,53084,'1992-12-13','1993-12-13'),(32458,54046,'1993-12-13','1994-12-13'),(32458,55916,'1994-12-13','1995-12-13'),(32458,57511,'1995-12-13','1996-12-12'),(32458,57059,'1996-12-12','1997-12-12'),(32458,56851,'1997-12-12','1998-12-12'),(32458,58535,'1998-12-12','1999-12-12'),(32458,61196,'1999-12-12','2000-12-11'),(32458,61212,'2000-12-11','2001-12-11'),(32458,64792,'2001-12-11','9999-01-01'),(32459,40000,'1994-07-17','1995-07-17'),(32459,42632,'1995-07-17','1996-07-16'),(32459,47013,'1996-07-16','1997-07-16'),(32459,49911,'1997-07-16','1998-07-16'),(32459,53675,'1998-07-16','1999-07-16'),(32459,55152,'1999-07-16','2000-07-15'),(32459,57626,'2000-07-15','2001-06-19'),(32460,45013,'1987-10-17','1988-10-16'),(32460,47738,'1988-10-16','1989-10-16'),(32460,48322,'1989-10-16','1990-10-16'),(32460,49333,'1990-10-16','1991-10-16'),(32460,51968,'1991-10-16','1992-10-15'),(32460,53631,'1992-10-15','1993-10-15'),(32460,57429,'1993-10-15','1994-10-15'),(32460,60453,'1994-10-15','1995-10-15'),(32460,62289,'1995-10-15','1996-10-14'),(32460,65234,'1996-10-14','1997-10-14'),(32460,65886,'1997-10-14','1998-10-14'),(32460,68681,'1998-10-14','1999-10-14'),(32460,68977,'1999-10-14','2000-10-13'),(32460,68926,'2000-10-13','2001-10-13'),(32460,73387,'2001-10-13','9999-01-01'),(32461,40000,'1992-04-24','1993-04-24'),(32461,43572,'1993-04-24','1994-04-24'),(32461,43537,'1994-04-24','1995-04-24'),(32461,44825,'1995-04-24','1996-04-23'),(32461,46077,'1996-04-23','1997-04-23'),(32461,50139,'1997-04-23','1998-04-23'),(32461,53419,'1998-04-23','1999-04-23'),(32461,57286,'1999-04-23','2000-04-22'),(32461,57194,'2000-04-22','2001-04-22'),(32461,58847,'2001-04-22','2002-04-22'),(32461,59125,'2002-04-22','9999-01-01'),(32462,40000,'1993-11-29','1994-11-29'),(32462,40000,'1994-11-29','1995-11-29'),(32462,43090,'1995-11-29','1996-11-28'),(32462,47140,'1996-11-28','1997-11-28'),(32462,49943,'1997-11-28','1998-11-28'),(32462,51503,'1998-11-28','1999-11-28'),(32462,53544,'1999-11-28','2000-11-27'),(32462,55524,'2000-11-27','2001-11-27'),(32462,57227,'2001-11-27','9999-01-01'),(32463,57360,'1992-03-16','1993-03-16'),(32463,60955,'1993-03-16','1994-03-16'),(32463,64001,'1994-03-16','1995-03-16'),(32463,64849,'1995-03-16','1996-03-15'),(32463,66275,'1996-03-15','1997-03-15'),(32463,68314,'1997-03-15','1998-03-15'),(32463,70236,'1998-03-15','1999-03-15'),(32463,69846,'1999-03-15','2000-03-14'),(32463,71190,'2000-03-14','2000-06-08'),(32464,57864,'1986-12-22','1987-12-22'),(32464,57756,'1987-12-22','1988-12-21'),(32464,58191,'1988-12-21','1989-12-21'),(32464,58771,'1989-12-21','1990-12-21'),(32464,63220,'1990-12-21','1991-12-21'),(32464,67028,'1991-12-21','1992-12-20'),(32464,66946,'1992-12-20','1993-12-20'),(32464,66570,'1993-12-20','1994-12-20'),(32464,68421,'1994-12-20','1995-12-20'),(32464,71445,'1995-12-20','1996-12-19'),(32464,74169,'1996-12-19','1997-12-19'),(32464,76133,'1997-12-19','1998-12-19'),(32464,76746,'1998-12-19','1999-12-19'),(32464,77217,'1999-12-19','2000-12-18'),(32464,78543,'2000-12-18','2001-12-18'),(32464,78390,'2001-12-18','9999-01-01'),(32465,40000,'1993-07-09','1994-07-09'),(32465,43003,'1994-07-09','1995-07-09'),(32465,44255,'1995-07-09','1996-07-08'),(32465,47306,'1996-07-08','1997-07-08'),(32465,51709,'1997-07-08','1998-07-08'),(32465,53984,'1998-07-08','1999-07-08'),(32465,55764,'1999-07-08','2000-07-07'),(32465,56207,'2000-07-07','2001-07-07'),(32465,56609,'2001-07-07','2002-07-07'),(32465,59931,'2002-07-07','9999-01-01'),(32466,88340,'1987-11-05','1988-11-04'),(32466,92016,'1988-11-04','1989-11-04'),(32466,95196,'1989-11-04','1990-11-04'),(32466,99175,'1990-11-04','1991-11-04'),(32466,100653,'1991-11-04','1992-11-03'),(32466,100482,'1992-11-03','1993-11-03'),(32466,102847,'1993-11-03','1994-11-03'),(32466,102920,'1994-11-03','1995-11-03'),(32466,106687,'1995-11-03','1996-11-02'),(32466,107853,'1996-11-02','1997-11-02'),(32466,109584,'1997-11-02','1998-11-02'),(32466,112610,'1998-11-02','1999-11-02'),(32466,112208,'1999-11-02','2000-11-01'),(32466,113571,'2000-11-01','2001-11-01'),(32466,116518,'2001-11-01','9999-01-01'),(32467,40000,'1988-12-29','1989-12-29'),(32467,40786,'1989-12-29','1990-12-29'),(32467,42606,'1990-12-29','1991-12-29'),(32467,45690,'1991-12-29','1992-12-28'),(32467,49521,'1992-12-28','1993-12-28'),(32467,49663,'1993-12-28','1994-12-28'),(32467,54154,'1994-12-28','1995-12-28'),(32467,57547,'1995-12-28','1996-12-27'),(32467,61252,'1996-12-27','1997-12-27'),(32467,63969,'1997-12-27','1998-12-27'),(32467,64457,'1998-12-27','1999-12-27'),(32467,67113,'1999-12-27','2000-12-26'),(32467,66625,'2000-12-26','2001-12-26'),(32467,70446,'2001-12-26','9999-01-01'),(32468,81351,'1988-10-25','1989-10-25'),(32468,81663,'1989-10-25','1990-10-25'),(32468,82245,'1990-10-25','1991-10-25'),(32468,81877,'1991-10-25','1992-10-24'),(32468,85653,'1992-10-24','1993-10-24'),(32468,88699,'1993-10-24','1994-10-24'),(32468,88760,'1994-10-24','1995-10-24'),(32468,93251,'1995-10-24','1996-10-23'),(32468,97319,'1996-10-23','1997-10-23'),(32468,98765,'1997-10-23','1998-10-23'),(32468,102878,'1998-10-23','1999-10-23'),(32468,107042,'1999-10-23','2000-10-22'),(32468,110557,'2000-10-22','2001-10-22'),(32468,111128,'2001-10-22','9999-01-01'),(32469,52360,'1988-04-19','1989-04-19'),(32469,55916,'1989-04-19','1990-04-19'),(32469,59119,'1990-04-19','1991-04-19'),(32469,61772,'1991-04-19','1992-04-18'),(32469,64978,'1992-04-18','1993-04-18'),(32469,67963,'1993-04-18','1994-04-18'),(32469,69753,'1994-04-18','1995-04-18'),(32469,72471,'1995-04-18','1996-04-17'),(32469,73009,'1996-04-17','1997-04-17'),(32469,73263,'1997-04-17','1998-04-17'),(32469,73436,'1998-04-17','1999-04-17'),(32469,77353,'1999-04-17','2000-04-16'),(32469,80589,'2000-04-16','2001-04-16'),(32469,80547,'2001-04-16','2002-04-16'),(32469,80588,'2002-04-16','9999-01-01'),(32470,45768,'1993-01-24','1994-01-24'),(32470,46952,'1994-01-24','1995-01-24'),(32470,48030,'1995-01-24','1996-01-24'),(32470,52369,'1996-01-24','1997-01-23'),(32470,54488,'1997-01-23','1998-01-23'),(32470,58719,'1998-01-23','1998-07-08'),(32471,79834,'1994-07-02','1995-07-02'),(32471,83637,'1995-07-02','1996-07-01'),(32471,84226,'1996-07-01','1997-07-01'),(32471,88073,'1997-07-01','1998-07-01'),(32471,90565,'1998-07-01','1999-07-01'),(32471,92216,'1999-07-01','2000-06-30'),(32471,94072,'2000-06-30','2001-06-30'),(32471,98445,'2001-06-30','2002-06-30'),(32471,98004,'2002-06-30','9999-01-01'),(32472,42525,'1989-10-02','1990-10-02'),(32472,43906,'1990-10-02','1991-10-02'),(32472,43981,'1991-10-02','1992-10-01'),(32472,45489,'1992-10-01','1993-10-01'),(32472,46230,'1993-10-01','1994-10-01'),(32472,48446,'1994-10-01','1995-10-01'),(32472,50801,'1995-10-01','1996-09-30'),(32472,52315,'1996-09-30','1997-09-30'),(32472,54026,'1997-09-30','1998-09-30'),(32472,55250,'1998-09-30','1999-02-04'),(32473,40000,'1997-09-11','1998-09-11'),(32473,43864,'1998-09-11','1999-09-11'),(32473,46612,'1999-09-11','2000-09-10'),(32473,47175,'2000-09-10','2001-09-10'),(32473,51363,'2001-09-10','9999-01-01'),(32474,63082,'1999-08-15','2000-08-14'),(32474,67087,'2000-08-14','2001-08-14'),(32474,70378,'2001-08-14','9999-01-01'),(32475,40215,'1991-09-08','1992-09-07'),(32475,40445,'1992-09-07','1993-09-07'),(32475,41288,'1993-09-07','1994-09-07'),(32475,45519,'1994-09-07','1995-09-07'),(32475,46128,'1995-09-07','1996-09-06'),(32475,49036,'1996-09-06','1997-09-06'),(32475,51766,'1997-09-06','1998-09-06'),(32475,51770,'1998-09-06','1999-09-06'),(32475,55001,'1999-09-06','2000-09-05'),(32475,58030,'2000-09-05','2001-09-05'),(32475,60593,'2001-09-05','9999-01-01'),(32476,55939,'1986-03-21','1987-03-21'),(32476,57218,'1987-03-21','1988-03-20'),(32476,57387,'1988-03-20','1989-03-20'),(32476,57769,'1989-03-20','1990-03-20'),(32476,58949,'1990-03-20','1991-03-20'),(32476,59299,'1991-03-20','1992-03-19'),(32476,62824,'1992-03-19','1993-03-19'),(32476,62996,'1993-03-19','1994-03-19'),(32476,64592,'1994-03-19','1995-03-19'),(32476,67670,'1995-03-19','1996-03-18'),(32476,70985,'1996-03-18','1997-03-18'),(32476,73132,'1997-03-18','1998-03-18'),(32476,72817,'1998-03-18','1999-03-18'),(32476,77147,'1999-03-18','2000-03-17'),(32476,78204,'2000-03-17','2001-03-17'),(32476,79678,'2001-03-17','2002-03-17'),(32476,81964,'2002-03-17','9999-01-01'),(32477,40000,'1988-09-04','1989-09-04'),(32477,40891,'1989-09-04','1990-09-04'),(32477,40954,'1990-09-04','1991-09-04'),(32477,40623,'1991-09-04','1992-09-03'),(32477,41923,'1992-09-03','1993-09-03'),(32477,42215,'1993-09-03','1994-09-03'),(32477,42924,'1994-09-03','1995-09-03'),(32477,42687,'1995-09-03','1996-09-02'),(32477,44163,'1996-09-02','1996-11-27'),(32478,48396,'1994-02-10','1995-02-10'),(32478,50097,'1995-02-10','1996-02-10'),(32478,53272,'1996-02-10','1997-02-09'),(32478,54079,'1997-02-09','1998-02-09'),(32478,54229,'1998-02-09','1999-02-09'),(32478,54767,'1999-02-09','2000-02-09'),(32478,58042,'2000-02-09','2000-03-11'),(32479,86880,'2000-01-30','2001-01-29'),(32479,89884,'2001-01-29','2002-01-29'),(32479,94033,'2002-01-29','9999-01-01'),(32480,67159,'1988-01-05','1989-01-04'),(32480,68649,'1989-01-04','1990-01-04'),(32480,72684,'1990-01-04','1991-01-04'),(32480,73730,'1991-01-04','1992-01-04'),(32480,76155,'1992-01-04','1993-01-03'),(32480,76571,'1993-01-03','1994-01-03'),(32480,78191,'1994-01-03','1995-01-03'),(32480,77828,'1995-01-03','1996-01-03'),(32480,80619,'1996-01-03','1997-01-02'),(32480,84598,'1997-01-02','1998-01-02'),(32480,88651,'1998-01-02','1999-01-02'),(32480,90519,'1999-01-02','2000-01-02'),(32480,92784,'2000-01-02','2001-01-01'),(32480,94732,'2001-01-01','2002-01-01'),(32480,94671,'2002-01-01','9999-01-01'),(32481,40000,'1993-10-05','1994-10-05'),(32481,42795,'1994-10-05','1995-10-05'),(32481,45929,'1995-10-05','1996-10-04'),(32481,46720,'1996-10-04','1997-10-04'),(32481,48775,'1997-10-04','1998-10-04'),(32481,51315,'1998-10-04','1999-10-04'),(32481,52162,'1999-10-04','2000-10-03'),(32481,55739,'2000-10-03','2001-10-03'),(32481,57970,'2001-10-03','9999-01-01'),(32482,85327,'1994-05-15','1995-05-15'),(32482,85620,'1995-05-15','1996-05-14'),(32482,85833,'1996-05-14','1997-05-14'),(32482,86066,'1997-05-14','1998-05-14'),(32482,90499,'1998-05-14','1999-05-14'),(32482,93328,'1999-05-14','2000-05-13'),(32482,96539,'2000-05-13','2001-05-13'),(32482,100397,'2001-05-13','2002-05-13'),(32482,102742,'2002-05-13','9999-01-01'),(32483,49352,'1987-08-22','1988-08-21'),(32483,52878,'1988-08-21','1989-08-21'),(32483,52790,'1989-08-21','1990-08-21'),(32483,55965,'1990-08-21','1991-08-21'),(32483,56963,'1991-08-21','1992-08-20'),(32483,57406,'1992-08-20','1993-08-20'),(32483,61034,'1993-08-20','1994-08-20'),(32483,64213,'1994-08-20','1995-08-20'),(32483,68441,'1995-08-20','1996-08-19'),(32483,68126,'1996-08-19','1997-08-19'),(32483,70552,'1997-08-19','1998-08-19'),(32483,71246,'1998-08-19','1999-08-19'),(32483,72066,'1999-08-19','2000-08-18'),(32483,75240,'2000-08-18','2001-08-18'),(32483,76813,'2001-08-18','9999-01-01'),(32484,42073,'2000-01-31','2001-01-30'),(32484,45922,'2001-01-30','2002-01-30'),(32484,48133,'2002-01-30','9999-01-01'),(32485,57561,'1995-05-22','1996-05-21'),(32485,60472,'1996-05-21','1997-05-21'),(32485,60783,'1997-05-21','1997-12-13'),(32486,44718,'1993-03-22','1994-03-22'),(32486,49210,'1994-03-22','1995-03-22'),(32486,52724,'1995-03-22','1996-03-21'),(32486,54769,'1996-03-21','1997-03-21'),(32486,56358,'1997-03-21','1998-03-21'),(32486,56481,'1998-03-21','1999-03-21'),(32486,58962,'1999-03-21','2000-03-20'),(32486,60275,'2000-03-20','2001-03-20'),(32486,60325,'2001-03-20','2002-03-20'),(32486,62577,'2002-03-20','9999-01-01'),(32487,56318,'1986-08-25','1987-08-25'),(32487,59032,'1987-08-25','1988-08-24'),(32487,62008,'1988-08-24','1989-08-24'),(32487,63604,'1989-08-24','1990-08-24'),(32487,64612,'1990-08-24','1991-08-24'),(32487,67679,'1991-08-24','1992-08-23'),(32487,70640,'1992-08-23','1993-08-23'),(32487,72956,'1993-08-23','1994-08-23'),(32487,74360,'1994-08-23','1995-08-23'),(32487,74100,'1995-08-23','1996-08-22'),(32487,74819,'1996-08-22','1997-08-22'),(32487,75276,'1997-08-22','1998-08-22'),(32487,75203,'1998-08-22','1999-08-22'),(32487,76181,'1999-08-22','2000-08-21'),(32487,76468,'2000-08-21','2001-08-21'),(32487,78808,'2001-08-21','9999-01-01'),(32488,40000,'1988-03-27','1989-03-27'),(32488,41018,'1989-03-27','1990-03-27'),(32488,42688,'1990-03-27','1991-03-27'),(32488,42798,'1991-03-27','1992-03-26'),(32488,44633,'1992-03-26','1993-03-26'),(32488,46205,'1993-03-26','1994-03-26'),(32488,47554,'1994-03-26','1995-03-26'),(32488,51044,'1995-03-26','1996-03-25'),(32488,54131,'1996-03-25','1997-03-25'),(32488,56904,'1997-03-25','1998-03-25'),(32488,61236,'1998-03-25','1999-03-25'),(32488,62115,'1999-03-25','2000-03-24'),(32488,64768,'2000-03-24','2001-03-24'),(32488,67297,'2001-03-24','2002-03-24'),(32488,67001,'2002-03-24','9999-01-01'),(32489,58424,'1994-08-05','1995-08-05'),(32489,58316,'1995-08-05','1996-08-04'),(32489,58457,'1996-08-04','1997-08-04'),(32489,61646,'1997-08-04','1998-08-04'),(32489,63581,'1998-08-04','1999-08-04'),(32489,67149,'1999-08-04','2000-08-03'),(32489,67854,'2000-08-03','2001-08-03'),(32489,71363,'2001-08-03','9999-01-01'),(32490,72938,'1992-09-16','1993-09-16'),(32490,72640,'1993-09-16','1994-09-16'),(32490,74993,'1994-09-16','1995-09-16'),(32490,78482,'1995-09-16','1996-09-15'),(32490,79104,'1996-09-15','1997-09-15'),(32490,80442,'1997-09-15','1998-09-15'),(32490,80735,'1998-09-15','1999-09-15'),(32490,82952,'1999-09-15','2000-09-14'),(32490,85217,'2000-09-14','2001-09-14'),(32490,85205,'2001-09-14','9999-01-01'),(32491,67305,'1998-10-13','1999-10-13'),(32491,68444,'1999-10-13','2000-10-12'),(32491,71071,'2000-10-12','2001-10-12'),(32491,72766,'2001-10-12','9999-01-01'),(32492,52108,'1994-06-30','1995-06-30'),(32492,52288,'1995-06-30','1996-06-29'),(32492,52690,'1996-06-29','1997-06-29'),(32492,54104,'1997-06-29','1998-06-29'),(32492,56625,'1998-06-29','1999-06-29'),(32492,56614,'1999-06-29','2000-06-28'),(32492,56544,'2000-06-28','2001-06-28'),(32492,59196,'2001-06-28','2002-06-28'),(32492,62322,'2002-06-28','9999-01-01'),(32493,42918,'1992-10-30','1993-10-30'),(32493,47313,'1993-10-30','1994-09-26'),(32494,40000,'1994-03-27','1995-03-27'),(32494,42267,'1995-03-27','1996-03-26'),(32494,42653,'1996-03-26','1997-03-26'),(32494,43168,'1997-03-26','1998-03-26'),(32494,43970,'1998-03-26','1999-03-26'),(32494,46766,'1999-03-26','2000-03-25'),(32494,47063,'2000-03-25','2001-03-25'),(32494,48237,'2001-03-25','2002-03-25'),(32494,50034,'2002-03-25','9999-01-01'),(32495,40000,'1986-11-23','1987-11-23'),(32495,43766,'1987-11-23','1988-11-22'),(32495,47575,'1988-11-22','1989-11-22'),(32495,49536,'1989-11-22','1990-11-22'),(32495,53040,'1990-11-22','1991-11-22'),(32495,53386,'1991-11-22','1992-11-21'),(32495,53426,'1992-11-21','1993-11-21'),(32495,55583,'1993-11-21','1994-11-21'),(32495,55355,'1994-11-21','1995-11-21'),(32495,55541,'1995-11-21','1996-11-20'),(32495,59858,'1996-11-20','1997-11-20'),(32495,63393,'1997-11-20','1998-11-20'),(32495,66912,'1998-11-20','1999-11-20'),(32495,71326,'1999-11-20','2000-11-19'),(32495,73079,'2000-11-19','2001-11-19'),(32495,76806,'2001-11-19','9999-01-01'),(32496,48530,'1999-07-26','2000-07-25'),(32496,49817,'2000-07-25','2001-07-25'),(32496,49409,'2001-07-25','2002-07-25'),(32496,49999,'2002-07-25','9999-01-01'),(32497,55756,'1995-01-26','1996-01-26'),(32497,59954,'1996-01-26','1997-01-25'),(32497,60854,'1997-01-25','1998-01-25'),(32497,62777,'1998-01-25','1999-01-25'),(32497,65323,'1999-01-25','2000-01-25'),(32497,68217,'2000-01-25','2001-01-24'),(32497,67939,'2001-01-24','2002-01-24'),(32497,69863,'2002-01-24','9999-01-01'),(32498,57839,'1998-02-05','1999-02-05'),(32498,59279,'1999-02-05','2000-02-05'),(32498,62238,'2000-02-05','2001-02-04'),(32498,64867,'2001-02-04','2002-01-23'),(32499,45077,'1986-01-15','1987-01-15'),(32499,44920,'1987-01-15','1988-01-15'),(32499,46656,'1988-01-15','1989-01-14'),(32499,49635,'1989-01-14','1990-01-14'),(32499,53870,'1990-01-14','1991-01-14'),(32499,58218,'1991-01-14','1992-01-14'),(32499,58669,'1992-01-14','1993-01-13'),(32499,59555,'1993-01-13','1994-01-13'),(32499,63874,'1994-01-13','1995-01-13'),(32499,68247,'1995-01-13','1996-01-13'),(32499,72358,'1996-01-13','1997-01-12'),(32499,75324,'1997-01-12','1998-01-12'),(32499,79015,'1998-01-12','1999-01-12'),(32499,80624,'1999-01-12','2000-01-12'),(32499,82607,'2000-01-12','2001-01-11'),(32499,84082,'2001-01-11','2002-01-11'),(32499,83989,'2002-01-11','9999-01-01'),(32500,57718,'1987-10-30','1988-10-29'),(32500,61453,'1988-10-29','1989-10-29'),(32500,64387,'1989-10-29','1990-10-29'),(32500,68337,'1990-10-29','1991-10-29'),(32500,71690,'1991-10-29','1992-10-28'),(32500,73131,'1992-10-28','1993-10-28'),(32500,73716,'1993-10-28','1994-10-28'),(32500,73389,'1994-10-28','1995-10-28'),(32500,77614,'1995-10-28','1996-10-27'),(32500,77856,'1996-10-27','1997-10-27'),(32500,78201,'1997-10-27','1998-10-27'),(32500,81855,'1998-10-27','1999-10-27'),(32500,81699,'1999-10-27','2000-10-26'),(32500,82963,'2000-10-26','2001-10-26'),(32500,85074,'2001-10-26','9999-01-01'),(32501,44590,'1986-11-12','1987-11-12'),(32501,45771,'1987-11-12','1988-11-11'),(32501,45314,'1988-11-11','1989-11-11'),(32501,48840,'1989-11-11','1990-11-11'),(32501,52914,'1990-11-11','1991-11-11'),(32501,54123,'1991-11-11','1992-11-10'),(32501,55242,'1992-11-10','1993-11-10'),(32501,58959,'1993-11-10','1994-11-10'),(32501,60063,'1994-11-10','1995-11-10'),(32501,59892,'1995-11-10','1996-11-09'),(32501,63346,'1996-11-09','1997-11-09'),(32501,66415,'1997-11-09','1998-11-09'),(32501,67106,'1998-11-09','1999-11-09'),(32501,67753,'1999-11-09','2000-11-08'),(32501,72178,'2000-11-08','2001-11-08'),(32501,71971,'2001-11-08','9999-01-01'),(32502,57343,'1992-10-02','1993-10-02'),(32502,57574,'1993-10-02','1994-10-02'),(32502,59696,'1994-10-02','1995-10-02'),(32502,61422,'1995-10-02','1996-10-01'),(32502,65847,'1996-10-01','1997-10-01'),(32502,67603,'1997-10-01','1998-10-01'),(32502,70449,'1998-10-01','1999-10-01'),(32502,71942,'1999-10-01','2000-02-28'),(32503,43500,'1994-02-02','1995-02-02'),(32503,43072,'1995-02-02','1996-02-02'),(32503,46916,'1996-02-02','1997-02-01'),(32503,51219,'1997-02-01','1998-02-01'),(32503,52178,'1998-02-01','1999-02-01'),(32503,51981,'1999-02-01','2000-02-01'),(32503,52572,'2000-02-01','2001-01-31'),(32503,54413,'2001-01-31','2002-01-31'),(32503,55867,'2002-01-31','9999-01-01'),(32504,66251,'1999-10-24','2000-10-23'),(32504,68104,'2000-10-23','2001-10-23'),(32504,72038,'2001-10-23','9999-01-01'),(32505,63297,'1987-09-08','1988-09-07'),(32505,66781,'1988-09-07','1989-09-07'),(32505,68970,'1989-09-07','1990-09-07'),(32505,68841,'1990-09-07','1991-09-07'),(32505,72422,'1991-09-07','1992-09-06'),(32505,75161,'1992-09-06','1993-09-06'),(32505,78370,'1993-09-06','1994-09-06'),(32505,78556,'1994-09-06','1995-09-06'),(32505,81624,'1995-09-06','1996-09-05'),(32505,82330,'1996-09-05','1997-09-05'),(32505,85104,'1997-09-05','1998-09-05'),(32505,85056,'1998-09-05','1999-09-05'),(32505,86234,'1999-09-05','2000-09-04'),(32505,85926,'2000-09-04','2001-09-04'),(32505,86174,'2001-09-04','9999-01-01'),(32506,40000,'1999-11-30','2000-11-29'),(32506,44071,'2000-11-29','2001-11-29'),(32506,44148,'2001-11-29','9999-01-01'),(32507,60029,'1992-07-25','1993-07-25'),(32507,60015,'1993-07-25','1994-07-25'),(32507,60222,'1994-07-25','1995-07-25'),(32507,60216,'1995-07-25','1996-07-24'),(32507,60256,'1996-07-24','1997-07-24'),(32507,63871,'1997-07-24','1998-07-24'),(32507,66027,'1998-07-24','1999-07-24'),(32507,66389,'1999-07-24','2000-07-23'),(32507,66952,'2000-07-23','2001-07-23'),(32507,70666,'2001-07-23','2002-07-23'),(32507,73344,'2002-07-23','9999-01-01'),(32508,45207,'1992-12-31','1993-12-31'),(32508,49170,'1993-12-31','1994-12-31'),(32508,53156,'1994-12-31','1995-12-31'),(32508,53783,'1995-12-31','1996-12-30'),(32508,57067,'1996-12-30','1997-12-30'),(32508,58195,'1997-12-30','1998-12-30'),(32508,58716,'1998-12-30','1999-12-30'),(32508,59651,'1999-12-30','2000-12-29'),(32508,62202,'2000-12-29','2001-12-29'),(32508,62755,'2001-12-29','9999-01-01'),(32509,59509,'1987-09-11','1988-09-10'),(32509,62178,'1988-09-10','1989-09-10'),(32509,65597,'1989-09-10','1990-09-10'),(32509,65941,'1990-09-10','1991-09-10'),(32509,66429,'1991-09-10','1992-09-09'),(32509,69057,'1992-09-09','1993-09-09'),(32509,70462,'1993-09-09','1994-09-09'),(32509,70526,'1994-09-09','1995-09-09'),(32509,73880,'1995-09-09','1996-09-08'),(32509,77063,'1996-09-08','1997-09-08'),(32509,81054,'1997-09-08','1998-09-08'),(32509,82942,'1998-09-08','1999-09-08'),(32509,87156,'1999-09-08','2000-09-07'),(32509,88157,'2000-09-07','2001-09-07'),(32509,92611,'2001-09-07','9999-01-01'),(32510,40000,'1991-05-14','1992-05-13'),(32510,40907,'1992-05-13','1993-05-13'),(32510,40782,'1993-05-13','1994-05-13'),(32510,41760,'1994-05-13','1995-05-13'),(32510,44246,'1995-05-13','1996-05-12'),(32510,48187,'1996-05-12','1997-05-12'),(32510,50282,'1997-05-12','1998-05-12'),(32510,51748,'1998-05-12','1999-05-12'),(32510,54765,'1999-05-12','2000-05-11'),(32510,57288,'2000-05-11','2001-05-11'),(32510,57360,'2001-05-11','2002-05-11'),(32510,60177,'2002-05-11','9999-01-01'),(32511,57209,'1996-05-08','1997-05-08'),(32511,60268,'1997-05-08','1998-05-08'),(32511,62519,'1998-05-08','1999-05-08'),(32511,66859,'1999-05-08','2000-05-07'),(32511,67511,'2000-05-07','2001-02-22'),(32512,42848,'1998-12-16','1999-12-16'),(32512,47249,'1999-12-16','2000-12-15'),(32512,47491,'2000-12-15','2001-12-15'),(32512,48756,'2001-12-15','9999-01-01'),(32513,79342,'1990-01-25','1991-01-25'),(32513,79988,'1991-01-25','1992-01-25'),(32513,83993,'1992-01-25','1993-01-24'),(32513,86897,'1993-01-24','1994-01-24'),(32513,86447,'1994-01-24','1995-01-24'),(32513,89903,'1995-01-24','1996-01-24'),(32513,90536,'1996-01-24','1997-01-23'),(32513,91164,'1997-01-23','1998-01-23'),(32513,93758,'1998-01-23','1999-01-23'),(32513,95350,'1999-01-23','2000-01-23'),(32513,95939,'2000-01-23','2001-01-22'),(32513,100231,'2001-01-22','2002-01-22'),(32513,103244,'2002-01-22','9999-01-01'),(32514,44509,'1986-11-24','1987-11-24'),(32514,44178,'1987-11-24','1988-11-23'),(32514,46627,'1988-11-23','1989-11-23'),(32514,47259,'1989-11-23','1990-11-23'),(32514,50677,'1990-11-23','1991-11-23'),(32514,51169,'1991-11-23','1992-11-22'),(32514,51461,'1992-11-22','1993-11-22'),(32514,51141,'1993-11-22','1994-11-22'),(32514,51489,'1994-11-22','1995-11-22'),(32514,53324,'1995-11-22','1996-11-21'),(32514,55612,'1996-11-21','1997-11-21'),(32514,58042,'1997-11-21','1998-11-21'),(32514,59315,'1998-11-21','1999-11-21'),(32514,61962,'1999-11-21','2000-11-20'),(32514,63394,'2000-11-20','2001-11-20'),(32514,64231,'2001-11-20','9999-01-01'),(32515,40000,'1996-09-14','1997-09-14'),(32515,42775,'1997-09-14','1998-09-14'),(32515,45394,'1998-09-14','1999-09-14'),(32515,48238,'1999-09-14','2000-03-17'),(32516,41915,'1993-09-06','1994-09-06'),(32516,41964,'1994-09-06','1995-09-06'),(32516,43284,'1995-09-06','1996-09-05'),(32516,43991,'1996-09-05','1997-09-05'),(32516,46349,'1997-09-05','1998-09-05'),(32516,45851,'1998-09-05','1999-09-05'),(32516,47368,'1999-09-05','2000-09-04'),(32516,48631,'2000-09-04','2001-09-04'),(32516,52644,'2001-09-04','9999-01-01'),(32517,74846,'1991-02-22','1992-02-22'),(32517,75000,'1992-02-22','1993-02-21'),(32517,75406,'1993-02-21','1994-02-21'),(32517,76282,'1994-02-21','1995-02-21'),(32517,75969,'1995-02-21','1996-02-21'),(32517,75610,'1996-02-21','1997-02-20'),(32517,75721,'1997-02-20','1998-02-20'),(32517,75616,'1998-02-20','1999-02-20'),(32517,77961,'1999-02-20','2000-02-20'),(32517,78561,'2000-02-20','2001-02-19'),(32517,78688,'2001-02-19','2002-02-19'),(32517,78550,'2002-02-19','9999-01-01'),(32518,40000,'1990-05-13','1991-05-13'),(32518,40280,'1991-05-13','1992-05-12'),(32518,40038,'1992-05-12','1993-05-12'),(32518,39683,'1993-05-12','1994-05-12'),(32518,41471,'1994-05-12','1995-05-12'),(32518,44758,'1995-05-12','1996-05-11'),(32518,46372,'1996-05-11','1997-05-11'),(32518,45930,'1997-05-11','1998-05-11'),(32518,46176,'1998-05-11','1999-05-11'),(32518,49093,'1999-05-11','1999-05-12'),(32519,56200,'1985-02-25','1986-02-25'),(32519,56934,'1986-02-25','1987-02-25'),(32519,60139,'1987-02-25','1988-02-25'),(32519,59953,'1988-02-25','1989-02-24'),(32519,62793,'1989-02-24','1990-02-24'),(32519,63521,'1990-02-24','1991-02-24'),(32519,63054,'1991-02-24','1992-02-24'),(32519,66240,'1992-02-24','1993-02-23'),(32519,68120,'1993-02-23','1994-02-23'),(32519,69061,'1994-02-23','1995-02-23'),(32519,71076,'1995-02-23','1996-02-23'),(32519,70779,'1996-02-23','1997-02-22'),(32519,72215,'1997-02-22','1998-02-22'),(32519,76032,'1998-02-22','1999-02-22'),(32519,77645,'1999-02-22','2000-02-22'),(32519,81297,'2000-02-22','2001-02-21'),(32519,82198,'2001-02-21','2002-02-21'),(32519,83806,'2002-02-21','9999-01-01'),(32520,40000,'1987-12-16','1988-12-15'),(32520,42084,'1988-12-15','1989-12-15'),(32520,45942,'1989-12-15','1990-12-15'),(32520,50071,'1990-12-15','1991-12-15'),(32520,50934,'1991-12-15','1992-12-14'),(32520,52080,'1992-12-14','1993-12-14'),(32520,51681,'1993-12-14','1994-12-14'),(32520,53867,'1994-12-14','1995-12-14'),(32520,55557,'1995-12-14','1996-12-13'),(32520,56908,'1996-12-13','1997-12-13'),(32520,59712,'1997-12-13','1998-12-13'),(32520,62146,'1998-12-13','1999-12-13'),(32520,63443,'1999-12-13','2000-12-12'),(32520,63509,'2000-12-12','2001-12-12'),(32520,66287,'2001-12-12','9999-01-01'),(32521,40000,'1990-11-17','1991-11-17'),(32521,41450,'1991-11-17','1992-11-16'),(32521,44176,'1992-11-16','1993-11-16'),(32521,47774,'1993-11-16','1994-11-16'),(32521,50341,'1994-11-16','1995-11-16'),(32521,54728,'1995-11-16','1996-11-15'),(32521,54771,'1996-11-15','1997-11-15'),(32521,56091,'1997-11-15','1998-11-15'),(32521,56142,'1998-11-15','1999-11-15'),(32521,57355,'1999-11-15','2000-11-14'),(32521,57762,'2000-11-14','2001-11-14'),(32521,59441,'2001-11-14','9999-01-01'),(32522,51493,'1992-03-11','1993-03-11'),(32522,54022,'1993-03-11','1994-03-11'),(32522,54678,'1994-03-11','1995-03-11'),(32522,56311,'1995-03-11','1996-03-10'),(32522,59369,'1996-03-10','1997-03-10'),(32522,59857,'1997-03-10','1998-03-10'),(32522,60622,'1998-03-10','1999-03-10'),(32522,61495,'1999-03-10','2000-03-09'),(32522,65278,'2000-03-09','2001-03-09'),(32522,64844,'2001-03-09','2002-03-09'),(32522,65652,'2002-03-09','9999-01-01'),(32523,40000,'1997-01-29','1998-01-29'),(32523,40976,'1998-01-29','1999-01-29'),(32523,42981,'1999-01-29','2000-01-29'),(32523,42552,'2000-01-29','2001-01-28'),(32523,45093,'2001-01-28','2002-01-28'),(32523,46043,'2002-01-28','9999-01-01'),(32524,40000,'1986-02-08','1987-02-08'),(32524,42808,'1987-02-08','1988-02-08'),(32524,43317,'1988-02-08','1989-02-07'),(32524,43348,'1989-02-07','1990-02-07'),(32524,44040,'1990-02-07','1991-02-07'),(32524,45678,'1991-02-07','1992-02-07'),(32524,48909,'1992-02-07','1993-02-06'),(32524,49763,'1993-02-06','1994-02-06'),(32524,52592,'1994-02-06','1995-02-06'),(32524,52668,'1995-02-06','1996-02-06'),(32524,53913,'1996-02-06','1997-02-05'),(32524,56833,'1997-02-05','1998-02-05'),(32524,57903,'1998-02-05','1999-02-05'),(32524,59971,'1999-02-05','2000-02-05'),(32524,60621,'2000-02-05','2001-02-04'),(32524,60802,'2001-02-04','2002-02-04'),(32524,60726,'2002-02-04','9999-01-01'),(32525,52907,'1986-09-09','1987-09-09'),(32525,53823,'1987-09-09','1988-09-08'),(32525,55817,'1988-09-08','1989-09-08'),(32525,57959,'1989-09-08','1990-09-08'),(32525,58027,'1990-09-08','1991-09-08'),(32525,57805,'1991-09-08','1992-09-07'),(32525,58772,'1992-09-07','1993-09-07'),(32525,60259,'1993-09-07','1994-09-07'),(32525,62145,'1994-09-07','1995-09-07'),(32525,63049,'1995-09-07','1996-09-06'),(32525,62624,'1996-09-06','1997-09-06'),(32525,63698,'1997-09-06','1998-09-06'),(32525,65614,'1998-09-06','1999-09-06'),(32525,67219,'1999-09-06','2000-09-05'),(32525,67574,'2000-09-05','2001-09-05'),(32525,68829,'2001-09-05','9999-01-01'),(32526,40000,'1992-02-13','1993-02-12'),(32526,43037,'1993-02-12','1994-02-12'),(32526,45785,'1994-02-12','1995-02-12'),(32526,49480,'1995-02-12','1996-02-12'),(32526,50217,'1996-02-12','1997-02-11'),(32526,54450,'1997-02-11','1997-11-21'),(32527,50707,'1997-03-29','1998-03-29'),(32527,54320,'1998-03-29','1999-03-29'),(32527,56431,'1999-03-29','2000-03-28'),(32527,60650,'2000-03-28','2001-03-28'),(32527,60331,'2001-03-28','2002-03-28'),(32527,60454,'2002-03-28','9999-01-01'),(32528,61189,'1999-06-10','2000-06-09'),(32528,61771,'2000-06-09','2001-06-09'),(32528,64384,'2001-06-09','2002-06-09'),(32528,64114,'2002-06-09','2002-06-23'),(32529,72480,'1994-03-11','1995-03-11'),(32529,74230,'1995-03-11','1996-03-10'),(32529,77943,'1996-03-10','1997-03-10'),(32529,79918,'1997-03-10','1998-03-10'),(32529,82970,'1998-03-10','1999-03-10'),(32529,83906,'1999-03-10','2000-03-09'),(32529,87407,'2000-03-09','2001-03-09'),(32529,87582,'2001-03-09','2002-03-09'),(32529,87476,'2002-03-09','9999-01-01'),(32530,74762,'2000-01-07','2001-01-06'),(32530,77193,'2001-01-06','2002-01-06'),(32530,78190,'2002-01-06','9999-01-01'),(32531,63102,'1985-11-18','1986-11-18'),(32531,64051,'1986-11-18','1987-11-18'),(32531,64930,'1987-11-18','1988-11-17'),(32531,68761,'1988-11-17','1989-11-17'),(32531,69713,'1989-11-17','1990-11-17'),(32531,72926,'1990-11-17','1991-11-17'),(32531,77176,'1991-11-17','1992-11-16'),(32531,79634,'1992-11-16','1993-11-16'),(32531,80519,'1993-11-16','1994-11-16'),(32531,84937,'1994-11-16','1995-11-16'),(32531,86747,'1995-11-16','1996-11-15'),(32531,89669,'1996-11-15','1997-11-15'),(32531,89275,'1997-11-15','1998-11-15'),(32531,89566,'1998-11-15','1999-11-15'),(32531,89624,'1999-11-15','2000-11-14'),(32531,93514,'2000-11-14','2001-11-14'),(32531,93878,'2001-11-14','9999-01-01'),(32532,52124,'1999-12-19','2000-12-18'),(32532,51662,'2000-12-18','2001-12-18'),(32532,54836,'2001-12-18','9999-01-01'),(32533,52083,'1994-03-23','1995-03-23'),(32533,54124,'1995-03-23','1996-03-22'),(32533,54407,'1996-03-22','1997-03-22'),(32533,55313,'1997-03-22','1998-03-22'),(32533,58902,'1998-03-22','1999-03-22'),(32533,59691,'1999-03-22','2000-03-21'),(32533,60283,'2000-03-21','2001-03-21'),(32533,61887,'2001-03-21','2002-03-21'),(32533,65726,'2002-03-21','9999-01-01'),(32534,40000,'1985-12-24','1986-12-24'),(32534,41009,'1986-12-24','1987-12-24'),(32534,42523,'1987-12-24','1988-12-23'),(32534,42719,'1988-12-23','1989-12-23'),(32534,43017,'1989-12-23','1990-12-23'),(32534,43994,'1990-12-23','1991-12-23'),(32534,45356,'1991-12-23','1992-12-22'),(32534,49328,'1992-12-22','1993-12-22'),(32534,49457,'1993-12-22','1994-12-22'),(32534,52173,'1994-12-22','1995-12-22'),(32534,53664,'1995-12-22','1996-12-21'),(32534,53932,'1996-12-21','1997-12-21'),(32534,56484,'1997-12-21','1998-12-21'),(32534,58660,'1998-12-21','1999-12-21'),(32534,60972,'1999-12-21','2000-12-20'),(32534,64348,'2000-12-20','2001-12-20'),(32534,68404,'2001-12-20','9999-01-01'),(32535,40000,'1998-01-12','1999-01-12'),(32535,41005,'1999-01-12','1999-04-03'),(32536,43559,'1985-08-24','1986-08-24'),(32536,44018,'1986-08-24','1987-08-24'),(32536,47506,'1987-08-24','1988-08-23'),(32536,47245,'1988-08-23','1989-08-23'),(32536,50460,'1989-08-23','1990-08-23'),(32536,54030,'1990-08-23','1991-08-23'),(32536,55612,'1991-08-23','1992-08-22'),(32536,59959,'1992-08-22','1993-08-22'),(32536,60623,'1993-08-22','1994-08-22'),(32536,62474,'1994-08-22','1995-08-22'),(32536,66769,'1995-08-22','1996-08-21'),(32536,68670,'1996-08-21','1997-08-21'),(32536,70842,'1997-08-21','1998-08-21'),(32536,70603,'1998-08-21','1999-08-21'),(32536,71185,'1999-08-21','2000-08-20'),(32536,73208,'2000-08-20','2001-08-20'),(32536,75207,'2001-08-20','9999-01-01'),(32537,62912,'1986-05-20','1987-05-20'),(32537,64615,'1987-05-20','1988-05-19'),(32537,67020,'1988-05-19','1989-05-19'),(32537,71254,'1989-05-19','1990-05-19'),(32537,70848,'1990-05-19','1991-05-19'),(32537,73393,'1991-05-19','1992-05-18'),(32537,73203,'1992-05-18','1993-05-18'),(32537,76675,'1993-05-18','1994-05-18'),(32537,80484,'1994-05-18','1995-05-18'),(32537,82666,'1995-05-18','1996-05-17'),(32537,84113,'1996-05-17','1997-05-17'),(32537,85192,'1997-05-17','1998-05-17'),(32537,86400,'1998-05-17','1999-05-17'),(32537,89523,'1999-05-17','2000-05-16'),(32537,89573,'2000-05-16','2001-05-16'),(32537,89892,'2001-05-16','2002-05-16'),(32537,89630,'2002-05-16','9999-01-01'),(32538,40000,'1997-09-16','1998-09-16'),(32538,41233,'1998-09-16','1999-09-16'),(32538,44628,'1999-09-16','2000-09-15'),(32538,48891,'2000-09-15','2001-09-15'),(32538,49640,'2001-09-15','9999-01-01'),(32539,64920,'1995-03-27','1996-03-26'),(32539,67296,'1996-03-26','1997-03-26'),(32539,67325,'1997-03-26','1998-03-26'),(32539,68848,'1998-03-26','1999-03-26'),(32539,73155,'1999-03-26','2000-03-25'),(32539,74842,'2000-03-25','2001-03-25'),(32539,75210,'2001-03-25','2002-03-25'),(32539,77110,'2002-03-25','9999-01-01'),(32540,67316,'1985-08-29','1986-08-29'),(32540,67127,'1986-08-29','1987-08-29'),(32540,69694,'1987-08-29','1988-08-28'),(32540,72568,'1988-08-28','1989-08-28'),(32540,77040,'1989-08-28','1990-08-28'),(32540,78165,'1990-08-28','1991-08-28'),(32540,82520,'1991-08-28','1992-08-27'),(32540,84132,'1992-08-27','1993-08-27'),(32540,84162,'1993-08-27','1994-08-27'),(32540,87031,'1994-08-27','1995-08-27'),(32540,87808,'1995-08-27','1996-08-26'),(32540,88718,'1996-08-26','1997-08-26'),(32540,91780,'1997-08-26','1998-08-26'),(32540,93826,'1998-08-26','1999-08-26'),(32540,94749,'1999-08-26','2000-08-25'),(32540,94535,'2000-08-25','2001-08-25'),(32540,95218,'2001-08-25','9999-01-01'),(32541,40000,'1985-06-04','1986-06-04'),(32541,41836,'1986-06-04','1987-06-04'),(32541,42356,'1987-06-04','1988-06-03'),(32541,45851,'1988-06-03','1989-06-03'),(32541,47828,'1989-06-03','1990-06-03'),(32541,50151,'1990-06-03','1991-06-03'),(32541,53835,'1991-06-03','1992-06-02'),(32541,55673,'1992-06-02','1993-06-02'),(32541,56939,'1993-06-02','1994-06-02'),(32541,57795,'1994-06-02','1995-06-02'),(32541,61973,'1995-06-02','1996-06-01'),(32541,65820,'1996-06-01','1997-06-01'),(32541,68512,'1997-06-01','1998-06-01'),(32541,71496,'1998-06-01','1999-06-01'),(32541,71925,'1999-06-01','2000-05-31'),(32541,73011,'2000-05-31','2001-05-31'),(32541,74361,'2001-05-31','2002-05-31'),(32541,77526,'2002-05-31','9999-01-01'),(32542,40000,'1989-05-12','1990-05-12'),(32542,40220,'1990-05-12','1991-05-12'),(32542,42304,'1991-05-12','1992-05-11'),(32542,45205,'1992-05-11','1993-05-11'),(32542,48187,'1993-05-11','1994-05-11'),(32542,52209,'1994-05-11','1995-05-11'),(32542,55541,'1995-05-11','1996-05-10'),(32542,59788,'1996-05-10','1997-05-10'),(32542,63000,'1997-05-10','1998-05-10'),(32542,63353,'1998-05-10','1999-05-10'),(32542,66273,'1999-05-10','2000-05-09'),(32542,68659,'2000-05-09','2001-05-09'),(32542,68538,'2001-05-09','2002-05-09'),(32542,71025,'2002-05-09','9999-01-01'),(32543,40000,'1988-02-14','1989-02-13'),(32543,41061,'1989-02-13','1990-02-13'),(32543,43042,'1990-02-13','1991-02-13'),(32543,46451,'1991-02-13','1992-02-13'),(32543,49488,'1992-02-13','1993-02-12'),(32543,52214,'1993-02-12','1994-02-12'),(32543,51775,'1994-02-12','1995-02-12'),(32543,55846,'1995-02-12','1996-02-12'),(32543,57481,'1996-02-12','1997-02-11'),(32543,58591,'1997-02-11','1998-02-11'),(32543,62102,'1998-02-11','1999-02-11'),(32543,63267,'1999-02-11','2000-02-11'),(32543,64323,'2000-02-11','2001-02-10'),(32543,66246,'2001-02-10','2002-02-10'),(32543,70401,'2002-02-10','9999-01-01'),(32544,70489,'1987-08-22','1988-08-21'),(32544,73345,'1988-08-21','1989-08-21'),(32544,76885,'1989-08-21','1990-08-21'),(32544,79216,'1990-08-21','1991-08-21'),(32544,81544,'1991-08-21','1992-08-20'),(32544,84638,'1992-08-20','1993-08-20'),(32544,86687,'1993-08-20','1994-08-20'),(32544,86590,'1994-08-20','1995-06-13'),(32545,40000,'1998-01-30','1999-01-30'),(32545,42803,'1999-01-30','2000-01-30'),(32545,44625,'2000-01-30','2001-01-29'),(32545,45050,'2001-01-29','2002-01-29'),(32545,46186,'2002-01-29','9999-01-01'),(32546,42309,'1995-09-18','1996-09-17'),(32546,43095,'1996-09-17','1997-09-17'),(32546,42636,'1997-09-17','1998-09-17'),(32546,44821,'1998-09-17','1999-09-17'),(32546,45757,'1999-09-17','2000-09-16'),(32546,46287,'2000-09-16','2001-09-16'),(32546,48646,'2001-09-16','9999-01-01'),(32547,56061,'1985-04-15','1986-04-15'),(32547,55801,'1986-04-15','1987-04-15'),(32547,59750,'1987-04-15','1988-04-14'),(32547,59528,'1988-04-14','1989-04-14'),(32547,63359,'1989-04-14','1990-04-14'),(32547,67773,'1990-04-14','1991-04-14'),(32547,68554,'1991-04-14','1992-04-13'),(32547,70890,'1992-04-13','1993-04-13'),(32547,71187,'1993-04-13','1994-04-13'),(32547,73683,'1994-04-13','1995-04-13'),(32547,75638,'1995-04-13','1996-04-12'),(32547,79262,'1996-04-12','1997-04-12'),(32547,81128,'1997-04-12','1998-04-12'),(32547,85087,'1998-04-12','1999-04-12'),(32547,85030,'1999-04-12','2000-04-11'),(32547,85436,'2000-04-11','2001-04-11'),(32547,87384,'2001-04-11','2002-04-11'),(32547,90537,'2002-04-11','9999-01-01'),(32548,55055,'1998-09-19','1999-09-19'),(32548,54732,'1999-09-19','2000-09-18'),(32548,56012,'2000-09-18','2001-09-18'),(32548,59995,'2001-09-18','9999-01-01'),(32549,65309,'1999-03-18','2000-03-17'),(32549,65295,'2000-03-17','2001-03-17'),(32549,66090,'2001-03-17','2002-03-17'),(32549,69759,'2002-03-17','9999-01-01'),(32550,40000,'1999-06-05','2000-06-04'),(32550,40059,'2000-06-04','2001-06-04'),(32550,40669,'2001-06-04','2002-06-04'),(32550,40916,'2002-06-04','9999-01-01'),(32551,41106,'1998-06-28','1999-06-28'),(32551,42346,'1999-06-28','2000-06-27'),(32551,44554,'2000-06-27','2001-06-27'),(32551,48171,'2001-06-27','2002-06-27'),(32551,50185,'2002-06-27','9999-01-01'),(32552,50710,'1993-09-10','1994-09-10'),(32552,53395,'1994-09-10','1995-09-10'),(32552,56866,'1995-09-10','1996-09-09'),(32552,57968,'1996-09-09','1997-09-09'),(32552,59406,'1997-09-09','1998-09-09'),(32552,63136,'1998-09-09','1999-09-09'),(32552,65442,'1999-09-09','2000-09-08'),(32552,69161,'2000-09-08','2001-09-08'),(32552,69200,'2001-09-08','9999-01-01'),(32553,40000,'1987-10-02','1988-10-01'),(32553,44121,'1988-10-01','1989-10-01'),(32553,44584,'1989-10-01','1990-10-01'),(32553,44632,'1990-10-01','1991-03-09'),(32554,41707,'1991-09-22','1992-09-21'),(32554,44500,'1992-09-21','1993-09-21'),(32554,44569,'1993-09-21','1994-09-21'),(32554,45830,'1994-09-21','1995-09-21'),(32554,48972,'1995-09-21','1996-09-20'),(32554,52493,'1996-09-20','1997-09-20'),(32554,52770,'1997-09-20','1998-09-20'),(32554,54868,'1998-09-20','1999-09-20'),(32554,56026,'1999-09-20','2000-09-19'),(32554,56465,'2000-09-19','2001-09-19'),(32554,56771,'2001-09-19','9999-01-01'),(32555,42405,'1991-04-29','1992-04-28'),(32555,44503,'1992-04-28','1993-04-28'),(32555,48831,'1993-04-28','1994-04-28'),(32555,51778,'1994-04-28','1995-04-28'),(32555,52199,'1995-04-28','1996-04-27'),(32555,55251,'1996-04-27','1997-04-27'),(32555,57601,'1997-04-27','1998-04-27'),(32555,59995,'1998-04-27','1999-04-27'),(32555,61501,'1999-04-27','2000-04-26'),(32555,65669,'2000-04-26','2001-04-26'),(32555,70155,'2001-04-26','2002-04-26'),(32555,74077,'2002-04-26','9999-01-01'),(32556,41182,'1991-04-01','1992-03-31'),(32556,43097,'1992-03-31','1993-03-31'),(32556,46811,'1993-03-31','1994-03-31'),(32556,51080,'1994-03-31','1995-03-31'),(32556,54565,'1995-03-31','1996-03-30'),(32556,54834,'1996-03-30','1997-03-30'),(32556,58154,'1997-03-30','1998-03-30'),(32556,59878,'1998-03-30','1999-03-30'),(32556,63667,'1999-03-30','2000-03-29'),(32556,64038,'2000-03-29','2001-03-29'),(32556,67615,'2001-03-29','2002-03-29'),(32556,71082,'2002-03-29','9999-01-01'),(32557,56582,'1999-09-02','2000-09-01'),(32557,56767,'2000-09-01','2001-09-01'),(32557,61152,'2001-09-01','9999-01-01'),(32558,67215,'1998-06-20','1999-06-20'),(32558,69787,'1999-06-20','2000-06-19'),(32558,69632,'2000-06-19','2001-06-19'),(32558,72211,'2001-06-19','2002-06-19'),(32558,76528,'2002-06-19','9999-01-01'),(32559,40000,'1988-08-08','1989-08-08'),(32559,42176,'1989-08-08','1990-08-08'),(32559,45720,'1990-08-08','1991-08-08'),(32559,47671,'1991-08-08','1992-08-07'),(32559,47381,'1992-08-07','1993-08-07'),(32559,47590,'1993-08-07','1994-08-07'),(32559,48312,'1994-08-07','1995-08-07'),(32559,48767,'1995-08-07','1996-08-06'),(32559,49888,'1996-08-06','1997-08-06'),(32559,50006,'1997-08-06','1998-08-06'),(32559,53801,'1998-08-06','1999-08-06'),(32559,55706,'1999-08-06','2000-08-05'),(32559,55341,'2000-08-05','2001-08-05'),(32559,58759,'2001-08-05','9999-01-01'),(32560,40000,'1998-05-20','1999-05-20'),(32560,44423,'1999-05-20','2000-04-30'),(32561,55923,'1996-12-01','1997-12-01'),(32561,56065,'1997-12-01','1998-12-01'),(32561,58232,'1998-12-01','1999-12-01'),(32561,62169,'1999-12-01','2000-11-30'),(32561,63342,'2000-11-30','2001-11-30'),(32561,64280,'2001-11-30','9999-01-01'),(32562,75112,'1994-01-20','1995-01-20'),(32562,75878,'1995-01-20','1996-01-20'),(32562,77764,'1996-01-20','1997-01-19'),(32562,81282,'1997-01-19','1998-01-19'),(32562,85326,'1998-01-19','1999-01-19'),(32562,86822,'1999-01-19','2000-01-19'),(32562,86655,'2000-01-19','2001-01-18'),(32562,89263,'2001-01-18','2002-01-18'),(32562,89826,'2002-01-18','9999-01-01'),(32563,40000,'1991-01-27','1992-01-27'),(32563,39666,'1992-01-27','1993-01-26'),(32563,41651,'1993-01-26','1994-01-26'),(32563,45888,'1994-01-26','1995-01-26'),(32563,47864,'1995-01-26','1996-01-26'),(32563,51299,'1996-01-26','1997-01-25'),(32563,53832,'1997-01-25','1998-01-25'),(32563,54824,'1998-01-25','1999-01-25'),(32563,55930,'1999-01-25','2000-01-25'),(32563,57717,'2000-01-25','2001-01-24'),(32563,61163,'2001-01-24','2002-01-24'),(32563,64585,'2002-01-24','9999-01-01'),(32564,40000,'1993-10-11','1994-10-11'),(32564,41764,'1994-10-11','1995-10-11'),(32564,42687,'1995-10-11','1996-10-10'),(32564,44494,'1996-10-10','1997-10-10'),(32564,48876,'1997-10-10','1998-10-10'),(32564,51933,'1998-10-10','1999-10-10'),(32564,51879,'1999-10-10','2000-10-09'),(32564,53541,'2000-10-09','2001-10-09'),(32564,54966,'2001-10-09','9999-01-01'),(32565,48958,'1988-05-25','1989-05-25'),(32565,50092,'1989-05-25','1990-05-25'),(32565,52625,'1990-05-25','1991-05-25'),(32565,53046,'1991-05-25','1992-05-24'),(32565,57248,'1992-05-24','1993-05-24'),(32565,57930,'1993-05-24','1994-05-24'),(32565,58886,'1994-05-24','1995-05-24'),(32565,58919,'1995-05-24','1996-05-23'),(32565,61305,'1996-05-23','1997-05-23'),(32565,61918,'1997-05-23','1998-05-23'),(32565,64355,'1998-05-23','1999-05-23'),(32565,67872,'1999-05-23','2000-05-22'),(32565,67396,'2000-05-22','2001-05-22'),(32565,70597,'2001-05-22','2002-05-22'),(32565,70889,'2002-05-22','9999-01-01'),(32566,74272,'1994-12-08','1995-12-08'),(32566,77229,'1995-12-08','1996-12-07'),(32566,76817,'1996-12-07','1997-12-07'),(32566,80210,'1997-12-07','1998-12-07'),(32566,83998,'1998-12-07','1999-12-07'),(32566,84707,'1999-12-07','2000-12-06'),(32566,85421,'2000-12-06','2001-12-06'),(32566,85562,'2001-12-06','9999-01-01'),(32567,65352,'1995-05-19','1996-05-18'),(32567,66228,'1996-05-18','1997-05-18'),(32567,67644,'1997-05-18','1998-05-18'),(32567,67420,'1998-05-18','1999-05-18'),(32567,71794,'1999-05-18','2000-05-17'),(32567,74059,'2000-05-17','2001-05-17'),(32567,77479,'2001-05-17','2002-05-17'),(32567,79461,'2002-05-17','9999-01-01'),(32568,40000,'1997-09-22','1998-09-22'),(32568,43678,'1998-09-22','1999-09-22'),(32568,47053,'1999-09-22','2000-09-21'),(32568,51301,'2000-09-21','2001-01-05'),(32569,71900,'1996-02-17','1997-02-16'),(32569,73548,'1997-02-16','1998-02-16'),(32569,75377,'1998-02-16','1999-02-16'),(32569,78144,'1999-02-16','2000-02-16'),(32569,79355,'2000-02-16','2001-02-15'),(32569,83018,'2001-02-15','2002-02-15'),(32569,85080,'2002-02-15','9999-01-01'),(32570,40000,'1997-12-15','1998-12-15'),(32570,41603,'1998-12-15','1999-12-15'),(32570,41144,'1999-12-15','2000-12-14'),(32570,41074,'2000-12-14','2001-12-14'),(32570,42486,'2001-12-14','9999-01-01'),(32571,48321,'1992-01-19','1993-01-18'),(32571,51817,'1993-01-18','1994-01-18'),(32571,53956,'1994-01-18','1995-01-18'),(32571,55213,'1995-01-18','1996-01-18'),(32571,59651,'1996-01-18','1997-01-17'),(32571,62562,'1997-01-17','1998-01-17'),(32571,64330,'1998-01-17','1999-01-17'),(32571,67045,'1999-01-17','2000-01-17'),(32571,70499,'2000-01-17','2001-01-16'),(32571,73415,'2001-01-16','2002-01-16'),(32571,76814,'2002-01-16','9999-01-01'),(32572,40135,'1989-09-19','1990-09-19'),(32572,39677,'1990-09-19','1991-09-19'),(32572,43348,'1991-09-19','1992-09-18'),(32572,42996,'1992-09-18','1993-09-18'),(32572,44568,'1993-09-18','1994-09-18'),(32572,45548,'1994-09-18','1995-09-18'),(32572,46313,'1995-09-18','1996-09-17'),(32572,47642,'1996-09-17','1997-09-17'),(32572,47421,'1997-09-17','1998-09-17'),(32572,48729,'1998-09-17','1999-09-17'),(32572,48721,'1999-09-17','2000-09-16'),(32572,52808,'2000-09-16','2001-09-16'),(32572,54143,'2001-09-16','9999-01-01'),(32573,43212,'1987-03-03','1988-03-02'),(32573,43697,'1988-03-02','1989-03-02'),(32573,44089,'1989-03-02','1990-03-02'),(32573,44134,'1990-03-02','1991-03-02'),(32573,47832,'1991-03-02','1992-03-01'),(32573,49333,'1992-03-01','1993-03-01'),(32573,48874,'1993-03-01','1994-03-01'),(32573,49294,'1994-03-01','1995-03-01'),(32573,50226,'1995-03-01','1996-02-29'),(32573,52668,'1996-02-29','1997-02-28'),(32573,56707,'1997-02-28','1998-02-28'),(32573,59114,'1998-02-28','1999-02-28'),(32573,60953,'1999-02-28','2000-02-28'),(32573,64806,'2000-02-28','2001-02-27'),(32573,67964,'2001-02-27','2002-02-27'),(32573,71632,'2002-02-27','9999-01-01'),(32574,49361,'1995-09-14','1996-09-13'),(32574,53677,'1996-09-13','1997-09-13'),(32574,54335,'1997-09-13','1998-09-13'),(32574,57450,'1998-09-13','1999-09-13'),(32574,59582,'1999-09-13','2000-09-12'),(32574,59236,'2000-09-12','2001-09-12'),(32574,62508,'2001-09-12','9999-01-01'),(32575,40000,'1999-10-16','2000-01-10'),(32576,76882,'1989-06-19','1990-06-19'),(32576,78865,'1990-06-19','1991-06-19'),(32576,80512,'1991-06-19','1992-06-18'),(32576,84331,'1992-06-18','1993-06-18'),(32576,88407,'1993-06-18','1994-06-18'),(32576,89010,'1994-06-18','1995-06-18'),(32576,89741,'1995-06-18','1996-06-17'),(32576,90994,'1996-06-17','1997-06-17'),(32576,94556,'1997-06-17','1998-06-17'),(32576,97274,'1998-06-17','1999-06-17'),(32576,99604,'1999-06-17','2000-06-16'),(32576,99932,'2000-06-16','2001-06-16'),(32576,99797,'2001-06-16','2002-06-16'),(32576,103021,'2002-06-16','9999-01-01'),(32577,40000,'1999-03-09','2000-03-08'),(32577,41974,'2000-03-08','2001-03-08'),(32577,45431,'2001-03-08','2002-03-08'),(32577,46691,'2002-03-08','9999-01-01'),(32578,48555,'1992-06-13','1993-06-13'),(32578,50163,'1993-06-13','1994-06-13'),(32578,50397,'1994-06-13','1995-06-13'),(32578,54113,'1995-06-13','1996-06-12'),(32578,57633,'1996-06-12','1997-06-12'),(32578,61219,'1997-06-12','1998-06-12'),(32578,63879,'1998-06-12','1999-06-12'),(32578,67907,'1999-06-12','2000-06-11'),(32578,70557,'2000-06-11','2001-06-11'),(32578,73062,'2001-06-11','2002-06-11'),(32578,74751,'2002-06-11','9999-01-01'),(32579,40000,'1987-07-14','1988-07-13'),(32579,44179,'1988-07-13','1989-07-13'),(32579,47802,'1989-07-13','1990-07-13'),(32579,51089,'1990-07-13','1991-07-13'),(32579,51246,'1991-07-13','1992-07-12'),(32579,51585,'1992-07-12','1993-07-12'),(32579,53840,'1993-07-12','1994-07-12'),(32579,54402,'1994-07-12','1995-07-12'),(32579,54495,'1995-07-12','1996-07-11'),(32579,55881,'1996-07-11','1997-07-11'),(32579,56072,'1997-07-11','1998-07-11'),(32579,60246,'1998-07-11','1999-07-11'),(32579,63727,'1999-07-11','2000-07-10'),(32579,64745,'2000-07-10','2001-07-10'),(32579,67095,'2001-07-10','2002-07-10'),(32579,71514,'2002-07-10','9999-01-01'),(32580,46813,'1988-05-31','1989-05-31'),(32580,50354,'1989-05-31','1990-05-31'),(32580,49905,'1990-05-31','1991-05-31'),(32580,51715,'1991-05-31','1992-05-30'),(32580,52934,'1992-05-30','1993-05-30'),(32580,53797,'1993-05-30','1994-05-30'),(32580,58121,'1994-05-30','1995-05-30'),(32580,62426,'1995-05-30','1996-05-29'),(32580,63368,'1996-05-29','1997-05-29'),(32580,66784,'1997-05-29','1998-05-29'),(32580,69650,'1998-05-29','1999-05-29'),(32580,72599,'1999-05-29','2000-05-28'),(32580,74307,'2000-05-28','2001-05-28'),(32580,77387,'2001-05-28','2002-05-28'),(32580,80671,'2002-05-28','9999-01-01'),(32581,40109,'1990-05-25','1991-05-25'),(32581,43911,'1991-05-25','1992-05-24'),(32581,46771,'1992-05-24','1993-05-24'),(32581,50584,'1993-05-24','1994-05-24'),(32581,52494,'1994-05-24','1995-05-24'),(32581,56650,'1995-05-24','1996-05-23'),(32581,58371,'1996-05-23','1997-05-23'),(32581,61382,'1997-05-23','1998-05-23'),(32581,65229,'1998-05-23','1999-05-23'),(32581,68461,'1999-05-23','2000-05-22'),(32581,69342,'2000-05-22','2001-05-22'),(32581,72262,'2001-05-22','2002-05-22'),(32581,75195,'2002-05-22','9999-01-01'),(32582,40000,'1989-01-01','1990-01-01'),(32582,44044,'1990-01-01','1991-01-01'),(32582,46125,'1991-01-01','1992-01-01'),(32582,49301,'1992-01-01','1992-12-31'),(32582,52890,'1992-12-31','1993-12-31'),(32582,53711,'1993-12-31','1994-12-31'),(32582,56812,'1994-12-31','1995-12-31'),(32582,60519,'1995-12-31','1996-12-30'),(32582,63690,'1996-12-30','1997-12-30'),(32582,66944,'1997-12-30','1998-12-30'),(32582,69209,'1998-12-30','1999-12-30'),(32582,73436,'1999-12-30','2000-12-29'),(32582,73170,'2000-12-29','2001-12-29'),(32582,75452,'2001-12-29','9999-01-01'),(32583,56028,'1986-07-29','1987-07-29'),(32583,56848,'1987-07-29','1988-07-28'),(32583,59385,'1988-07-28','1988-07-30'),(32584,41257,'1991-04-26','1992-04-25'),(32584,42829,'1992-04-25','1993-04-25'),(32584,44646,'1993-04-25','1994-04-25'),(32584,46586,'1994-04-25','1995-04-25'),(32584,50237,'1995-04-25','1996-04-24'),(32584,51734,'1996-04-24','1997-04-24'),(32584,53794,'1997-04-24','1998-04-24'),(32584,54863,'1998-04-24','1999-04-24'),(32584,55433,'1999-04-24','2000-04-23'),(32584,56021,'2000-04-23','2001-04-23'),(32584,58611,'2001-04-23','2002-04-23'),(32584,59743,'2002-04-23','9999-01-01'),(32585,76488,'1992-03-02','1993-03-02'),(32585,76635,'1993-03-02','1994-03-02'),(32585,79684,'1994-03-02','1995-03-02'),(32585,82119,'1995-03-02','1996-03-01'),(32585,84560,'1996-03-01','1997-03-01'),(32585,88628,'1997-03-01','1998-03-01'),(32585,89551,'1998-03-01','1999-03-01'),(32585,89237,'1999-03-01','2000-02-29'),(32585,90422,'2000-02-29','2001-02-28'),(32585,90875,'2001-02-28','2002-02-28'),(32585,90459,'2002-02-28','9999-01-01'),(32586,64585,'1988-11-27','1989-11-27'),(32586,64663,'1989-11-27','1990-11-27'),(32586,66729,'1990-11-27','1991-11-27'),(32586,67689,'1991-11-27','1992-11-26'),(32586,70072,'1992-11-26','1993-11-26'),(32586,72167,'1993-11-26','1994-11-26'),(32586,72169,'1994-11-26','1995-11-26'),(32586,73725,'1995-11-26','1996-11-25'),(32586,74024,'1996-11-25','1997-11-25'),(32586,74863,'1997-11-25','1998-11-25'),(32586,77650,'1998-11-25','1999-11-25'),(32586,79944,'1999-11-25','2000-11-24'),(32586,80165,'2000-11-24','2001-11-24'),(32586,84054,'2001-11-24','9999-01-01'),(32587,40000,'1988-07-25','1989-07-25'),(32587,41266,'1989-07-25','1990-07-25'),(32587,43854,'1990-07-25','1991-07-25'),(32587,47122,'1991-07-25','1992-07-24'),(32587,46918,'1992-07-24','1993-07-24'),(32587,47825,'1993-07-24','1994-07-24'),(32587,51244,'1994-07-24','1995-07-24'),(32587,53868,'1995-07-24','1996-07-23'),(32587,57584,'1996-07-23','1997-07-23'),(32587,61172,'1997-07-23','1998-07-23'),(32587,63017,'1998-07-23','1999-07-23'),(32587,66525,'1999-07-23','2000-07-22'),(32587,66441,'2000-07-22','2001-07-22'),(32587,67493,'2001-07-22','2002-07-22'),(32587,68528,'2002-07-22','9999-01-01'),(32588,54144,'1996-06-28','1997-06-28'),(32588,55372,'1997-06-28','1998-06-28'),(32588,57873,'1998-06-28','1999-06-28'),(32588,59667,'1999-06-28','2000-06-27'),(32588,60357,'2000-06-27','2001-06-27'),(32588,62102,'2001-06-27','2002-06-27'),(32588,65939,'2002-06-27','9999-01-01'),(32589,40357,'1990-09-25','1991-09-25'),(32589,41355,'1991-09-25','1992-09-24'),(32589,44805,'1992-09-24','1993-09-24'),(32589,47632,'1993-09-24','1994-09-24'),(32589,47140,'1994-09-24','1995-09-24'),(32589,50967,'1995-09-24','1996-09-23'),(32589,53291,'1996-09-23','1997-09-23'),(32589,55938,'1997-09-23','1998-09-23'),(32589,55523,'1998-09-23','1999-09-23'),(32589,56077,'1999-09-23','2000-09-22'),(32589,58755,'2000-09-22','2001-09-22'),(32589,60397,'2001-09-22','9999-01-01'),(32590,40000,'1991-03-02','1992-03-01'),(32590,43226,'1992-03-01','1993-03-01'),(32590,46160,'1993-03-01','1994-03-01'),(32590,45829,'1994-03-01','1995-03-01'),(32590,48378,'1995-03-01','1996-02-29'),(32590,50662,'1996-02-29','1997-02-28'),(32590,50476,'1997-02-28','1998-02-28'),(32590,53695,'1998-02-28','1999-02-28'),(32590,56505,'1999-02-28','2000-02-28'),(32590,56237,'2000-02-28','2001-02-27'),(32590,57365,'2001-02-27','2002-02-27'),(32590,60206,'2002-02-27','9999-01-01'),(32591,58367,'1986-04-19','1987-04-19'),(32591,61302,'1987-04-19','1988-04-18'),(32591,61451,'1988-04-18','1989-04-18'),(32591,64822,'1989-04-18','1990-04-18'),(32591,68481,'1990-04-18','1991-04-18'),(32591,72483,'1991-04-18','1992-04-17'),(32591,74933,'1992-04-17','1993-04-17'),(32591,76047,'1993-04-17','1994-04-17'),(32591,79001,'1994-04-17','1995-04-17'),(32591,81210,'1995-04-17','1996-04-16'),(32591,85525,'1996-04-16','1997-04-16'),(32591,88853,'1997-04-16','1998-04-16'),(32591,92290,'1998-04-16','1999-04-16'),(32591,95563,'1999-04-16','2000-04-07'),(32592,66696,'1988-10-07','1989-10-07'),(32592,70196,'1989-10-07','1990-10-07'),(32592,70345,'1990-10-07','1991-10-07'),(32592,70599,'1991-10-07','1992-05-22'),(32593,40000,'1992-05-15','1993-05-15'),(32593,44499,'1993-05-15','1994-05-15'),(32593,47813,'1994-05-15','1995-05-15'),(32593,47982,'1995-05-15','1996-05-14'),(32593,51376,'1996-05-14','1997-05-14'),(32593,53963,'1997-05-14','1998-05-14'),(32593,57027,'1998-05-14','1999-05-14'),(32593,57552,'1999-05-14','2000-05-13'),(32593,58355,'2000-05-13','2001-05-13'),(32593,58896,'2001-05-13','2002-05-13'),(32593,63129,'2002-05-13','9999-01-01'),(32594,54143,'1991-05-29','1992-05-28'),(32594,55997,'1992-05-28','1993-05-28'),(32594,55969,'1993-05-28','1994-05-28'),(32594,58593,'1994-05-28','1995-05-28'),(32594,63007,'1995-05-28','1996-05-27'),(32594,65659,'1996-05-27','1997-05-27'),(32594,67879,'1997-05-27','1998-05-27'),(32594,69777,'1998-05-27','1999-05-27'),(32594,73639,'1999-05-27','2000-05-26'),(32594,76329,'2000-05-26','2001-05-26'),(32594,80505,'2001-05-26','2002-04-06'),(32595,69937,'1998-01-25','1999-01-25'),(32595,70724,'1999-01-25','2000-01-25'),(32595,74293,'2000-01-25','2001-01-24'),(32595,77224,'2001-01-24','2002-01-24'),(32595,77428,'2002-01-24','9999-01-01'),(32596,40000,'1995-12-09','1996-12-08'),(32596,41030,'1996-12-08','1997-12-08'),(32596,45428,'1997-12-08','1998-12-08'),(32596,45247,'1998-12-08','1999-12-08'),(32596,47902,'1999-12-08','2000-12-07'),(32596,48443,'2000-12-07','2001-12-07'),(32596,52174,'2001-12-07','9999-01-01'),(32597,40000,'1989-11-04','1990-11-04'),(32597,39888,'1990-11-04','1991-11-04'),(32597,43717,'1991-11-04','1992-11-03'),(32597,44724,'1992-11-03','1993-11-03'),(32597,49189,'1993-11-03','1994-11-03'),(32597,50614,'1994-11-03','1995-11-03'),(32597,50140,'1995-11-03','1996-11-02'),(32597,51620,'1996-11-02','1997-11-02'),(32597,52551,'1997-11-02','1998-11-02'),(32597,55821,'1998-11-02','1999-11-02'),(32597,59679,'1999-11-02','2000-11-01'),(32597,59523,'2000-11-01','2001-11-01'),(32597,62075,'2001-11-01','9999-01-01'),(32598,41742,'1989-01-21','1990-01-21'),(32598,43696,'1990-01-21','1991-01-21'),(32598,47493,'1991-01-21','1992-01-21'),(32598,48267,'1992-01-21','1992-07-05'),(32599,66123,'1997-10-01','1998-10-01'),(32599,69683,'1998-10-01','1999-10-01'),(32599,71729,'1999-10-01','2000-09-30'),(32599,71285,'2000-09-30','2001-09-30'),(32599,72060,'2001-09-30','9999-01-01'),(32600,63863,'1997-10-04','1998-10-04'),(32600,64998,'1998-10-04','1999-10-04'),(32600,65964,'1999-10-04','2000-10-03'),(32600,69465,'2000-10-03','2001-10-03'),(32600,72349,'2001-10-03','9999-01-01'),(32601,46680,'1986-02-13','1987-02-13'),(32601,46400,'1987-02-13','1988-02-13'),(32601,49962,'1988-02-13','1989-02-12'),(32601,50700,'1989-02-12','1990-02-12'),(32601,51648,'1990-02-12','1991-02-12'),(32601,52684,'1991-02-12','1992-02-12'),(32601,56108,'1992-02-12','1993-02-11'),(32601,60023,'1993-02-11','1994-02-11'),(32601,60706,'1994-02-11','1995-02-11'),(32601,63265,'1995-02-11','1996-02-11'),(32601,65507,'1996-02-11','1997-02-10'),(32601,68564,'1997-02-10','1998-02-10'),(32601,70896,'1998-02-10','1999-02-10'),(32601,72735,'1999-02-10','2000-02-10'),(32601,73255,'2000-02-10','2001-02-09'),(32601,76715,'2001-02-09','2002-02-09'),(32601,79117,'2002-02-09','9999-01-01'),(32602,40000,'1997-08-28','1998-08-28'),(32602,40017,'1998-08-28','1999-08-28'),(32602,42633,'1999-08-28','2000-08-27'),(32602,43372,'2000-08-27','2001-08-27'),(32602,43215,'2001-08-27','9999-01-01'),(32603,67620,'1991-12-20','1992-12-19'),(32603,68016,'1992-12-19','1993-12-19'),(32603,69383,'1993-12-19','1994-12-19'),(32603,71545,'1994-12-19','1995-12-19'),(32603,71557,'1995-12-19','1996-12-18'),(32603,73227,'1996-12-18','1997-12-18'),(32603,75792,'1997-12-18','1998-12-18'),(32603,78085,'1998-12-18','1999-12-18'),(32603,81054,'1999-12-18','2000-12-17'),(32603,81789,'2000-12-17','2001-12-17'),(32603,83905,'2001-12-17','9999-01-01'),(32604,52059,'1996-02-25','1997-02-24'),(32604,55840,'1997-02-24','1998-02-24'),(32604,56801,'1998-02-24','1999-02-24'),(32604,58385,'1999-02-24','2000-02-24'),(32604,62424,'2000-02-24','2001-02-23'),(32604,63321,'2001-02-23','2002-02-23'),(32604,66730,'2002-02-23','9999-01-01'),(32605,40000,'1985-02-28','1986-02-28'),(32605,39900,'1986-02-28','1987-02-28'),(32605,40276,'1987-02-28','1988-02-28'),(32605,44242,'1988-02-28','1989-02-27'),(32605,45649,'1989-02-27','1990-02-27'),(32605,48008,'1990-02-27','1991-02-27'),(32605,47685,'1991-02-27','1992-02-27'),(32605,50166,'1992-02-27','1993-02-26'),(32605,52647,'1993-02-26','1994-02-26'),(32605,53215,'1994-02-26','1995-02-26'),(32605,57186,'1995-02-26','1996-02-26'),(32605,60236,'1996-02-26','1997-02-25'),(32605,60564,'1997-02-25','1998-02-25'),(32605,62369,'1998-02-25','1999-02-25'),(32605,62414,'1999-02-25','2000-02-25'),(32605,63122,'2000-02-25','2001-02-24'),(32605,66485,'2001-02-24','2002-02-24'),(32605,68915,'2002-02-24','9999-01-01'),(32606,92571,'1988-11-05','1989-11-05'),(32606,96967,'1989-11-05','1990-11-05'),(32606,100337,'1990-11-05','1991-11-05'),(32606,100509,'1991-11-05','1992-11-04'),(32606,100393,'1992-11-04','1993-11-04'),(32606,102850,'1993-11-04','1994-11-04'),(32606,107236,'1994-11-04','1995-11-04'),(32606,111602,'1995-11-04','1996-11-03'),(32606,112308,'1996-11-03','1997-11-03'),(32606,113856,'1997-11-03','1997-11-10'),(32607,66651,'1992-06-03','1993-06-03'),(32607,68836,'1993-06-03','1994-06-03'),(32607,69760,'1994-06-03','1995-06-03'),(32607,69664,'1995-06-03','1996-06-02'),(32607,73227,'1996-06-02','1997-06-02'),(32607,77237,'1997-06-02','1998-06-02'),(32607,78073,'1998-06-02','1999-06-02'),(32607,79357,'1999-06-02','2000-06-01'),(32607,81905,'2000-06-01','2001-06-01'),(32607,84499,'2001-06-01','2002-06-01'),(32607,85253,'2002-06-01','9999-01-01'),(32608,40000,'1996-04-27','1997-04-27'),(32608,44079,'1997-04-27','1998-04-27'),(32608,48274,'1998-04-27','1999-04-27'),(32608,48715,'1999-04-27','2000-04-26'),(32608,53108,'2000-04-26','2001-04-26'),(32608,56432,'2001-04-26','2002-04-26'),(32608,60204,'2002-04-26','9999-01-01'),(32609,68374,'1993-02-04','1994-02-04'),(32609,69414,'1994-02-04','1995-02-04'),(32609,72033,'1995-02-04','1996-02-04'),(32609,71962,'1996-02-04','1996-12-14'),(32610,63357,'1987-12-24','1988-12-23'),(32610,64501,'1988-12-23','1989-12-23'),(32610,64464,'1989-12-23','1990-12-23'),(32610,64021,'1990-12-23','1991-12-23'),(32610,65384,'1991-12-23','1992-12-22'),(32610,66762,'1992-12-22','1993-12-22'),(32610,68047,'1993-12-22','1994-12-22'),(32610,70529,'1994-12-22','1995-12-22'),(32610,70691,'1995-12-22','1996-12-21'),(32610,72539,'1996-12-21','1997-12-21'),(32610,73732,'1997-12-21','1998-12-21'),(32610,77765,'1998-12-21','1999-12-21'),(32610,77986,'1999-12-21','2000-12-20'),(32610,79929,'2000-12-20','2001-12-20'),(32610,80877,'2001-12-20','9999-01-01'),(32611,73291,'1990-11-22','1991-11-22'),(32611,74316,'1991-11-22','1992-11-21'),(32611,74310,'1992-11-21','1993-11-21'),(32611,78493,'1993-11-21','1994-11-21'),(32611,79091,'1994-11-21','1995-11-21'),(32611,79244,'1995-11-21','1996-11-20'),(32611,81502,'1996-11-20','1997-11-20'),(32611,82540,'1997-11-20','1998-11-20'),(32611,85528,'1998-11-20','1999-11-20'),(32611,87554,'1999-11-20','2000-11-19'),(32611,89606,'2000-11-19','2001-11-19'),(32611,89438,'2001-11-19','9999-01-01'),(32612,49392,'1990-11-19','1991-11-19'),(32612,48984,'1991-11-19','1992-11-18'),(32612,50243,'1992-11-18','1993-11-18'),(32612,53037,'1993-11-18','1994-11-18'),(32612,56843,'1994-11-18','1995-11-18'),(32612,57574,'1995-11-18','1996-11-17'),(32612,59337,'1996-11-17','1997-11-17'),(32612,59648,'1997-11-17','1998-11-17'),(32612,60565,'1998-11-17','1999-11-17'),(32612,63026,'1999-11-17','2000-11-16'),(32612,66085,'2000-11-16','2001-11-16'),(32612,66811,'2001-11-16','9999-01-01'),(32613,45120,'1987-02-27','1988-02-27'),(32613,48011,'1988-02-27','1989-02-26'),(32613,49327,'1989-02-26','1990-02-26'),(32613,49440,'1990-02-26','1991-02-26'),(32613,50161,'1991-02-26','1992-02-26'),(32613,51034,'1992-02-26','1993-02-25'),(32613,51639,'1993-02-25','1994-02-25'),(32613,52829,'1994-02-25','1995-02-25'),(32613,55485,'1995-02-25','1996-02-25'),(32613,55789,'1996-02-25','1997-02-24'),(32613,59453,'1997-02-24','1998-02-24'),(32613,59685,'1998-02-24','1999-02-24'),(32613,62159,'1999-02-24','2000-02-24'),(32613,63907,'2000-02-24','2001-02-23'),(32613,63733,'2001-02-23','2002-02-23'),(32613,66281,'2002-02-23','9999-01-01'),(32614,44039,'1995-07-09','1996-07-08'),(32614,44109,'1996-07-08','1997-07-08'),(32614,45141,'1997-07-08','1998-07-08'),(32614,48477,'1998-07-08','1999-07-08'),(32614,48439,'1999-07-08','2000-07-07'),(32614,48491,'2000-07-07','2001-07-07'),(32614,49903,'2001-07-07','2002-07-07'),(32614,53566,'2002-07-07','9999-01-01'),(32615,40000,'1996-07-16','1997-07-16'),(32615,44121,'1997-07-16','1998-07-16'),(32615,44509,'1998-07-16','1999-07-16'),(32615,47017,'1999-07-16','2000-07-15'),(32615,49915,'2000-07-15','2001-07-15'),(32615,54274,'2001-07-15','2002-07-15'),(32615,56796,'2002-07-15','9999-01-01'),(32616,40000,'1993-01-05','1994-01-05'),(32616,40353,'1994-01-05','1995-01-05'),(32616,42351,'1995-01-05','1996-01-05'),(32616,46721,'1996-01-05','1997-01-04'),(32616,50623,'1997-01-04','1998-01-04'),(32616,50868,'1998-01-04','1999-01-04'),(32616,53518,'1999-01-04','2000-01-04'),(32616,53496,'2000-01-04','2001-01-03'),(32616,56218,'2001-01-03','2002-01-03'),(32616,60268,'2002-01-03','2002-07-19'),(32617,66167,'1998-08-21','1999-08-21'),(32617,66606,'1999-08-21','2000-08-20'),(32617,70011,'2000-08-20','2001-08-20'),(32617,69957,'2001-08-20','9999-01-01'),(32618,71728,'1998-08-14','1999-08-14'),(32618,72953,'1999-08-14','2000-08-13'),(32618,75787,'2000-08-13','2001-08-13'),(32618,78624,'2001-08-13','2002-04-07'),(32619,69413,'1994-11-05','1995-11-05'),(32619,69686,'1995-11-05','1996-11-04'),(32619,72782,'1996-11-04','1997-11-04'),(32619,74980,'1997-11-04','1998-11-04'),(32619,74482,'1998-11-04','1999-11-04'),(32619,76289,'1999-11-04','2000-11-03'),(32619,79176,'2000-11-03','2001-11-03'),(32619,78867,'2001-11-03','9999-01-01'),(32620,58922,'1999-10-23','2000-10-22'),(32620,62086,'2000-10-22','2001-10-22'),(32620,65693,'2001-10-22','9999-01-01'),(32621,40000,'1990-06-17','1991-06-17'),(32621,39556,'1991-06-17','1992-06-16'),(32621,40022,'1992-06-16','1993-06-16'),(32621,40719,'1993-06-16','1994-06-16'),(32621,41927,'1994-06-16','1995-06-16'),(32621,43701,'1995-06-16','1996-06-15'),(32621,47665,'1996-06-15','1997-06-15'),(32621,49024,'1997-06-15','1998-06-15'),(32621,51438,'1998-06-15','1999-06-15'),(32621,55686,'1999-06-15','2000-06-14'),(32621,56212,'2000-06-14','2001-06-14'),(32621,57726,'2001-06-14','2002-06-14'),(32621,62126,'2002-06-14','9999-01-01'),(32622,40000,'1991-04-07','1991-08-07'),(32623,54177,'1994-11-30','1995-11-30'),(32623,56367,'1995-11-30','1996-11-29'),(32623,58097,'1996-11-29','1997-11-29'),(32623,58884,'1997-11-29','1998-11-29'),(32623,62085,'1998-11-29','1999-11-29'),(32623,63001,'1999-11-29','2000-11-28'),(32623,65075,'2000-11-28','2001-11-28'),(32623,66138,'2001-11-28','9999-01-01'),(32624,41617,'1993-10-01','1994-10-01'),(32624,44783,'1994-10-01','1995-10-01'),(32624,46226,'1995-10-01','1996-09-30'),(32624,49884,'1996-09-30','1997-06-16'),(32625,46936,'1994-03-06','1995-03-06'),(32625,51261,'1995-03-06','1996-03-05'),(32625,53139,'1996-03-05','1997-03-05'),(32625,57637,'1997-03-05','1998-03-05'),(32625,61146,'1998-03-05','1999-03-05'),(32625,61198,'1999-03-05','2000-03-04'),(32625,61482,'2000-03-04','2001-03-04'),(32625,65977,'2001-03-04','2002-03-04'),(32625,66049,'2002-03-04','9999-01-01'),(32626,57195,'1989-06-13','1990-06-13'),(32626,59969,'1990-06-13','1991-06-13'),(32626,63527,'1991-06-13','1992-06-12'),(32626,65464,'1992-06-12','1993-06-12'),(32626,66631,'1993-06-12','1994-06-12'),(32626,67092,'1994-06-12','1995-06-12'),(32626,67356,'1995-06-12','1996-06-11'),(32626,69479,'1996-06-11','1997-06-11'),(32626,69895,'1997-06-11','1998-06-11'),(32626,69454,'1998-06-11','1999-06-11'),(32626,70434,'1999-06-11','2000-06-10'),(32626,70703,'2000-06-10','2001-06-10'),(32626,73436,'2001-06-10','2002-06-10'),(32626,76361,'2002-06-10','9999-01-01'),(32627,56850,'1991-12-24','1992-12-23'),(32627,59238,'1992-12-23','1993-12-23'),(32627,62143,'1993-12-23','1994-12-23'),(32627,64130,'1994-12-23','1995-12-23'),(32627,66478,'1995-12-23','1996-12-22'),(32627,70731,'1996-12-22','1997-12-22'),(32627,73635,'1997-12-22','1998-12-22'),(32627,73970,'1998-12-22','1999-12-22'),(32627,77038,'1999-12-22','2000-12-21'),(32627,81415,'2000-12-21','2001-12-21'),(32627,82029,'2001-12-21','9999-01-01'),(32628,48286,'1988-03-09','1989-03-09'),(32628,52359,'1989-03-09','1990-03-09'),(32628,55849,'1990-03-09','1991-03-09'),(32628,56673,'1991-03-09','1992-03-08'),(32628,58017,'1992-03-08','1993-03-08'),(32628,58066,'1993-03-08','1994-03-08'),(32628,62382,'1994-03-08','1995-03-08'),(32628,63596,'1995-03-08','1996-03-07'),(32628,63467,'1996-03-07','1997-03-07'),(32628,63288,'1997-03-07','1998-03-07'),(32628,65691,'1998-03-07','1999-03-07'),(32628,66556,'1999-03-07','2000-03-06'),(32628,67336,'2000-03-06','2001-03-06'),(32628,68127,'2001-03-06','2002-03-06'),(32628,69111,'2002-03-06','9999-01-01'),(32629,40000,'1990-11-03','1991-11-03'),(32629,39939,'1991-11-03','1992-11-02'),(32629,44048,'1992-11-02','1993-11-02'),(32629,48518,'1993-11-02','1994-11-02'),(32629,52856,'1994-11-02','1995-11-02'),(32629,57341,'1995-11-02','1996-11-01'),(32629,61613,'1996-11-01','1997-11-01'),(32629,63483,'1997-11-01','1998-11-01'),(32629,65081,'1998-11-01','1999-11-01'),(32629,67549,'1999-11-01','2000-10-31'),(32629,68754,'2000-10-31','2001-10-31'),(32629,68581,'2001-10-31','9999-01-01'),(32630,40000,'1999-08-26','2000-08-25'),(32630,41117,'2000-08-25','2001-06-30'),(32631,40000,'1989-07-27','1990-07-27'),(32631,43470,'1990-07-27','1991-07-27'),(32631,44940,'1991-07-27','1992-07-26'),(32631,44582,'1992-07-26','1993-07-26'),(32631,48379,'1993-07-26','1994-07-26'),(32631,48093,'1994-07-26','1995-07-26'),(32631,51446,'1995-07-26','1996-07-25'),(32631,52507,'1996-07-25','1997-07-25'),(32631,53296,'1997-07-25','1998-07-25'),(32631,54745,'1998-07-25','1999-07-25'),(32631,58840,'1999-07-25','2000-07-24'),(32631,58887,'2000-07-24','2001-07-24'),(32631,62153,'2001-07-24','2002-07-24'),(32631,63748,'2002-07-24','9999-01-01'),(32632,40000,'1992-04-19','1993-04-19'),(32632,44007,'1993-04-19','1994-04-19'),(32632,47215,'1994-04-19','1995-04-19'),(32632,51520,'1995-04-19','1996-03-16'),(32633,74726,'1994-09-25','1995-09-25'),(32633,77397,'1995-09-25','1996-09-24'),(32633,79017,'1996-09-24','1997-09-24'),(32633,79009,'1997-09-24','1998-09-24'),(32633,79518,'1998-09-24','1998-11-22'),(32634,40000,'1999-10-03','2000-10-02'),(32634,43706,'2000-10-02','2001-10-02'),(32634,44686,'2001-10-02','9999-01-01'),(32635,54511,'1986-04-07','1987-04-07'),(32635,55510,'1987-04-07','1988-04-06'),(32635,59154,'1988-04-06','1989-04-06'),(32635,59990,'1989-04-06','1990-04-06'),(32635,61857,'1990-04-06','1991-04-05'),(32635,63681,'1991-04-05','1992-04-04'),(32635,64162,'1992-04-04','1993-04-05'),(32635,66866,'1993-04-05','1994-04-05'),(32635,67897,'1994-04-05','1995-04-05'),(32635,69751,'1995-04-05','1996-04-03'),(32635,71754,'1996-04-03','1997-04-03'),(32635,72380,'1997-04-03','1998-04-03'),(32635,74860,'1998-04-03','1999-04-03'),(32635,76243,'1999-04-03','2000-04-03'),(32635,77564,'2000-04-03','2001-04-03'),(32635,81291,'2001-04-03','2002-04-02'),(32635,83811,'2002-04-02','9999-01-01'),(32636,57178,'1986-10-02','1987-10-02'),(32636,60352,'1987-10-02','1988-10-01'),(32636,63322,'1988-10-01','1989-10-01'),(32636,64206,'1989-10-01','1990-10-01'),(32636,64677,'1990-10-01','1991-10-01'),(32636,66054,'1991-10-01','1992-09-30'),(32636,65791,'1992-09-30','1993-09-30'),(32636,70171,'1993-09-30','1994-09-30'),(32636,74138,'1994-09-30','1995-09-30'),(32636,75433,'1995-09-30','1996-09-29'),(32636,77236,'1996-09-29','1997-09-29'),(32636,76848,'1997-09-29','1998-09-29'),(32636,80157,'1998-09-29','1999-09-29'),(32636,83214,'1999-09-29','2000-09-28'),(32636,85006,'2000-09-28','2001-09-28'),(32636,86098,'2001-09-28','9999-01-01'),(32637,61060,'1993-11-18','1994-11-18'),(32637,63650,'1994-11-18','1995-11-18'),(32637,64346,'1995-11-18','1996-11-17'),(32637,67580,'1996-11-17','1997-11-17'),(32637,69784,'1997-11-17','1998-11-17'),(32637,71027,'1998-11-17','1999-11-17'),(32637,71467,'1999-11-17','2000-11-16'),(32637,75589,'2000-11-16','2001-11-16'),(32637,75494,'2001-11-16','9999-01-01'),(32638,80548,'1996-03-11','1997-03-11'),(32638,83708,'1997-03-11','1998-03-11'),(32638,87065,'1998-03-11','1999-03-11'),(32638,88480,'1999-03-11','2000-03-10'),(32638,89084,'2000-03-10','2001-03-10'),(32638,90919,'2001-03-10','2002-03-10'),(32638,93481,'2002-03-10','9999-01-01'),(32639,72331,'1994-11-23','1995-11-23'),(32639,74180,'1995-11-23','1996-11-22'),(32639,74155,'1996-11-22','1997-11-22'),(32639,77910,'1997-11-22','1998-11-22'),(32639,82257,'1998-11-22','1999-11-22'),(32639,86183,'1999-11-22','2000-11-21'),(32639,88489,'2000-11-21','2001-11-21'),(32639,92380,'2001-11-21','9999-01-01'),(32640,69207,'1993-08-17','1994-08-17'),(32640,69711,'1994-08-17','1995-08-17'),(32640,70423,'1995-08-17','1996-08-16'),(32640,74786,'1996-08-16','1997-06-25'),(32641,54119,'1996-02-21','1997-02-20'),(32641,55358,'1997-02-20','1998-02-20'),(32641,56389,'1998-02-20','1999-02-20'),(32641,59360,'1999-02-20','2000-02-20'),(32641,63731,'2000-02-20','2001-02-19'),(32641,67996,'2001-02-19','2002-02-19'),(32641,70174,'2002-02-19','9999-01-01'),(32642,40000,'1994-09-20','1995-09-20'),(32642,42176,'1995-09-20','1996-09-19'),(32642,46072,'1996-09-19','1997-09-19'),(32642,46634,'1997-09-19','1998-09-19'),(32642,51125,'1998-09-19','1999-09-19'),(32642,54293,'1999-09-19','2000-09-18'),(32642,58188,'2000-09-18','2001-09-18'),(32642,60411,'2001-09-18','9999-01-01'),(32643,40000,'1992-10-07','1993-10-07'),(32643,44104,'1993-10-07','1994-10-07'),(32643,45669,'1994-10-07','1995-01-09'),(32644,40000,'1987-11-29','1988-11-28'),(32644,41147,'1988-11-28','1989-11-28'),(32644,44335,'1989-11-28','1990-11-28'),(32644,47375,'1990-11-28','1991-11-28'),(32644,48944,'1991-11-28','1992-11-27'),(32644,51536,'1992-11-27','1993-11-27'),(32644,53884,'1993-11-27','1994-11-27'),(32644,54568,'1994-11-27','1995-11-27'),(32644,55015,'1995-11-27','1996-11-26'),(32644,57877,'1996-11-26','1997-11-26'),(32644,59141,'1997-11-26','1998-11-26'),(32644,63069,'1998-11-26','1999-11-26'),(32644,64884,'1999-11-26','2000-11-25'),(32644,69316,'2000-11-25','2001-11-25'),(32644,72483,'2001-11-25','9999-01-01'),(32645,58469,'1994-11-15','1995-11-15'),(32645,61155,'1995-11-15','1996-11-14'),(32645,61990,'1996-11-14','1997-11-14'),(32645,62338,'1997-11-14','1998-11-14'),(32645,62670,'1998-11-14','1999-11-14'),(32645,63289,'1999-11-14','2000-11-13'),(32645,63843,'2000-11-13','2001-11-13'),(32645,65337,'2001-11-13','9999-01-01'),(32646,68621,'1999-10-10','2000-10-09'),(32646,68604,'2000-10-09','2001-10-09'),(32646,71559,'2001-10-09','9999-01-01'),(32647,40000,'1994-11-05','1995-11-05'),(32647,39935,'1995-11-05','1996-11-04'),(32647,43586,'1996-11-04','1997-11-04'),(32647,43283,'1997-11-04','1998-11-04'),(32647,47508,'1998-11-04','1999-11-04'),(32647,48049,'1999-11-04','2000-11-03'),(32647,52521,'2000-11-03','2001-11-03'),(32647,54117,'2001-11-03','9999-01-01'),(32648,45614,'1992-10-25','1993-10-25'),(32648,49173,'1993-10-25','1994-10-25'),(32648,49668,'1994-10-25','1995-10-25'),(32648,51225,'1995-10-25','1996-10-24'),(32648,51976,'1996-10-24','1997-10-24'),(32648,55978,'1997-10-24','1998-06-18'),(32649,51124,'1988-06-10','1989-06-10'),(32649,52161,'1989-06-10','1990-06-10'),(32649,52668,'1990-06-10','1991-06-10'),(32649,54551,'1991-06-10','1992-06-09'),(32649,54441,'1992-06-09','1993-06-09'),(32649,57427,'1993-06-09','1994-06-09'),(32649,58161,'1994-06-09','1995-06-09'),(32649,58017,'1995-06-09','1996-06-08'),(32649,60997,'1996-06-08','1997-06-08'),(32649,63417,'1997-06-08','1998-06-08'),(32649,65682,'1998-06-08','1999-06-08'),(32649,69132,'1999-06-08','2000-06-07'),(32649,72557,'2000-06-07','2001-06-07'),(32649,74736,'2001-06-07','2002-06-07'),(32649,78279,'2002-06-07','9999-01-01'),(32650,44715,'1993-10-08','1994-10-08'),(32650,48337,'1994-10-08','1995-10-08'),(32650,49452,'1995-10-08','1996-10-07'),(32650,52602,'1996-10-07','1997-10-07'),(32650,56045,'1997-10-07','1998-10-07'),(32650,57833,'1998-10-07','1999-10-07'),(32650,59002,'1999-10-07','2000-10-06'),(32650,60848,'2000-10-06','2001-10-06'),(32650,61195,'2001-10-06','9999-01-01'),(32651,54345,'1997-10-16','1998-10-16'),(32651,54978,'1998-10-16','1999-10-16'),(32651,54545,'1999-10-16','2000-10-15'),(32651,58025,'2000-10-15','2001-10-15'),(32651,60154,'2001-10-15','9999-01-01'),(32652,48904,'1992-11-01','1993-11-01'),(32652,48573,'1993-11-01','1994-11-01'),(32652,49563,'1994-11-01','1995-11-01'),(32652,52195,'1995-11-01','1996-10-31'),(32652,55533,'1996-10-31','1997-10-31'),(32652,55525,'1997-10-31','1998-10-31'),(32652,56497,'1998-10-31','1999-10-31'),(32652,58046,'1999-10-31','2000-10-30'),(32652,57732,'2000-10-30','2001-10-30'),(32652,60459,'2001-10-30','9999-01-01'),(32653,81357,'1988-04-02','1989-04-02'),(32653,84706,'1989-04-02','1990-04-02'),(32653,89064,'1990-04-02','1991-04-02'),(32653,89275,'1991-04-02','1992-04-01'),(32653,92508,'1992-04-01','1993-04-01'),(32653,94327,'1993-04-01','1994-04-01'),(32653,98094,'1994-04-01','1995-04-01'),(32653,102188,'1995-04-01','1996-03-31'),(32653,105604,'1996-03-31','1997-03-31'),(32653,106768,'1997-03-31','1998-03-31'),(32653,107042,'1998-03-31','1999-03-31'),(32653,109255,'1999-03-31','2000-03-30'),(32653,111714,'2000-03-30','2001-03-30'),(32653,116002,'2001-03-30','2002-03-30'),(32653,118637,'2002-03-30','9999-01-01'),(32654,63665,'1992-12-23','1993-12-23'),(32654,66578,'1993-12-23','1994-12-23'),(32654,68414,'1994-12-23','1995-12-23'),(32654,69200,'1995-12-23','1996-12-22'),(32654,71227,'1996-12-22','1997-12-22'),(32654,73615,'1997-12-22','1998-12-22'),(32654,77380,'1998-12-22','1999-12-22'),(32654,78561,'1999-12-22','2000-12-21'),(32654,79937,'2000-12-21','2001-12-21'),(32654,82249,'2001-12-21','9999-01-01'),(32655,40000,'1996-05-12','1997-05-12'),(32655,43100,'1997-05-12','1997-05-24'),(32656,50919,'1986-03-23','1987-03-23'),(32656,54256,'1987-03-23','1988-03-22'),(32656,54637,'1988-03-22','1989-03-22'),(32656,55683,'1989-03-22','1990-03-22'),(32656,56981,'1990-03-22','1991-03-22'),(32656,60768,'1991-03-22','1992-03-21'),(32656,61811,'1992-03-21','1993-03-21'),(32656,61632,'1993-03-21','1994-03-21'),(32656,63853,'1994-03-21','1995-03-21'),(32656,65746,'1995-03-21','1996-03-20'),(32656,68679,'1996-03-20','1997-03-20'),(32656,70465,'1997-03-20','1998-03-20'),(32656,73981,'1998-03-20','1999-03-20'),(32656,77794,'1999-03-20','2000-03-19'),(32656,79781,'2000-03-19','2001-03-19'),(32656,79521,'2001-03-19','2002-03-19'),(32656,83235,'2002-03-19','9999-01-01'),(32657,44427,'1995-08-19','1996-08-18'),(32657,45667,'1996-08-18','1997-08-18'),(32657,47039,'1997-08-18','1998-08-18'),(32657,49629,'1998-08-18','1999-08-18'),(32657,49132,'1999-08-18','2000-08-17'),(32657,50859,'2000-08-17','2001-08-17'),(32657,53697,'2001-08-17','9999-01-01'),(32658,40000,'1995-12-01','1996-11-30'),(32658,41385,'1996-11-30','1997-11-30'),(32658,45761,'1997-11-30','1998-11-30'),(32658,48986,'1998-11-30','1999-11-30'),(32658,51009,'1999-11-30','2000-11-29'),(32658,53823,'2000-11-29','2001-11-29'),(32658,58216,'2001-11-29','9999-01-01'),(32659,62165,'1990-02-05','1991-02-05'),(32659,62314,'1991-02-05','1992-02-05'),(32659,63692,'1992-02-05','1993-02-04'),(32659,65282,'1993-02-04','1994-02-04'),(32659,69235,'1994-02-04','1995-02-04'),(32659,71120,'1995-02-04','1996-02-04'),(32659,70840,'1996-02-04','1997-02-03'),(32659,73965,'1997-02-03','1998-02-03'),(32659,78225,'1998-02-03','1999-02-03'),(32659,80351,'1999-02-03','2000-02-03'),(32659,83322,'2000-02-03','2001-02-02'),(32659,87458,'2001-02-02','2002-02-02'),(32659,87103,'2002-02-02','9999-01-01'),(32660,60619,'1987-12-27','1988-12-26'),(32660,64522,'1988-12-26','1989-12-26'),(32660,65782,'1989-12-26','1990-12-26'),(32660,67447,'1990-12-26','1991-12-26'),(32660,69489,'1991-12-26','1992-12-25'),(32660,69912,'1992-12-25','1993-12-25'),(32660,73343,'1993-12-25','1994-12-25'),(32660,73395,'1994-12-25','1995-12-25'),(32660,75049,'1995-12-25','1996-12-24'),(32660,76136,'1996-12-24','1997-12-24'),(32660,77103,'1997-12-24','1998-12-24'),(32660,78122,'1998-12-24','1999-12-24'),(32660,80458,'1999-12-24','2000-12-23'),(32660,80654,'2000-12-23','2001-12-23'),(32660,85122,'2001-12-23','9999-01-01'),(32661,73315,'1993-08-15','1994-08-15'),(32661,77257,'1994-08-15','1995-08-15'),(32661,80504,'1995-08-15','1996-08-14'),(32661,83372,'1996-08-14','1997-08-14'),(32661,85504,'1997-08-14','1998-08-14'),(32661,87269,'1998-08-14','1999-08-14'),(32661,91414,'1999-08-14','2000-08-13'),(32661,95052,'2000-08-13','2001-08-13'),(32661,96180,'2001-08-13','9999-01-01'),(32662,68987,'1998-04-26','1999-04-26'),(32662,71766,'1999-04-26','2000-04-25'),(32662,71787,'2000-04-25','2001-04-25'),(32662,74862,'2001-04-25','2002-04-25'),(32662,79216,'2002-04-25','9999-01-01'),(32663,40000,'1987-01-19','1988-01-19'),(32663,39673,'1988-01-19','1989-01-18'),(32663,41580,'1989-01-18','1990-01-18'),(32663,43068,'1990-01-18','1991-01-18'),(32663,44917,'1991-01-18','1992-01-18'),(32663,44748,'1992-01-18','1993-01-17'),(32663,49089,'1993-01-17','1994-01-17'),(32663,50544,'1994-01-17','1995-01-17'),(32663,53578,'1995-01-17','1996-01-17'),(32663,53428,'1996-01-17','1997-01-16'),(32663,54821,'1997-01-16','1998-01-16'),(32663,57320,'1998-01-16','1999-01-16'),(32663,60354,'1999-01-16','2000-01-16'),(32663,63008,'2000-01-16','2001-01-15'),(32663,65163,'2001-01-15','2002-01-15'),(32663,66840,'2002-01-15','9999-01-01'),(32664,78762,'1990-02-26','1990-03-15'),(32665,40419,'1995-08-25','1996-08-24'),(32665,43988,'1996-08-24','1997-08-24'),(32665,46355,'1997-08-24','1998-08-24'),(32665,49656,'1998-08-24','1999-08-24'),(32665,52894,'1999-08-24','2000-08-23'),(32665,54190,'2000-08-23','2001-08-23'),(32665,54510,'2001-08-23','9999-01-01'),(32666,40000,'1985-10-02','1986-10-02'),(32666,40641,'1986-10-02','1987-10-02'),(32666,44464,'1987-10-02','1988-10-01'),(32666,48461,'1988-10-01','1989-10-01'),(32666,48657,'1989-10-01','1990-10-01'),(32666,52288,'1990-10-01','1991-10-01'),(32666,54101,'1991-10-01','1992-09-30'),(32666,56861,'1992-09-30','1993-09-30'),(32666,58173,'1993-09-30','1994-09-30'),(32666,59565,'1994-09-30','1995-09-30'),(32666,60154,'1995-09-30','1996-09-29'),(32666,61259,'1996-09-29','1997-09-29'),(32666,62747,'1997-09-29','1998-09-29'),(32666,63920,'1998-09-29','1999-09-29'),(32666,64345,'1999-09-29','2000-09-28'),(32666,64401,'2000-09-28','2001-09-28'),(32666,64164,'2001-09-28','9999-01-01'),(32667,48149,'1992-12-28','1993-12-28'),(32667,48245,'1993-12-28','1994-12-28'),(32667,50939,'1994-12-28','1995-12-28'),(32667,52238,'1995-12-28','1996-12-27'),(32667,56728,'1996-12-27','1997-12-27'),(32667,60413,'1997-12-27','1998-12-27'),(32667,63236,'1998-12-27','1999-12-27'),(32667,67165,'1999-12-27','2000-12-26'),(32667,71111,'2000-12-26','2001-12-26'),(32667,71041,'2001-12-26','9999-01-01'),(32668,48221,'1993-03-21','1994-03-21'),(32668,48449,'1994-03-21','1995-03-21'),(32668,52175,'1995-03-21','1996-03-20'),(32668,51848,'1996-03-20','1997-03-20'),(32668,52451,'1997-03-20','1998-03-20'),(32668,56488,'1998-03-20','1999-03-20'),(32668,59064,'1999-03-20','2000-03-19'),(32668,61290,'2000-03-19','2001-03-19'),(32668,63391,'2001-03-19','2002-03-19'),(32668,66329,'2002-03-19','9999-01-01'),(32669,48969,'1999-02-18','2000-02-18'),(32669,53397,'2000-02-18','2001-02-17'),(32669,53242,'2001-02-17','2002-02-17'),(32669,54600,'2002-02-17','9999-01-01'),(32670,44027,'1995-12-09','1996-12-08'),(32670,45045,'1996-12-08','1997-12-08'),(32670,48168,'1997-12-08','1998-12-08'),(32670,51033,'1998-12-08','1999-12-08'),(32670,54301,'1999-12-08','2000-12-07'),(32670,57971,'2000-12-07','2001-12-07'),(32670,59529,'2001-12-07','9999-01-01'),(32671,40000,'1998-11-05','1998-11-12'),(32672,44802,'1986-03-04','1987-03-04'),(32672,45129,'1987-03-04','1988-03-03'),(32672,44752,'1988-03-03','1989-03-03'),(32672,48782,'1989-03-03','1990-03-03'),(32672,49670,'1990-03-03','1991-03-03'),(32672,50046,'1991-03-03','1992-03-02'),(32672,50821,'1992-03-02','1993-03-02'),(32672,51306,'1993-03-02','1994-03-02'),(32672,54214,'1994-03-02','1995-03-02'),(32672,56679,'1995-03-02','1996-03-01'),(32672,56784,'1996-03-01','1997-03-01'),(32672,56682,'1997-03-01','1998-03-01'),(32672,59996,'1998-03-01','1999-03-01'),(32672,62340,'1999-03-01','2000-02-29'),(32672,65274,'2000-02-29','2001-02-28'),(32672,69430,'2001-02-28','2002-02-28'),(32672,72716,'2002-02-28','9999-01-01'),(32673,40000,'1998-04-21','1999-04-21'),(32673,40051,'1999-04-21','2000-04-20'),(32673,40713,'2000-04-20','2001-04-20'),(32673,40232,'2001-04-20','2002-04-20'),(32673,41955,'2002-04-20','9999-01-01'),(32674,78231,'1992-09-15','1993-09-15'),(32674,80123,'1993-09-15','1994-09-15'),(32674,82902,'1994-09-15','1995-09-15'),(32674,86966,'1995-09-15','1996-09-14'),(32674,87462,'1996-09-14','1997-09-14'),(32674,91908,'1997-09-14','1998-09-14'),(32674,95795,'1998-09-14','1999-09-14'),(32674,98981,'1999-09-14','2000-09-13'),(32674,99269,'2000-09-13','2001-09-13'),(32674,101491,'2001-09-13','9999-01-01'),(32675,40000,'1985-11-30','1986-11-30'),(32675,40028,'1986-11-30','1987-11-30'),(32675,41729,'1987-11-30','1988-11-29'),(32675,41688,'1988-11-29','1989-11-29'),(32675,42139,'1989-11-29','1990-11-29'),(32675,45567,'1990-11-29','1991-11-29'),(32675,49221,'1991-11-29','1992-11-28'),(32675,52084,'1992-11-28','1993-11-28'),(32675,52977,'1993-11-28','1994-11-28'),(32675,55171,'1994-11-28','1995-11-28'),(32675,57463,'1995-11-28','1996-11-27'),(32675,61693,'1996-11-27','1997-11-27'),(32675,62923,'1997-11-27','1998-11-27'),(32675,64616,'1998-11-27','1999-11-27'),(32675,67621,'1999-11-27','2000-11-26'),(32675,67181,'2000-11-26','2001-11-26'),(32675,69965,'2001-11-26','9999-01-01'),(32676,40000,'1997-06-29','1998-06-29'),(32676,42053,'1998-06-29','1999-06-29'),(32676,43320,'1999-06-29','2000-06-28'),(32676,43245,'2000-06-28','2001-06-28'),(32676,45093,'2001-06-28','2002-06-28'),(32676,46799,'2002-06-28','9999-01-01'),(32677,40000,'1996-11-04','1997-11-04'),(32677,40713,'1997-11-04','1998-11-04'),(32677,41953,'1998-11-04','1999-11-04'),(32677,43842,'1999-11-04','2000-11-03'),(32677,43782,'2000-11-03','2001-11-03'),(32677,47349,'2001-11-03','9999-01-01'),(32678,43929,'1987-03-19','1988-03-18'),(32678,44785,'1988-03-18','1989-03-18'),(32678,46982,'1989-03-18','1990-03-18'),(32678,49230,'1990-03-18','1991-03-18'),(32678,50740,'1991-03-18','1992-03-17'),(32678,52013,'1992-03-17','1993-03-17'),(32678,55417,'1993-03-17','1994-03-17'),(32678,55971,'1994-03-17','1995-03-17'),(32678,55998,'1995-03-17','1996-03-16'),(32678,58356,'1996-03-16','1997-03-16'),(32678,59746,'1997-03-16','1998-03-16'),(32678,61332,'1998-03-16','1999-03-16'),(32678,64235,'1999-03-16','1999-04-25'),(32679,40000,'1988-02-25','1989-02-24'),(32679,40263,'1989-02-24','1990-02-24'),(32679,44010,'1990-02-24','1991-02-24'),(32679,44266,'1991-02-24','1992-02-24'),(32679,45587,'1992-02-24','1993-02-23'),(32679,48693,'1993-02-23','1994-02-23'),(32679,50598,'1994-02-23','1995-02-23'),(32679,51982,'1995-02-23','1996-02-23'),(32679,55463,'1996-02-23','1997-02-22'),(32679,56046,'1997-02-22','1998-02-22'),(32679,58510,'1998-02-22','1999-02-22'),(32679,60563,'1999-02-22','2000-02-22'),(32679,61774,'2000-02-22','2001-02-21'),(32679,63691,'2001-02-21','2002-02-21'),(32679,66732,'2002-02-21','9999-01-01'),(32680,46968,'1985-11-03','1986-11-03'),(32680,50588,'1986-11-03','1987-11-03'),(32680,54945,'1987-11-03','1988-11-02'),(32680,58840,'1988-11-02','1989-11-02'),(32680,60022,'1989-11-02','1990-11-02'),(32680,61742,'1990-11-02','1991-11-02'),(32680,63828,'1991-11-02','1992-11-01'),(32680,67169,'1992-11-01','1993-11-01'),(32680,71643,'1993-11-01','1994-11-01'),(32680,71244,'1994-11-01','1995-11-01'),(32680,73607,'1995-11-01','1996-10-31'),(32680,74648,'1996-10-31','1997-10-31'),(32680,75685,'1997-10-31','1998-10-31'),(32680,75474,'1998-10-31','1999-10-31'),(32680,77504,'1999-10-31','2000-10-30'),(32680,79511,'2000-10-30','2001-10-30'),(32680,81492,'2001-10-30','9999-01-01'),(32681,54192,'1992-08-10','1993-08-10'),(32681,55589,'1993-08-10','1994-08-10'),(32681,55447,'1994-08-10','1995-08-10'),(32681,55397,'1995-08-10','1996-08-09'),(32681,56660,'1996-08-09','1997-08-09'),(32681,56990,'1997-08-09','1998-08-09'),(32681,60893,'1998-08-09','1999-08-09'),(32681,62954,'1999-08-09','2000-08-08'),(32681,66569,'2000-08-08','2001-08-08'),(32681,68859,'2001-08-08','9999-01-01'),(32682,45653,'1999-10-16','2000-10-15'),(32682,47927,'2000-10-15','2001-10-15'),(32682,51380,'2001-10-15','9999-01-01'),(32683,40000,'1997-12-06','1998-12-06'),(32683,42845,'1998-12-06','1999-12-06'),(32683,46605,'1999-12-06','2000-12-05'),(32683,49790,'2000-12-05','2001-12-05'),(32683,53943,'2001-12-05','9999-01-01'),(32684,65665,'1991-10-26','1992-10-25'),(32684,66558,'1992-10-25','1993-10-25'),(32684,70608,'1993-10-25','1994-10-25'),(32684,71357,'1994-10-25','1995-10-25'),(32684,71507,'1995-10-25','1996-10-24'),(32684,73950,'1996-10-24','1997-10-24'),(32684,76075,'1997-10-24','1998-10-24'),(32684,78630,'1998-10-24','1999-10-24'),(32684,82412,'1999-10-24','2000-10-23'),(32684,83211,'2000-10-23','2001-10-23'),(32684,83356,'2001-10-23','9999-01-01'),(32685,56209,'1988-04-08','1989-04-08'),(32685,59674,'1989-04-08','1990-04-08'),(32685,62409,'1990-04-08','1991-04-08'),(32685,65388,'1991-04-08','1992-04-07'),(32685,66947,'1992-04-07','1993-04-07'),(32685,69405,'1993-04-07','1994-04-07'),(32685,70405,'1994-04-07','1995-02-02'),(32686,58054,'1987-05-18','1988-05-17'),(32686,58696,'1988-05-17','1989-05-17'),(32686,58883,'1989-05-17','1990-05-17'),(32686,59447,'1990-05-17','1991-05-17'),(32686,63851,'1991-05-17','1992-05-16'),(32686,67450,'1992-05-16','1993-05-16'),(32686,70325,'1993-05-16','1994-05-16'),(32686,73462,'1994-05-16','1995-05-16'),(32686,76223,'1995-05-16','1996-05-15'),(32686,80304,'1996-05-15','1997-05-15'),(32686,82541,'1997-05-15','1998-05-15'),(32686,86276,'1998-05-15','1999-05-15'),(32686,86533,'1999-05-15','2000-05-14'),(32686,89429,'2000-05-14','2001-05-14'),(32686,91945,'2001-05-14','2002-05-14'),(32686,91826,'2002-05-14','9999-01-01'),(32687,55170,'1996-08-31','1997-08-31'),(32687,55579,'1997-08-31','1998-08-31'),(32687,58437,'1998-08-31','1999-08-31'),(32687,59184,'1999-08-31','2000-08-30'),(32687,62043,'2000-08-30','2001-08-30'),(32687,63877,'2001-08-30','9999-01-01'),(32688,47198,'1991-07-09','1992-07-08'),(32688,47805,'1992-07-08','1993-07-08'),(32688,50098,'1993-07-08','1994-07-08'),(32688,54556,'1994-07-08','1995-07-08'),(32688,55660,'1995-07-08','1996-07-07'),(32688,55714,'1996-07-07','1997-07-07'),(32688,59992,'1997-07-07','1998-07-07'),(32688,63298,'1998-07-07','1999-07-07'),(32688,67467,'1999-07-07','1999-07-10'),(32689,58830,'1988-08-08','1989-08-08'),(32689,63014,'1989-08-08','1990-08-08'),(32689,65652,'1990-08-08','1991-08-08'),(32689,67648,'1991-08-08','1992-08-07'),(32689,70826,'1992-08-07','1993-08-07'),(32689,72728,'1993-08-07','1994-08-07'),(32689,76009,'1994-08-07','1995-08-07'),(32689,79764,'1995-08-07','1996-08-06'),(32689,80797,'1996-08-06','1997-08-06'),(32689,83721,'1997-08-06','1998-08-06'),(32689,84049,'1998-08-06','1999-08-06'),(32689,87822,'1999-08-06','2000-08-05'),(32689,89541,'2000-08-05','2001-08-05'),(32689,91004,'2001-08-05','9999-01-01'),(32690,40000,'1996-11-03','1997-11-03'),(32690,39549,'1997-11-03','1998-11-03'),(32690,40206,'1998-11-03','1999-11-03'),(32690,40427,'1999-11-03','2000-11-02'),(32690,44018,'2000-11-02','2001-11-02'),(32690,46878,'2001-11-02','9999-01-01'),(32691,54217,'1999-03-07','2000-03-06'),(32691,56901,'2000-03-06','2001-03-06'),(32691,58773,'2001-03-06','2002-03-06'),(32691,62506,'2002-03-06','9999-01-01'),(32692,49711,'1997-12-13','1998-12-13'),(32692,49875,'1998-12-13','1999-12-13'),(32692,51559,'1999-12-13','2000-12-12'),(32692,53629,'2000-12-12','2001-12-12'),(32692,56318,'2001-12-12','9999-01-01'),(32693,53443,'1992-03-28','1993-03-28'),(32693,56431,'1993-03-28','1994-03-28'),(32693,60778,'1994-03-28','1995-03-28'),(32693,64427,'1995-03-28','1996-03-27'),(32693,67376,'1996-03-27','1997-03-27'),(32693,67390,'1997-03-27','1998-02-09'),(32694,40057,'1989-02-08','1990-02-08'),(32694,41865,'1990-02-08','1991-02-08'),(32694,42433,'1991-02-08','1992-02-08'),(32694,44264,'1992-02-08','1993-02-07'),(32694,47337,'1993-02-07','1994-02-07'),(32694,50430,'1994-02-07','1995-02-07'),(32694,53695,'1995-02-07','1996-02-07'),(32694,57869,'1996-02-07','1997-02-06'),(32694,61096,'1997-02-06','1998-02-06'),(32694,62937,'1998-02-06','1999-02-06'),(32694,65660,'1999-02-06','2000-02-06'),(32694,69517,'2000-02-06','2001-02-05'),(32694,69745,'2001-02-05','2002-02-05'),(32694,73097,'2002-02-05','9999-01-01'),(32695,50082,'1995-12-10','1996-12-09'),(32695,52335,'1996-12-09','1997-12-09'),(32695,54784,'1997-12-09','1998-12-09'),(32695,54877,'1998-12-09','1999-12-09'),(32695,55450,'1999-12-09','2000-12-08'),(32695,58516,'2000-12-08','2001-12-08'),(32695,62171,'2001-12-08','9999-01-01'),(32696,54072,'1993-07-07','1994-07-07'),(32696,58552,'1994-07-07','1995-07-07'),(32696,61680,'1995-07-07','1996-07-06'),(32696,63584,'1996-07-06','1997-07-06'),(32696,67643,'1997-07-06','1997-07-19'),(32697,75121,'1992-09-02','1993-09-02'),(32697,77432,'1993-09-02','1994-09-02'),(32697,80286,'1994-09-02','1995-09-02'),(32697,81742,'1995-09-02','1996-09-01'),(32697,85576,'1996-09-01','1997-09-01'),(32697,88948,'1997-09-01','1998-09-01'),(32697,91546,'1998-09-01','1999-09-01'),(32697,93312,'1999-09-01','2000-08-31'),(32697,94045,'2000-08-31','2001-08-31'),(32697,94682,'2001-08-31','9999-01-01'),(32698,40000,'1997-01-24','1998-01-24'),(32698,42252,'1998-01-24','1999-01-24'),(32698,45806,'1999-01-24','2000-01-24'),(32698,47499,'2000-01-24','2001-01-23'),(32698,50237,'2001-01-23','2001-03-06'),(32699,40000,'1985-03-06','1986-03-06'),(32699,42039,'1986-03-06','1987-03-06'),(32699,44309,'1987-03-06','1988-03-05'),(32699,48100,'1988-03-05','1989-03-05'),(32699,48367,'1989-03-05','1990-03-05'),(32699,51506,'1990-03-05','1991-03-05'),(32699,51143,'1991-03-05','1992-03-04'),(32699,51292,'1992-03-04','1993-03-04'),(32699,50894,'1993-03-04','1994-03-04'),(32699,50486,'1994-03-04','1995-03-04'),(32699,53186,'1995-03-04','1996-03-03'),(32699,54779,'1996-03-03','1997-03-03'),(32699,55331,'1997-03-03','1998-03-03'),(32699,58633,'1998-03-03','1999-03-03'),(32699,62259,'1999-03-03','2000-03-02'),(32699,63823,'2000-03-02','2001-03-02'),(32699,68223,'2001-03-02','2002-03-02'),(32699,68811,'2002-03-02','9999-01-01'),(32700,40000,'1995-01-16','1996-01-16'),(32700,42068,'1996-01-16','1997-01-15'),(32700,41848,'1997-01-15','1998-01-15'),(32700,43698,'1998-01-15','1999-01-15'),(32700,48185,'1999-01-15','2000-01-15'),(32700,48672,'2000-01-15','2001-01-14'),(32700,48304,'2001-01-14','2002-01-14'),(32700,49295,'2002-01-14','9999-01-01'),(32701,59104,'1985-11-08','1986-11-08'),(32701,60536,'1986-11-08','1987-11-08'),(32701,62173,'1987-11-08','1988-11-07'),(32701,62339,'1988-11-07','1989-11-07'),(32701,65957,'1989-11-07','1990-11-07'),(32701,70399,'1990-11-07','1991-11-07'),(32701,71788,'1991-11-07','1992-11-06'),(32701,72548,'1992-11-06','1993-11-06'),(32701,76711,'1993-11-06','1994-11-06'),(32701,78999,'1994-11-06','1995-11-06'),(32701,83125,'1995-11-06','1996-11-05'),(32701,83408,'1996-11-05','1997-11-05'),(32701,87476,'1997-11-05','1998-11-05'),(32701,87822,'1998-11-05','1999-11-05'),(32701,90093,'1999-11-05','2000-11-04'),(32701,92713,'2000-11-04','2001-11-04'),(32701,93299,'2001-11-04','9999-01-01'),(32702,42608,'1987-08-26','1988-08-25'),(32702,46638,'1988-08-25','1989-08-25'),(32702,47500,'1989-08-25','1990-08-25'),(32702,49413,'1990-08-25','1991-08-25'),(32702,52383,'1991-08-25','1992-08-24'),(32702,52121,'1992-08-24','1993-08-24'),(32702,54833,'1993-08-24','1994-08-24'),(32702,58624,'1994-08-24','1995-08-24'),(32702,59044,'1995-08-24','1996-08-23'),(32702,60281,'1996-08-23','1997-08-23'),(32702,64680,'1997-08-23','1998-08-23'),(32702,67819,'1998-08-23','1999-08-23'),(32702,68258,'1999-08-23','2000-08-22'),(32702,69560,'2000-08-22','2001-08-22'),(32702,72793,'2001-08-22','9999-01-01'),(32703,66739,'1992-05-01','1993-05-01'),(32703,66416,'1993-05-01','1994-05-01'),(32703,69459,'1994-05-01','1995-05-01'),(32703,73631,'1995-05-01','1996-04-30'),(32703,74000,'1996-04-30','1997-04-30'),(32703,73732,'1997-04-30','1998-04-30'),(32703,74502,'1998-04-30','1999-04-30'),(32703,78626,'1999-04-30','2000-04-29'),(32703,79087,'2000-04-29','2001-04-29'),(32703,80198,'2001-04-29','2002-04-29'),(32703,81796,'2002-04-29','9999-01-01'),(32704,40000,'1997-09-08','1998-09-08'),(32704,44029,'1998-09-08','1999-09-08'),(32704,47624,'1999-09-08','2000-09-07'),(32704,50523,'2000-09-07','2001-09-07'),(32704,52207,'2001-09-07','9999-01-01'),(32705,44671,'1999-01-04','1999-08-29'),(32706,40000,'1989-05-24','1990-05-24'),(32706,40284,'1990-05-24','1991-05-24'),(32706,41038,'1991-05-24','1992-05-23'),(32706,44378,'1992-05-23','1993-05-23'),(32706,46691,'1993-05-23','1994-05-23'),(32706,48596,'1994-05-23','1995-05-23'),(32706,48323,'1995-05-23','1996-05-22'),(32706,50048,'1996-05-22','1997-05-22'),(32706,50585,'1997-05-22','1998-05-22'),(32706,52482,'1998-05-22','1999-05-22'),(32706,56707,'1999-05-22','2000-05-21'),(32706,61009,'2000-05-21','2001-05-21'),(32706,61824,'2001-05-21','2002-05-21'),(32706,65068,'2002-05-21','9999-01-01'),(32707,40000,'1992-07-31','1993-07-31'),(32707,39917,'1993-07-31','1994-07-31'),(32707,39756,'1994-07-31','1995-07-31'),(32707,40095,'1995-07-31','1996-07-30'),(32707,40060,'1996-07-30','1997-07-30'),(32707,42328,'1997-07-30','1998-07-30'),(32707,44705,'1998-07-30','1999-07-30'),(32707,48583,'1999-07-30','2000-07-29'),(32707,49340,'2000-07-29','2001-07-29'),(32707,51657,'2001-07-29','2002-07-29'),(32707,53760,'2002-07-29','9999-01-01'),(32708,74066,'1995-02-24','1996-02-24'),(32708,73733,'1996-02-24','1997-02-23'),(32708,77390,'1997-02-23','1998-02-23'),(32708,80416,'1998-02-23','1999-02-23'),(32708,80452,'1999-02-23','2000-02-23'),(32708,81778,'2000-02-23','2001-02-22'),(32708,81800,'2001-02-22','2002-02-22'),(32708,82206,'2002-02-22','9999-01-01'),(32709,49775,'1998-01-17','1999-01-17'),(32709,53164,'1999-01-17','2000-01-17'),(32709,54958,'2000-01-17','2001-01-16'),(32709,54830,'2001-01-16','2002-01-16'),(32709,55228,'2002-01-16','9999-01-01'),(32710,45720,'1996-12-12','1997-12-12'),(32710,46788,'1997-12-12','1998-12-12'),(32710,50827,'1998-12-12','1999-12-12'),(32710,54121,'1999-12-12','2000-12-11'),(32710,58540,'2000-12-11','2001-12-11'),(32710,61277,'2001-12-11','9999-01-01'),(32711,44246,'1997-11-29','1998-11-29'),(32711,43869,'1998-11-29','1999-11-29'),(32711,48079,'1999-11-29','2000-11-28'),(32711,51601,'2000-11-28','2001-11-28'),(32711,51904,'2001-11-28','9999-01-01'),(32712,40000,'1991-04-26','1992-04-25'),(32712,40273,'1992-04-25','1993-04-25'),(32712,43496,'1993-04-25','1994-04-25'),(32712,46903,'1994-04-25','1995-04-25'),(32712,49342,'1995-04-25','1996-04-24'),(32712,53602,'1996-04-24','1997-04-24'),(32712,54305,'1997-04-24','1998-04-24'),(32712,54150,'1998-04-24','1999-04-24'),(32712,55161,'1999-04-24','2000-04-23'),(32712,58914,'2000-04-23','2001-04-23'),(32712,58417,'2001-04-23','2002-04-23'),(32712,60093,'2002-04-23','9999-01-01'),(32713,44004,'1993-08-22','1994-08-22'),(32713,46861,'1994-08-22','1995-08-22'),(32713,48161,'1995-08-22','1996-03-01'),(32714,82622,'1997-11-17','1998-11-17'),(32714,86550,'1998-11-17','1999-11-17'),(32714,87747,'1999-11-17','2000-11-16'),(32714,89154,'2000-11-16','2001-11-16'),(32714,92392,'2001-11-16','9999-01-01'),(32715,40000,'1998-10-14','1999-10-14'),(32715,42663,'1999-10-14','2000-10-13'),(32715,42312,'2000-10-13','2001-10-13'),(32715,42351,'2001-10-13','9999-01-01'),(32716,40000,'1997-05-13','1998-05-13'),(32716,40162,'1998-05-13','1999-05-13'),(32716,43519,'1999-05-13','2000-05-12'),(32716,47022,'2000-05-12','2001-05-12'),(32716,49956,'2001-05-12','2002-05-12'),(32716,49479,'2002-05-12','9999-01-01'),(32717,51008,'1994-02-10','1995-02-10'),(32717,51516,'1995-02-10','1996-02-10'),(32717,51925,'1996-02-10','1997-02-09'),(32717,56315,'1997-02-09','1998-02-09'),(32717,59381,'1998-02-09','1999-02-09'),(32717,60447,'1999-02-09','2000-02-09'),(32717,62480,'2000-02-09','2001-02-08'),(32717,66717,'2001-02-08','2002-02-08'),(32717,68807,'2002-02-08','9999-01-01'),(32718,40000,'1989-11-11','1990-11-11'),(32718,43935,'1990-11-11','1991-11-11'),(32718,48368,'1991-11-11','1992-11-10'),(32718,48379,'1992-11-10','1993-11-10'),(32718,49834,'1993-11-10','1994-11-10'),(32718,49994,'1994-11-10','1995-11-10'),(32718,50316,'1995-11-10','1996-11-09'),(32718,51357,'1996-11-09','1997-11-09'),(32718,55195,'1997-11-09','1998-11-09'),(32718,55317,'1998-11-09','1999-11-09'),(32718,56624,'1999-11-09','2000-11-08'),(32718,57070,'2000-11-08','2001-11-08'),(32718,61054,'2001-11-08','9999-01-01'),(32719,67046,'1986-07-14','1987-07-14'),(32719,69576,'1987-07-14','1988-07-13'),(32719,71756,'1988-07-13','1989-07-13'),(32719,75058,'1989-07-13','1990-07-13'),(32719,78701,'1990-07-13','1991-07-13'),(32719,81016,'1991-07-13','1992-07-12'),(32719,84446,'1992-07-12','1993-07-12'),(32719,87382,'1993-07-12','1994-07-12'),(32719,88751,'1994-07-12','1995-07-12'),(32719,89556,'1995-07-12','1996-07-11'),(32719,91960,'1996-07-11','1997-07-11'),(32719,94330,'1997-07-11','1998-07-11'),(32719,96990,'1998-07-11','1999-07-11'),(32719,98714,'1999-07-11','2000-07-10'),(32719,101685,'2000-07-10','2001-07-10'),(32719,106132,'2001-07-10','2002-07-10'),(32719,105837,'2002-07-10','9999-01-01'),(32720,40000,'1998-11-06','1999-11-06'),(32720,40610,'1999-11-06','2000-11-05'),(32720,43723,'2000-11-05','2001-11-05'),(32720,45759,'2001-11-05','9999-01-01'),(32721,40000,'1986-03-15','1987-03-15'),(32721,41606,'1987-03-15','1988-03-14'),(32721,44845,'1988-03-14','1989-03-14'),(32721,44454,'1989-03-14','1990-03-14'),(32721,48500,'1990-03-14','1991-03-14'),(32721,48575,'1991-03-14','1991-05-28'),(32722,40000,'1988-03-26','1989-03-26'),(32722,40499,'1989-03-26','1990-03-26'),(32722,44339,'1990-03-26','1991-03-26'),(32722,48011,'1991-03-26','1992-03-25'),(32722,50479,'1992-03-25','1993-03-25'),(32722,53456,'1993-03-25','1994-03-25'),(32722,56281,'1994-03-25','1995-03-25'),(32722,58687,'1995-03-25','1996-03-24'),(32722,62218,'1996-03-24','1997-03-24'),(32722,65387,'1997-03-24','1998-03-24'),(32722,65155,'1998-03-24','1999-03-24'),(32722,67032,'1999-03-24','2000-03-23'),(32722,71372,'2000-03-23','2001-03-23'),(32722,73252,'2001-03-23','2002-03-23'),(32722,77008,'2002-03-23','9999-01-01'),(32723,40000,'1991-06-12','1992-06-11'),(32723,40507,'1992-06-11','1993-02-25'),(32724,63495,'1989-01-03','1990-01-03'),(32724,65278,'1990-01-03','1991-01-03'),(32724,68097,'1991-01-03','1992-01-03'),(32724,71876,'1992-01-03','1993-01-02'),(32724,75182,'1993-01-02','1994-01-02'),(32724,79535,'1994-01-02','1995-01-02'),(32724,80406,'1995-01-02','1996-01-02'),(32724,83298,'1996-01-02','1997-01-01'),(32724,84134,'1997-01-01','1998-01-01'),(32724,84305,'1998-01-01','1999-01-01'),(32724,84086,'1999-01-01','2000-01-01'),(32724,88262,'2000-01-01','2000-12-31'),(32724,90871,'2000-12-31','2001-12-31'),(32724,91779,'2001-12-31','9999-01-01'),(32725,79699,'1988-03-19','1989-03-19'),(32725,83986,'1989-03-19','1990-03-19'),(32725,85111,'1990-03-19','1991-03-19'),(32725,85713,'1991-03-19','1992-03-18'),(32725,86476,'1992-03-18','1993-03-18'),(32725,86240,'1993-03-18','1994-03-18'),(32725,87489,'1994-03-18','1995-03-18'),(32725,88148,'1995-03-18','1996-03-17'),(32725,90803,'1996-03-17','1997-03-17'),(32725,90402,'1997-03-17','1998-03-17'),(32725,93331,'1998-03-17','1999-03-17'),(32725,96157,'1999-03-17','2000-03-16'),(32725,95808,'2000-03-16','2001-03-16'),(32725,97149,'2001-03-16','2002-03-16'),(32725,99226,'2002-03-16','9999-01-01'),(32726,43388,'1999-05-26','2000-05-25'),(32726,44871,'2000-05-25','2001-05-25'),(32726,47807,'2001-05-25','2002-05-25'),(32726,50432,'2002-05-25','9999-01-01'),(32727,42812,'1988-01-06','1989-01-05'),(32727,44499,'1989-01-05','1990-01-05'),(32727,46796,'1990-01-05','1991-01-05'),(32727,50581,'1991-01-05','1992-01-05'),(32727,52113,'1992-01-05','1993-01-04'),(32727,56310,'1993-01-04','1994-01-04'),(32727,56898,'1994-01-04','1995-01-04'),(32727,57554,'1995-01-04','1996-01-04'),(32727,61324,'1996-01-04','1997-01-03'),(32727,64754,'1997-01-03','1998-01-03'),(32727,64493,'1998-01-03','1999-01-03'),(32727,68412,'1999-01-03','2000-01-03'),(32727,69023,'2000-01-03','2001-01-02'),(32727,69061,'2001-01-02','2002-01-02'),(32727,72658,'2002-01-02','9999-01-01'),(32728,46721,'1992-11-04','1993-11-04'),(32728,46485,'1993-11-04','1994-11-04'),(32728,48466,'1994-11-04','1995-11-04'),(32728,49976,'1995-11-04','1996-11-03'),(32728,53688,'1996-11-03','1997-11-03'),(32728,55191,'1997-11-03','1998-11-03'),(32728,58675,'1998-11-03','1999-11-03'),(32728,58960,'1999-11-03','2000-11-02'),(32728,59330,'2000-11-02','2001-11-02'),(32728,60161,'2001-11-02','9999-01-01'),(32729,53249,'1998-05-13','1999-05-13'),(32729,57697,'1999-05-13','2000-05-12'),(32729,58684,'2000-05-12','2001-05-12'),(32729,59750,'2001-05-12','2002-03-10'),(32730,51368,'1995-03-05','1996-03-04'),(32730,54982,'1996-03-04','1997-03-04'),(32730,56231,'1997-03-04','1998-03-04'),(32730,56767,'1998-03-04','1999-03-04'),(32730,57815,'1999-03-04','2000-03-03'),(32730,62224,'2000-03-03','2001-03-03'),(32730,63485,'2001-03-03','2002-03-03'),(32730,66216,'2002-03-03','9999-01-01'),(32731,40000,'1987-10-19','1988-10-18'),(32731,42986,'1988-10-18','1989-10-18'),(32731,44227,'1989-10-18','1990-10-18'),(32731,47058,'1990-10-18','1991-10-18'),(32731,48976,'1991-10-18','1992-10-17'),(32731,50656,'1992-10-17','1993-10-17'),(32731,52795,'1993-10-17','1994-10-17'),(32731,53320,'1994-10-17','1995-10-17'),(32731,56840,'1995-10-17','1996-10-16'),(32731,56772,'1996-10-16','1997-10-16'),(32731,59289,'1997-10-16','1998-10-16'),(32731,62055,'1998-10-16','1999-10-16'),(32731,64604,'1999-10-16','2000-10-15'),(32731,67969,'2000-10-15','2001-10-15'),(32731,70786,'2001-10-15','9999-01-01'),(32732,62161,'1986-01-31','1987-01-31'),(32732,62829,'1987-01-31','1988-01-31'),(32732,62488,'1988-01-31','1989-01-30'),(32732,62519,'1989-01-30','1990-01-30'),(32732,66244,'1990-01-30','1991-01-30'),(32732,68768,'1991-01-30','1992-01-30'),(32732,71767,'1992-01-30','1993-01-29'),(32732,71858,'1993-01-29','1994-01-29'),(32732,73725,'1994-01-29','1995-01-29'),(32732,76653,'1995-01-29','1996-01-29'),(32732,79520,'1996-01-29','1997-01-28'),(32732,81241,'1997-01-28','1998-01-28'),(32732,83411,'1998-01-28','1999-01-28'),(32732,87381,'1999-01-28','2000-01-28'),(32732,87507,'2000-01-28','2001-01-27'),(32732,89197,'2001-01-27','2002-01-27'),(32732,93125,'2002-01-27','9999-01-01'),(32733,56207,'1999-09-05','2000-09-04'),(32733,59468,'2000-09-04','2001-09-04'),(32733,62951,'2001-09-04','9999-01-01'),(32734,40000,'1991-08-14','1992-08-13'),(32734,42682,'1992-08-13','1993-08-13'),(32734,43909,'1993-08-13','1994-08-13'),(32734,43752,'1994-08-13','1995-08-13'),(32734,43700,'1995-08-13','1996-08-12'),(32734,43285,'1996-08-12','1997-08-12'),(32734,42814,'1997-08-12','1998-08-12'),(32734,46970,'1998-08-12','1999-08-12'),(32734,49205,'1999-08-12','2000-08-11'),(32734,52584,'2000-08-11','2001-08-11'),(32734,56764,'2001-08-11','9999-01-01'),(32735,78009,'1997-04-09','1998-04-09'),(32735,80350,'1998-04-09','1999-04-09'),(32735,81796,'1999-04-09','2000-04-08'),(32735,86048,'2000-04-08','2001-04-08'),(32735,89078,'2001-04-08','2002-02-16'),(32736,40000,'1999-03-05','2000-03-04'),(32736,43094,'2000-03-04','2001-03-04'),(32736,46191,'2001-03-04','2002-03-04'),(32736,45939,'2002-03-04','9999-01-01'),(32737,49513,'1986-08-27','1987-08-27'),(32737,49157,'1987-08-27','1988-08-26'),(32737,51360,'1988-08-26','1989-08-26'),(32737,55789,'1989-08-26','1990-08-26'),(32737,55379,'1990-08-26','1991-08-26'),(32737,55694,'1991-08-26','1992-08-25'),(32737,56342,'1992-08-25','1993-08-25'),(32737,57362,'1993-08-25','1994-08-25'),(32737,58197,'1994-08-25','1995-08-25'),(32737,60892,'1995-08-25','1996-08-24'),(32737,62771,'1996-08-24','1997-08-24'),(32737,63641,'1997-08-24','1998-08-24'),(32737,64233,'1998-08-24','1999-08-24'),(32737,65156,'1999-08-24','2000-08-23'),(32737,67598,'2000-08-23','2001-08-23'),(32737,67130,'2001-08-23','9999-01-01'),(32738,61190,'1993-03-16','1994-03-16'),(32738,64632,'1994-03-16','1995-03-16'),(32738,66632,'1995-03-16','1996-03-15'),(32738,69295,'1996-03-15','1997-03-15'),(32738,69637,'1997-03-15','1998-03-15'),(32738,71671,'1998-03-15','1999-03-15'),(32738,72257,'1999-03-15','2000-03-14'),(32738,72744,'2000-03-14','2001-03-14'),(32738,77233,'2001-03-14','2002-03-14'),(32738,79307,'2002-03-14','9999-01-01'),(32739,40000,'1997-05-30','1998-05-30'),(32739,39555,'1998-05-30','1999-05-30'),(32739,41458,'1999-05-30','2000-05-29'),(32739,42931,'2000-05-29','2001-05-29'),(32739,44999,'2001-05-29','2002-05-29'),(32739,46376,'2002-05-29','9999-01-01'),(32740,57710,'1988-12-13','1989-12-13'),(32740,58311,'1989-12-13','1990-12-13'),(32740,59818,'1990-12-13','1991-12-13'),(32740,63549,'1991-12-13','1992-12-12'),(32740,64415,'1992-12-12','1993-12-12'),(32740,67056,'1993-12-12','1994-12-12'),(32740,69588,'1994-12-12','1995-12-12'),(32740,70511,'1995-12-12','1996-12-11'),(32740,73435,'1996-12-11','1997-12-11'),(32740,77366,'1997-12-11','1998-12-11'),(32740,78184,'1998-12-11','1999-12-11'),(32740,81551,'1999-12-11','2000-12-10'),(32740,81170,'2000-12-10','2001-12-10'),(32740,85480,'2001-12-10','9999-01-01'),(32741,90317,'1997-08-19','1998-08-19'),(32741,90889,'1998-08-19','1999-08-19'),(32741,92015,'1999-08-19','2000-08-18'),(32741,96412,'2000-08-18','2001-08-18'),(32741,98196,'2001-08-18','9999-01-01'),(32742,72804,'1994-07-24','1995-07-24'),(32742,72398,'1995-07-24','1996-07-23'),(32742,74448,'1996-07-23','1997-07-23'),(32742,76671,'1997-07-23','1998-07-23'),(32742,81009,'1998-07-23','1999-07-23'),(32742,80760,'1999-07-23','2000-07-22'),(32742,82688,'2000-07-22','2001-07-22'),(32742,85918,'2001-07-22','2002-07-22'),(32742,90203,'2002-07-22','9999-01-01'),(32743,76279,'1993-10-09','1994-10-09'),(32743,79280,'1994-10-09','1995-10-09'),(32743,80405,'1995-10-09','1996-10-08'),(32743,84170,'1996-10-08','1997-10-08'),(32743,85956,'1997-10-08','1998-10-08'),(32743,86697,'1998-10-08','1999-10-08'),(32743,88538,'1999-10-08','2000-10-07'),(32743,91320,'2000-10-07','2001-10-07'),(32743,90901,'2001-10-07','9999-01-01'),(32744,40000,'1989-05-08','1990-05-08'),(32744,41493,'1990-05-08','1991-05-08'),(32744,43429,'1991-05-08','1992-05-07'),(32744,46661,'1992-05-07','1993-05-07'),(32744,47030,'1993-05-07','1994-05-07'),(32744,51385,'1994-05-07','1995-05-07'),(32744,55884,'1995-05-07','1996-05-06'),(32744,58267,'1996-05-06','1997-05-06'),(32744,59854,'1997-05-06','1998-05-06'),(32744,62982,'1998-05-06','1998-05-29'),(32745,53303,'1995-12-25','1996-12-24'),(32745,55214,'1996-12-24','1997-12-24'),(32745,57288,'1997-12-24','1998-12-24'),(32745,61770,'1998-12-24','1999-12-24'),(32745,65577,'1999-12-24','2000-12-23'),(32745,69801,'2000-12-23','2001-12-23'),(32745,74296,'2001-12-23','9999-01-01'),(32746,40000,'1997-01-02','1998-01-02'),(32746,40512,'1998-01-02','1999-01-02'),(32746,41432,'1999-01-02','2000-01-02'),(32746,45477,'2000-01-02','2001-01-01'),(32746,46919,'2001-01-01','2002-01-01'),(32746,50017,'2002-01-01','9999-01-01'),(32747,57363,'1985-09-16','1986-09-16'),(32747,58591,'1986-09-16','1987-09-16'),(32747,62597,'1987-09-16','1988-09-15'),(32747,62525,'1988-09-15','1989-09-15'),(32747,64175,'1989-09-15','1990-09-15'),(32747,65677,'1990-09-15','1991-09-15'),(32747,68775,'1991-09-15','1992-09-14'),(32747,68457,'1992-09-14','1993-09-14'),(32747,71094,'1993-09-14','1994-09-14'),(32747,71441,'1994-09-14','1995-09-14'),(32747,71250,'1995-09-14','1996-09-13'),(32747,74569,'1996-09-13','1997-09-13'),(32747,78738,'1997-09-13','1998-09-13'),(32747,81346,'1998-09-13','1999-09-13'),(32747,84405,'1999-09-13','2000-09-12'),(32747,87324,'2000-09-12','2001-09-12'),(32747,88510,'2001-09-12','9999-01-01'),(32748,40000,'1987-12-08','1988-12-07'),(32748,43467,'1988-12-07','1989-12-07'),(32748,44848,'1989-12-07','1990-12-07'),(32748,47187,'1990-12-07','1991-12-07'),(32748,50100,'1991-12-07','1992-12-06'),(32748,53254,'1992-12-06','1993-12-06'),(32748,54912,'1993-12-06','1994-12-06'),(32748,57723,'1994-12-06','1995-12-06'),(32748,60390,'1995-12-06','1996-12-05'),(32748,62549,'1996-12-05','1997-12-05'),(32748,63545,'1997-12-05','1998-12-05'),(32748,63872,'1998-12-05','1999-12-05'),(32748,66289,'1999-12-05','2000-12-04'),(32748,67218,'2000-12-04','2001-12-04'),(32748,71220,'2001-12-04','9999-01-01'),(32749,55410,'1997-04-14','1998-04-14'),(32749,57213,'1998-04-14','1999-04-14'),(32749,58049,'1999-04-14','2000-04-13'),(32749,60328,'2000-04-13','2001-04-13'),(32749,63125,'2001-04-13','2002-04-13'),(32749,66440,'2002-04-13','9999-01-01'),(32750,40000,'1996-05-20','1997-05-20'),(32750,43646,'1997-05-20','1998-05-20'),(32750,47833,'1998-05-20','1999-05-20'),(32750,51446,'1999-05-20','2000-05-19'),(32750,53921,'2000-05-19','2001-05-19'),(32750,58125,'2001-05-19','2002-05-19'),(32750,58360,'2002-05-19','9999-01-01'),(32751,48712,'1995-08-19','1996-08-18'),(32751,50387,'1996-08-18','1997-08-18'),(32751,54033,'1997-08-18','1998-08-18'),(32751,54236,'1998-08-18','1999-08-18'),(32751,53854,'1999-08-18','2000-08-17'),(32751,54290,'2000-08-17','2001-08-17'),(32751,58080,'2001-08-17','9999-01-01'),(32752,53722,'1996-07-08','1996-08-16'),(32753,87223,'1989-03-07','1990-03-07'),(32753,91484,'1990-03-07','1991-03-07'),(32753,95118,'1991-03-07','1992-03-06'),(32753,96974,'1992-03-06','1993-03-06'),(32753,100613,'1993-03-06','1994-03-06'),(32753,102580,'1994-03-06','1995-03-06'),(32753,103093,'1995-03-06','1996-03-05'),(32753,104706,'1996-03-05','1997-03-05'),(32753,108067,'1997-03-05','1998-03-05'),(32753,108670,'1998-03-05','1999-03-05'),(32753,109379,'1999-03-05','2000-03-04'),(32753,110990,'2000-03-04','2001-03-04'),(32753,115016,'2001-03-04','2002-03-04'),(32753,115445,'2002-03-04','9999-01-01'),(32754,40000,'1996-07-08','1997-07-08'),(32754,40115,'1997-07-08','1998-07-08'),(32754,42175,'1998-07-08','1999-07-08'),(32754,43209,'1999-07-08','2000-07-07'),(32754,46050,'2000-07-07','2001-07-07'),(32754,50208,'2001-07-07','2002-07-07'),(32754,52004,'2002-07-07','9999-01-01'),(32755,60087,'1989-05-13','1990-05-13'),(32755,63168,'1990-05-13','1991-05-13'),(32755,64367,'1991-05-13','1992-05-12'),(32755,65797,'1992-05-12','1993-05-12'),(32755,68973,'1993-05-12','1994-05-12'),(32755,69362,'1994-05-12','1995-05-12'),(32755,69750,'1995-05-12','1996-05-11'),(32755,71059,'1996-05-11','1997-05-11'),(32755,73161,'1997-05-11','1998-05-11'),(32755,76864,'1998-05-11','1999-05-11'),(32755,77281,'1999-05-11','2000-05-10'),(32755,78305,'2000-05-10','2001-05-10'),(32755,82508,'2001-05-10','2002-05-10'),(32755,83496,'2002-05-10','9999-01-01'),(32756,53753,'1992-04-27','1993-04-27'),(32756,56251,'1993-04-27','1994-04-27'),(32756,59996,'1994-04-27','1995-04-27'),(32756,60228,'1995-04-27','1996-04-26'),(32756,62077,'1996-04-26','1997-04-26'),(32756,65146,'1997-04-26','1998-04-26'),(32756,65721,'1998-04-26','1999-04-26'),(32756,67781,'1999-04-26','2000-04-25'),(32756,68225,'2000-04-25','2001-04-25'),(32756,70397,'2001-04-25','2002-04-25'),(32756,71176,'2002-04-25','9999-01-01'),(32757,71763,'1994-11-27','1995-11-27'),(32757,72172,'1995-11-27','1996-11-26'),(32757,73244,'1996-11-26','1997-11-26'),(32757,75692,'1997-11-26','1998-11-26'),(32757,76875,'1998-11-26','1999-11-26'),(32757,78575,'1999-11-26','2000-11-25'),(32757,80233,'2000-11-25','2001-11-25'),(32757,84011,'2001-11-25','9999-01-01'),(32758,53199,'1999-08-02','2000-08-01'),(32758,55630,'2000-08-01','2001-08-01'),(32758,59526,'2001-08-01','2002-08-01'),(32758,63625,'2002-08-01','9999-01-01'),(32759,40000,'1986-04-20','1987-04-20'),(32759,41222,'1987-04-20','1988-04-19'),(32759,42961,'1988-04-19','1989-04-19'),(32759,43239,'1989-04-19','1990-04-19'),(32759,45026,'1990-04-19','1991-04-19'),(32759,45552,'1991-04-19','1992-04-18'),(32759,49356,'1992-04-18','1993-04-18'),(32759,49809,'1993-04-18','1994-04-18'),(32759,53463,'1994-04-18','1995-04-18'),(32759,54355,'1995-04-18','1996-04-17'),(32759,58194,'1996-04-17','1997-04-17'),(32759,57882,'1997-04-17','1998-04-17'),(32759,58672,'1998-04-17','1999-04-17'),(32759,62806,'1999-04-17','2000-04-16'),(32759,66795,'2000-04-16','2001-03-30'),(32760,67565,'1995-07-07','1996-07-06'),(32760,68476,'1996-07-06','1997-07-06'),(32760,69469,'1997-07-06','1998-07-06'),(32760,72047,'1998-07-06','1999-07-06'),(32760,74086,'1999-07-06','2000-07-05'),(32760,77362,'2000-07-05','2001-07-05'),(32760,80996,'2001-07-05','2002-07-05'),(32760,81306,'2002-07-05','9999-01-01'),(32761,40000,'1986-05-15','1987-05-15'),(32761,43915,'1987-05-15','1988-05-14'),(32761,46196,'1988-05-14','1989-05-14'),(32761,48056,'1989-05-14','1990-05-14'),(32761,51471,'1990-05-14','1991-05-14'),(32761,55921,'1991-05-14','1992-05-13'),(32761,59691,'1992-05-13','1993-05-13'),(32761,61168,'1993-05-13','1994-05-13'),(32761,61090,'1994-05-13','1995-05-13'),(32761,64860,'1995-05-13','1996-05-12'),(32761,67939,'1996-05-12','1997-05-12'),(32761,68742,'1997-05-12','1998-05-12'),(32761,72758,'1998-05-12','1999-05-12'),(32761,72720,'1999-05-12','2000-05-11'),(32761,73451,'2000-05-11','2001-05-11'),(32761,76878,'2001-05-11','2002-05-11'),(32761,78827,'2002-05-11','9999-01-01'),(32762,50904,'1995-06-23','1996-06-22'),(32762,52795,'1996-06-22','1997-06-22'),(32762,55593,'1997-06-22','1998-06-22'),(32762,56668,'1998-06-22','1999-06-22'),(32762,60430,'1999-06-22','2000-06-21'),(32762,60025,'2000-06-21','2001-06-21'),(32762,62107,'2001-06-21','2001-10-17'),(32763,40000,'1998-06-21','1999-06-21'),(32763,41701,'1999-06-21','2000-06-20'),(32763,42300,'2000-06-20','2000-10-10'),(32764,44245,'1999-12-09','2000-12-08'),(32764,47526,'2000-12-08','2001-12-08'),(32764,48216,'2001-12-08','9999-01-01'),(32765,40000,'1987-04-10','1988-04-09'),(32765,43571,'1988-04-09','1989-04-09'),(32765,45463,'1989-04-09','1990-04-09'),(32765,46231,'1990-04-09','1991-04-09'),(32765,46738,'1991-04-09','1992-04-08'),(32765,51002,'1992-04-08','1993-04-08'),(32765,51185,'1993-04-08','1994-04-08'),(32765,53319,'1994-04-08','1995-04-08'),(32765,53604,'1995-04-08','1996-04-06'),(32765,53116,'1996-04-06','1997-04-07'),(32765,56755,'1997-04-07','1998-04-07'),(32765,61245,'1998-04-07','1999-04-07'),(32765,63012,'1999-04-07','2000-04-06'),(32765,63302,'2000-04-06','2001-04-06'),(32765,65936,'2001-04-06','2002-04-05'),(32765,69940,'2002-04-05','9999-01-01'),(32766,56601,'1991-12-10','1992-12-09'),(32766,58948,'1992-12-09','1993-12-09'),(32766,61767,'1993-12-09','1994-12-09'),(32766,63661,'1994-12-09','1995-12-09'),(32766,65413,'1995-12-09','1996-12-08'),(32766,68670,'1996-12-08','1997-12-08'),(32766,68682,'1997-12-08','1998-12-08'),(32766,72444,'1998-12-08','1999-12-08'),(32766,71993,'1999-12-08','2000-12-07'),(32766,72150,'2000-12-07','2001-12-07'),(32766,76551,'2001-12-07','9999-01-01'),(32767,52384,'1990-08-13','1991-08-13'),(32767,53539,'1991-08-13','1992-08-12'),(32767,55168,'1992-08-12','1993-08-12'),(32767,57492,'1993-08-12','1994-08-12'),(32767,59299,'1994-08-12','1995-08-12'),(32767,59921,'1995-08-12','1996-08-11'),(32767,62865,'1996-08-11','1997-08-11'),(32767,65185,'1997-08-11','1998-08-11'),(32767,66992,'1998-08-11','1999-08-11'),(32767,68710,'1999-08-11','2000-08-10'),(32767,68587,'2000-08-10','2001-08-10'),(32767,68753,'2001-08-10','9999-01-01'),(32768,67471,'1990-12-23','1991-12-23'),(32768,68064,'1991-12-23','1992-12-22'),(32768,71668,'1992-12-22','1993-12-22'),(32768,76070,'1993-12-22','1994-12-22'),(32768,75593,'1994-12-22','1995-12-22'),(32768,79542,'1995-12-22','1996-12-21'),(32768,82912,'1996-12-21','1997-12-21'),(32768,85941,'1997-12-21','1998-12-21'),(32768,89306,'1998-12-21','1999-12-21'),(32768,92172,'1999-12-21','2000-12-20'),(32768,95274,'2000-12-20','2001-12-20'),(32768,97699,'2001-12-20','9999-01-01'),(32769,40000,'1996-11-22','1997-11-22'),(32769,42907,'1997-11-22','1998-11-22'),(32769,44753,'1998-11-22','1999-11-22'),(32769,48835,'1999-11-22','2000-11-21'),(32769,53102,'2000-11-21','2001-11-21'),(32769,54437,'2001-11-21','9999-01-01'),(32770,40000,'1990-11-12','1991-11-12'),(32770,39959,'1991-11-12','1992-11-11'),(32770,41858,'1992-11-11','1993-11-11'),(32770,44531,'1993-11-11','1994-11-11'),(32770,47524,'1994-11-11','1995-11-11'),(32770,50142,'1995-11-11','1996-11-10'),(32770,50544,'1996-11-10','1997-11-10'),(32770,54137,'1997-11-10','1998-11-10'),(32770,58400,'1998-11-10','1999-11-10'),(32770,60770,'1999-11-10','2000-11-09'),(32770,61360,'2000-11-09','2001-11-09'),(32770,62983,'2001-11-09','9999-01-01'),(32771,40000,'1989-01-29','1990-01-29'),(32771,44324,'1990-01-29','1991-01-29'),(32771,44480,'1991-01-29','1992-01-29'),(32771,47059,'1992-01-29','1993-01-28'),(32771,48118,'1993-01-28','1994-01-28'),(32771,50436,'1994-01-28','1995-01-28'),(32771,54652,'1995-01-28','1996-01-28'),(32771,54348,'1996-01-28','1997-01-27'),(32771,58734,'1997-01-27','1998-01-27'),(32771,60996,'1998-01-27','1998-04-28'),(32772,51901,'1993-04-25','1994-04-25'),(32772,54103,'1994-04-25','1995-04-25'),(32772,57734,'1995-04-25','1996-04-24'),(32772,60820,'1996-04-24','1997-04-24'),(32772,64014,'1997-04-24','1998-04-24'),(32772,67186,'1998-04-24','1999-04-24'),(32772,70498,'1999-04-24','2000-04-23'),(32772,72833,'2000-04-23','2001-04-23'),(32772,72441,'2001-04-23','2002-04-23'),(32772,72224,'2002-04-23','9999-01-01'),(32773,81948,'1995-03-13','1996-03-12'),(32773,84795,'1996-03-12','1997-03-12'),(32773,87925,'1997-03-12','1998-03-12'),(32773,89215,'1998-03-12','1999-03-12'),(32773,91666,'1999-03-12','2000-03-11'),(32773,92077,'2000-03-11','2001-03-11'),(32773,94521,'2001-03-11','2002-03-11'),(32773,96487,'2002-03-11','9999-01-01'),(32774,61938,'1988-08-05','1989-08-05'),(32774,63139,'1989-08-05','1990-08-05'),(32774,63619,'1990-08-05','1991-08-05'),(32774,67845,'1991-08-05','1992-08-04'),(32774,70911,'1992-08-04','1993-08-04'),(32774,73587,'1993-08-04','1994-08-04'),(32774,74737,'1994-08-04','1995-08-04'),(32774,76217,'1995-08-04','1996-08-03'),(32774,78263,'1996-08-03','1997-08-03'),(32774,82321,'1997-08-03','1998-08-03'),(32774,83906,'1998-08-03','1999-08-03'),(32774,86079,'1999-08-03','2000-08-02'),(32774,90458,'2000-08-02','2001-08-02'),(32774,93178,'2001-08-02','9999-01-01'),(32775,40000,'1995-08-27','1996-08-26'),(32775,41822,'1996-08-26','1997-08-26'),(32775,46257,'1997-08-26','1998-08-26'),(32775,50560,'1998-08-26','1999-08-26'),(32775,50554,'1999-08-26','2000-08-25'),(32775,53834,'2000-08-25','2001-08-25'),(32775,58213,'2001-08-25','9999-01-01'),(32776,84122,'1996-06-05','1997-06-05'),(32776,85984,'1997-06-05','1998-06-05'),(32776,85827,'1998-06-05','1999-06-05'),(32776,89113,'1999-06-05','2000-06-04'),(32776,91967,'2000-06-04','2001-06-04'),(32776,94586,'2001-06-04','2002-06-04'),(32776,97700,'2002-06-04','9999-01-01'),(32777,40000,'1995-03-31','1996-03-30'),(32777,40889,'1996-03-30','1997-03-30'),(32777,41533,'1997-03-30','1998-03-30'),(32777,43160,'1998-03-30','1999-03-30'),(32777,43873,'1999-03-30','2000-03-29'),(32777,47881,'2000-03-29','2001-03-29'),(32777,47822,'2001-03-29','2002-03-29'),(32777,47748,'2002-03-29','9999-01-01'),(32778,40000,'1989-08-25','1990-08-25'),(32778,44314,'1990-08-25','1991-08-25'),(32778,44030,'1991-08-25','1992-08-24'),(32778,47410,'1992-08-24','1993-08-24'),(32778,47269,'1993-08-24','1994-08-24'),(32778,48409,'1994-08-24','1995-08-24'),(32778,48476,'1995-08-24','1996-08-23'),(32778,49081,'1996-08-23','1997-01-14'),(32779,65837,'1998-06-14','1999-06-14'),(32779,65804,'1999-06-14','2000-06-13'),(32779,65749,'2000-06-13','2001-06-13'),(32779,66185,'2001-06-13','2002-06-13'),(32779,67258,'2002-06-13','9999-01-01'),(32780,40000,'1992-01-19','1993-01-04'),(32781,42753,'1999-05-17','2000-05-16'),(32781,43849,'2000-05-16','2001-05-16'),(32781,47450,'2001-05-16','2002-05-16'),(32781,48196,'2002-05-16','9999-01-01'),(32782,50912,'1988-05-28','1989-05-28'),(32782,51733,'1989-05-28','1990-05-28'),(32782,54339,'1990-05-28','1991-05-28'),(32782,53875,'1991-05-28','1992-05-27'),(32782,56226,'1992-05-27','1993-05-27'),(32782,56186,'1993-05-27','1994-05-27'),(32782,57432,'1994-05-27','1995-05-27'),(32782,60337,'1995-05-27','1996-05-26'),(32782,59898,'1996-05-26','1997-05-26'),(32782,61863,'1997-05-26','1998-05-26'),(32782,62235,'1998-05-26','1999-05-26'),(32782,65766,'1999-05-26','2000-05-25'),(32782,65744,'2000-05-25','2001-05-25'),(32782,65982,'2001-05-25','2002-05-25'),(32782,69614,'2002-05-25','9999-01-01'),(32783,40000,'1985-09-01','1986-09-01'),(32783,41552,'1986-09-01','1987-09-01'),(32783,43413,'1987-09-01','1988-08-31'),(32783,45415,'1988-08-31','1989-08-31'),(32783,45576,'1989-08-31','1990-08-31'),(32783,48820,'1990-08-31','1991-08-31'),(32783,48558,'1991-08-31','1992-08-30'),(32783,52844,'1992-08-30','1993-08-30'),(32783,55485,'1993-08-30','1994-08-30'),(32783,58131,'1994-08-30','1995-08-30'),(32783,59465,'1995-08-30','1996-08-29'),(32783,61165,'1996-08-29','1997-08-29'),(32783,61429,'1997-08-29','1998-08-29'),(32783,62922,'1998-08-29','1999-08-29'),(32783,62614,'1999-08-29','2000-08-28'),(32783,63310,'2000-08-28','2001-04-01'),(32784,40000,'1995-11-12','1996-11-11'),(32784,40753,'1996-11-11','1997-11-11'),(32784,45179,'1997-11-11','1998-11-11'),(32784,49229,'1998-11-11','1999-11-11'),(32784,49460,'1999-11-11','2000-07-02'),(32785,40000,'1986-02-10','1987-02-10'),(32785,44159,'1987-02-10','1988-02-10'),(32785,47774,'1988-02-10','1989-02-09'),(32785,49389,'1989-02-09','1990-02-09'),(32785,53506,'1990-02-09','1991-02-09'),(32785,54510,'1991-02-09','1992-02-09'),(32785,56264,'1992-02-09','1993-02-08'),(32785,56185,'1993-02-08','1994-02-08'),(32785,57005,'1994-02-08','1995-02-08'),(32785,60746,'1995-02-08','1996-02-08'),(32785,60566,'1996-02-08','1997-02-07'),(32785,61408,'1997-02-07','1998-02-07'),(32785,63594,'1998-02-07','1999-02-07'),(32785,66799,'1999-02-07','2000-02-07'),(32785,67943,'2000-02-07','2001-02-06'),(32785,70582,'2001-02-06','2002-02-06'),(32785,73925,'2002-02-06','9999-01-01'),(32786,40000,'1997-09-22','1998-09-22'),(32786,40892,'1998-09-22','1999-09-22'),(32786,41991,'1999-09-22','2000-09-21'),(32786,42663,'2000-09-21','2001-06-17'),(32787,58447,'1989-03-02','1990-03-02'),(32787,60518,'1990-03-02','1991-03-02'),(32787,63953,'1991-03-02','1992-03-01'),(32787,66106,'1992-03-01','1993-03-01'),(32787,66627,'1993-03-01','1994-03-01'),(32787,68633,'1994-03-01','1995-03-01'),(32787,71249,'1995-03-01','1996-02-29'),(32787,73378,'1996-02-29','1997-02-28'),(32787,77662,'1997-02-28','1998-02-28'),(32787,78051,'1998-02-28','1999-02-28'),(32787,80692,'1999-02-28','2000-02-28'),(32787,84928,'2000-02-28','2001-02-27'),(32787,86743,'2001-02-27','2002-02-27'),(32787,89243,'2002-02-27','9999-01-01'),(32788,49257,'1999-12-14','2000-12-13'),(32788,50365,'2000-12-13','2001-12-13'),(32788,51262,'2001-12-13','9999-01-01'),(32789,43068,'1985-08-20','1986-08-20'),(32789,46484,'1986-08-20','1987-08-20'),(32789,47997,'1987-08-20','1988-08-19'),(32789,49367,'1988-08-19','1989-08-19'),(32789,53740,'1989-08-19','1990-08-19'),(32789,58118,'1990-08-19','1991-08-19'),(32789,62409,'1991-08-19','1992-08-18'),(32789,63887,'1992-08-18','1993-08-18'),(32789,64875,'1993-08-18','1994-08-18'),(32789,69178,'1994-08-18','1995-08-18'),(32789,69735,'1995-08-18','1996-08-17'),(32789,73691,'1996-08-17','1997-08-17'),(32789,75757,'1997-08-17','1998-08-17'),(32789,76561,'1998-08-17','1999-08-17'),(32789,76483,'1999-08-17','2000-08-16'),(32789,77510,'2000-08-16','2001-08-16'),(32789,81258,'2001-08-16','9999-01-01'),(32790,40000,'1991-06-15','1992-06-14'),(32790,42597,'1992-06-14','1993-06-14'),(32790,46136,'1993-06-14','1994-06-14'),(32790,47821,'1994-06-14','1995-06-14'),(32790,47361,'1995-06-14','1996-06-13'),(32790,48750,'1996-06-13','1997-06-13'),(32790,53226,'1997-06-13','1998-06-13'),(32790,53496,'1998-06-13','1999-06-13'),(32790,57279,'1999-06-13','2000-06-12'),(32790,57553,'2000-06-12','2001-06-12'),(32790,61051,'2001-06-12','2002-06-12'),(32790,61821,'2002-06-12','9999-01-01'),(32791,55774,'1989-01-29','1990-01-29'),(32791,56992,'1990-01-29','1991-01-29'),(32791,60515,'1991-01-29','1992-01-29'),(32791,60123,'1992-01-29','1993-01-28'),(32791,62241,'1993-01-28','1994-01-28'),(32791,64743,'1994-01-28','1995-01-28'),(32791,68484,'1995-01-28','1996-01-28'),(32791,71075,'1996-01-28','1997-01-27'),(32791,73244,'1997-01-27','1998-01-27'),(32791,76053,'1998-01-27','1999-01-27'),(32791,78457,'1999-01-27','2000-01-27'),(32791,81230,'2000-01-27','2001-01-26'),(32791,83128,'2001-01-26','2002-01-26'),(32791,83770,'2002-01-26','9999-01-01'),(32792,53842,'1998-03-12','1999-03-12'),(32792,57507,'1999-03-12','2000-03-11'),(32792,58937,'2000-03-11','2001-03-11'),(32792,60480,'2001-03-11','2002-03-11'),(32792,62066,'2002-03-11','9999-01-01'),(32793,55263,'1997-07-04','1998-07-04'),(32793,59421,'1998-07-04','1999-06-22'),(32794,41284,'1994-11-27','1995-11-27'),(32794,44832,'1995-11-27','1996-11-26'),(32794,46980,'1996-11-26','1997-11-26'),(32794,48994,'1997-11-26','1998-11-26'),(32794,52233,'1998-11-26','1999-11-26'),(32794,55412,'1999-11-26','2000-11-25'),(32794,59330,'2000-11-25','2001-11-25'),(32794,60034,'2001-11-25','9999-01-01'),(32795,40000,'1986-12-04','1987-12-04'),(32795,43743,'1987-12-04','1988-12-03'),(32795,43948,'1988-12-03','1989-12-03'),(32795,46292,'1989-12-03','1990-12-03'),(32795,48192,'1990-12-03','1991-12-03'),(32795,51060,'1991-12-03','1992-12-02'),(32795,52256,'1992-12-02','1993-12-02'),(32795,56100,'1993-12-02','1994-12-02'),(32795,57708,'1994-12-02','1995-12-02'),(32795,58948,'1995-12-02','1996-12-01'),(32795,59863,'1996-12-01','1997-12-01'),(32795,59864,'1997-12-01','1998-12-01'),(32795,59682,'1998-12-01','1999-12-01'),(32795,60226,'1999-12-01','2000-11-30'),(32795,60438,'2000-11-30','2001-11-30'),(32795,63540,'2001-11-30','9999-01-01'),(32796,40000,'1989-01-21','1990-01-21'),(32796,39897,'1990-01-21','1991-01-21'),(32796,41310,'1991-01-21','1992-01-21'),(32796,41541,'1992-01-21','1993-01-20'),(32796,42354,'1993-01-20','1994-01-20'),(32796,44976,'1994-01-20','1995-01-20'),(32796,48334,'1995-01-20','1996-01-20'),(32796,50678,'1996-01-20','1997-01-19'),(32796,54941,'1997-01-19','1998-01-19'),(32796,56141,'1998-01-19','1999-01-19'),(32796,58776,'1999-01-19','2000-01-19'),(32796,61528,'2000-01-19','2001-01-18'),(32796,63293,'2001-01-18','2002-01-18'),(32796,63412,'2002-01-18','9999-01-01'),(32797,63195,'1985-05-17','1986-05-17'),(32797,65120,'1986-05-17','1987-05-17'),(32797,65566,'1987-05-17','1988-05-16'),(32797,65209,'1988-05-16','1989-05-16'),(32797,65118,'1989-05-16','1990-05-16'),(32797,67657,'1990-05-16','1991-05-16'),(32797,69765,'1991-05-16','1992-05-15'),(32797,72155,'1992-05-15','1993-05-15'),(32797,73837,'1993-05-15','1994-05-15'),(32797,74524,'1994-05-15','1995-05-15'),(32797,77092,'1995-05-15','1996-05-14'),(32797,78558,'1996-05-14','1997-05-14'),(32797,78411,'1997-05-14','1998-05-14'),(32797,82440,'1998-05-14','1999-05-14'),(32797,82088,'1999-05-14','2000-05-13'),(32797,82678,'2000-05-13','2001-05-13'),(32797,86249,'2001-05-13','2002-05-13'),(32797,89574,'2002-05-13','9999-01-01'),(32798,44882,'1988-05-15','1989-05-15'),(32798,47432,'1989-05-15','1990-05-15'),(32798,47706,'1990-05-15','1991-05-15'),(32798,49939,'1991-05-15','1992-05-14'),(32798,51432,'1992-05-14','1993-05-14'),(32798,54937,'1993-05-14','1994-05-14'),(32798,55654,'1994-05-14','1995-05-14'),(32798,58533,'1995-05-14','1996-05-13'),(32798,62346,'1996-05-13','1997-05-13'),(32798,65361,'1997-05-13','1998-05-13'),(32798,65255,'1998-05-13','1999-05-13'),(32798,67667,'1999-05-13','2000-05-12'),(32798,71010,'2000-05-12','2001-05-12'),(32798,70906,'2001-05-12','2002-05-12'),(32798,73720,'2002-05-12','9999-01-01'),(32799,40000,'1994-04-07','1995-04-07'),(32799,40369,'1995-04-07','1996-04-05'),(32799,40154,'1996-04-05','1997-04-05'),(32799,43430,'1997-04-05','1998-04-06'),(32799,46934,'1998-04-06','1998-09-07'),(32800,40000,'1998-08-07','1999-08-07'),(32800,43388,'1999-08-07','2000-08-06'),(32800,46627,'2000-08-06','2001-08-06'),(32800,46466,'2001-08-06','9999-01-01'),(32801,43684,'1994-09-07','1995-09-07'),(32801,46885,'1995-09-07','1996-01-14'),(32802,40000,'1988-06-07','1989-06-07'),(32802,40610,'1989-06-07','1990-06-07'),(32802,41872,'1990-06-07','1991-06-07'),(32802,42820,'1991-06-07','1992-06-06'),(32802,44429,'1992-06-06','1993-06-06'),(32802,44456,'1993-06-06','1994-06-06'),(32802,48074,'1994-06-06','1995-06-06'),(32802,48721,'1995-06-06','1996-06-05'),(32802,51579,'1996-06-05','1997-06-05'),(32802,55716,'1997-06-05','1998-06-05'),(32802,59671,'1998-06-05','1999-06-05'),(32802,61917,'1999-06-05','2000-06-04'),(32802,65886,'2000-06-04','2001-06-04'),(32802,70283,'2001-06-04','2002-06-04'),(32802,71665,'2002-06-04','9999-01-01'),(32803,40000,'1990-09-11','1991-09-11'),(32803,42864,'1991-09-11','1992-09-10'),(32803,44086,'1992-09-10','1993-09-10'),(32803,46689,'1993-09-10','1994-09-10'),(32803,49301,'1994-09-10','1995-09-10'),(32803,51586,'1995-09-10','1996-09-09'),(32803,55370,'1996-09-09','1997-09-09'),(32803,59149,'1997-09-09','1998-09-09'),(32803,61008,'1998-09-09','1999-09-09'),(32803,60551,'1999-09-09','2000-09-08'),(32803,64946,'2000-09-08','2001-09-08'),(32803,69054,'2001-09-08','9999-01-01'),(32804,44186,'1991-07-23','1992-07-22'),(32804,45380,'1992-07-22','1993-07-22'),(32804,48237,'1993-07-22','1994-07-22'),(32804,51922,'1994-07-22','1995-07-22'),(32804,56109,'1995-07-22','1996-07-21'),(32804,59529,'1996-07-21','1997-07-21'),(32804,60510,'1997-07-21','1998-07-21'),(32804,63387,'1998-07-21','1999-07-21'),(32804,65570,'1999-07-21','2000-07-20'),(32804,68389,'2000-07-20','2001-07-20'),(32804,69881,'2001-07-20','2002-07-20'),(32804,74214,'2002-07-20','9999-01-01'),(32805,61075,'1985-10-07','1986-10-07'),(32805,64561,'1986-10-07','1987-10-07'),(32805,65885,'1987-10-07','1988-10-06'),(32805,70232,'1988-10-06','1989-10-06'),(32805,70520,'1989-10-06','1990-10-06'),(32805,73638,'1990-10-06','1991-10-06'),(32805,77383,'1991-10-06','1992-10-05'),(32805,79176,'1992-10-05','1993-10-05'),(32805,81859,'1993-10-05','1994-10-05'),(32805,86285,'1994-10-05','1995-10-05'),(32805,86993,'1995-10-05','1996-10-04'),(32805,90798,'1996-10-04','1997-10-04'),(32805,91536,'1997-10-04','1998-10-04'),(32805,94142,'1998-10-04','1999-10-04'),(32805,96012,'1999-10-04','2000-10-03'),(32805,97351,'2000-10-03','2001-10-03'),(32805,100544,'2001-10-03','9999-01-01'),(32806,53026,'1985-11-13','1986-11-13'),(32806,57213,'1986-11-13','1987-11-13'),(32806,56992,'1987-11-13','1988-11-12'),(32806,60053,'1988-11-12','1989-11-12'),(32806,63837,'1989-11-12','1990-11-12'),(32806,67734,'1990-11-12','1991-11-12'),(32806,69219,'1991-11-12','1992-11-11'),(32806,68872,'1992-11-11','1993-11-11'),(32806,70431,'1993-11-11','1994-11-11'),(32806,73699,'1994-11-11','1995-11-11'),(32806,74326,'1995-11-11','1996-11-10'),(32806,77784,'1996-11-10','1997-11-10'),(32806,79911,'1997-11-10','1998-11-10'),(32806,80842,'1998-11-10','1999-11-10'),(32806,83114,'1999-11-10','2000-11-09'),(32806,83137,'2000-11-09','2001-11-09'),(32806,84885,'2001-11-09','9999-01-01'),(32807,53535,'1999-08-16','1999-10-29'),(32808,53860,'1994-09-09','1995-09-09'),(32808,56647,'1995-09-09','1996-09-08'),(32808,57861,'1996-09-08','1997-09-08'),(32808,59883,'1997-09-08','1998-09-08'),(32808,63384,'1998-09-08','1999-09-08'),(32808,64536,'1999-09-08','2000-09-07'),(32808,66315,'2000-09-07','2001-09-07'),(32808,66504,'2001-09-07','9999-01-01'),(32809,45997,'1996-03-09','1997-03-09'),(32809,49395,'1997-03-09','1998-03-09'),(32809,49936,'1998-03-09','1999-03-09'),(32809,53398,'1999-03-09','2000-03-08'),(32809,53502,'2000-03-08','2001-03-08'),(32809,57915,'2001-03-08','2002-03-08'),(32809,61866,'2002-03-08','9999-01-01'),(32810,40000,'1986-04-20','1987-04-20'),(32810,41870,'1987-04-20','1988-04-19'),(32810,45025,'1988-04-19','1989-04-19'),(32810,47912,'1989-04-19','1990-04-19'),(32810,50309,'1990-04-19','1991-04-19'),(32810,53812,'1991-04-19','1992-04-18'),(32810,53313,'1992-04-18','1993-04-18'),(32810,52977,'1993-04-18','1994-04-18'),(32810,54943,'1994-04-18','1995-04-18'),(32810,55831,'1995-04-18','1996-04-17'),(32810,56498,'1996-04-17','1997-04-17'),(32810,59099,'1997-04-17','1998-04-17'),(32810,60951,'1998-04-17','1999-04-17'),(32810,62435,'1999-04-17','2000-04-16'),(32810,66658,'2000-04-16','2001-04-16'),(32810,69488,'2001-04-16','2002-04-16'),(32810,73158,'2002-04-16','9999-01-01'),(32811,52806,'1997-07-08','1998-07-08'),(32811,57304,'1998-07-08','1999-07-08'),(32811,60409,'1999-07-08','2000-07-07'),(32811,64638,'2000-07-07','2001-07-07'),(32811,66477,'2001-07-07','2002-07-07'),(32811,66009,'2002-07-07','9999-01-01'),(32812,44507,'1999-04-16','2000-04-15'),(32812,46781,'2000-04-15','2001-04-15'),(32812,50904,'2001-04-15','2002-04-15'),(32812,52887,'2002-04-15','9999-01-01'),(32813,40000,'1992-12-28','1993-12-28'),(32813,44485,'1993-12-28','1994-12-28'),(32813,45312,'1994-12-28','1995-12-28'),(32813,48425,'1995-12-28','1996-12-27'),(32813,52542,'1996-12-27','1997-12-27'),(32813,55280,'1997-12-27','1998-12-27'),(32813,58400,'1998-12-27','1999-12-27'),(32813,61713,'1999-12-27','2000-12-26'),(32813,61546,'2000-12-26','2001-12-26'),(32813,62506,'2001-12-26','9999-01-01'),(32814,40000,'1986-08-12','1987-08-12'),(32814,43216,'1987-08-12','1988-08-11'),(32814,45186,'1988-08-11','1989-08-11'),(32814,48012,'1989-08-11','1990-08-11'),(32814,52293,'1990-08-11','1991-08-11'),(32814,54994,'1991-08-11','1992-08-10'),(32814,56627,'1992-08-10','1993-08-10'),(32814,56530,'1993-08-10','1994-08-10'),(32814,56266,'1994-08-10','1995-08-10'),(32814,59235,'1995-08-10','1996-08-09'),(32814,62766,'1996-08-09','1997-08-09'),(32814,62789,'1997-08-09','1998-08-09'),(32814,64836,'1998-08-09','1999-08-09'),(32814,69014,'1999-08-09','2000-08-08'),(32814,71864,'2000-08-08','2001-08-08'),(32814,73868,'2001-08-08','9999-01-01'),(32815,61523,'1987-03-03','1988-03-02'),(32815,64369,'1988-03-02','1989-03-02'),(32815,68748,'1989-03-02','1990-03-02'),(32815,71636,'1990-03-02','1991-03-02'),(32815,73958,'1991-03-02','1992-03-01'),(32815,74320,'1992-03-01','1993-03-01'),(32815,78090,'1993-03-01','1994-03-01'),(32815,78000,'1994-03-01','1995-03-01'),(32815,80778,'1995-03-01','1996-02-29'),(32815,82242,'1996-02-29','1997-02-28'),(32815,82886,'1997-02-28','1998-02-28'),(32815,84508,'1998-02-28','1999-02-28'),(32815,88417,'1999-02-28','2000-02-28'),(32815,90125,'2000-02-28','2001-02-27'),(32815,92470,'2001-02-27','2002-02-27'),(32815,92330,'2002-02-27','2002-03-08'),(32816,67442,'1998-12-18','1999-12-18'),(32816,71145,'1999-12-18','2000-12-17'),(32816,72825,'2000-12-17','2001-12-17'),(32816,74294,'2001-12-17','9999-01-01'),(32817,48143,'1987-04-13','1988-04-12'),(32817,50129,'1988-04-12','1989-04-12'),(32817,52708,'1989-04-12','1990-04-12'),(32817,52221,'1990-04-12','1991-04-12'),(32817,51874,'1991-04-12','1992-04-11'),(32817,52822,'1992-04-11','1993-04-11'),(32817,52420,'1993-04-11','1994-04-11'),(32817,52330,'1994-04-11','1995-04-11'),(32817,55796,'1995-04-11','1996-04-10'),(32817,56518,'1996-04-10','1997-04-10'),(32817,58093,'1997-04-10','1998-04-10'),(32817,62504,'1998-04-10','1999-04-10'),(32817,66860,'1999-04-10','2000-04-09'),(32817,68948,'2000-04-09','2001-04-09'),(32817,70030,'2001-04-09','2002-04-09'),(32817,70927,'2002-04-09','9999-01-01'),(32818,57513,'1990-05-30','1991-05-30'),(32818,59661,'1991-05-30','1992-05-29'),(32818,62944,'1992-05-29','1993-05-29'),(32818,64289,'1993-05-29','1994-05-29'),(32818,66840,'1994-05-29','1995-05-29'),(32818,71071,'1995-05-29','1996-05-28'),(32818,72189,'1996-05-28','1997-05-28'),(32818,72884,'1997-05-28','1998-05-28'),(32818,75442,'1998-05-28','1999-05-28'),(32818,75962,'1999-05-28','2000-05-27'),(32818,76503,'2000-05-27','2001-05-27'),(32818,78025,'2001-05-27','2002-05-27'),(32818,78878,'2002-05-27','9999-01-01'),(32819,57766,'1993-02-14','1993-06-18'),(32820,52863,'1989-04-16','1990-04-16'),(32820,55069,'1990-04-16','1991-04-16'),(32820,54585,'1991-04-16','1992-04-15'),(32820,58242,'1992-04-15','1993-04-15'),(32820,61398,'1993-04-15','1994-04-15'),(32820,61928,'1994-04-15','1995-04-15'),(32820,63178,'1995-04-15','1996-04-14'),(32820,62925,'1996-04-14','1997-04-14'),(32820,63210,'1997-04-14','1998-04-14'),(32820,63329,'1998-04-14','1999-04-14'),(32820,65850,'1999-04-14','2000-04-13'),(32820,66282,'2000-04-13','2001-04-13'),(32820,68830,'2001-04-13','2002-04-13'),(32820,68745,'2002-04-13','9999-01-01'),(32821,40000,'1995-07-31','1996-07-30'),(32821,39852,'1996-07-30','1997-07-30'),(32821,39962,'1997-07-30','1998-07-30'),(32821,39529,'1998-07-30','1999-07-30'),(32821,42873,'1999-07-30','2000-07-29'),(32821,42671,'2000-07-29','2000-10-07'),(32822,71631,'1995-05-06','1996-05-05'),(32822,71230,'1996-05-05','1997-05-05'),(32822,71710,'1997-05-05','1998-05-05'),(32822,74918,'1998-05-05','1999-05-05'),(32822,75304,'1999-05-05','2000-05-04'),(32822,75662,'2000-05-04','2001-05-04'),(32822,78539,'2001-05-04','2002-05-04'),(32822,79214,'2002-05-04','9999-01-01'),(32823,40000,'1987-08-15','1988-08-14'),(32823,43124,'1988-08-14','1989-08-14'),(32823,43827,'1989-08-14','1990-08-14'),(32823,45007,'1990-08-14','1991-08-14'),(32823,46921,'1991-08-14','1992-08-13'),(32823,50508,'1992-08-13','1993-08-13'),(32823,53650,'1993-08-13','1994-08-13'),(32823,55101,'1994-08-13','1995-08-13'),(32823,55220,'1995-08-13','1996-08-12'),(32823,58936,'1996-08-12','1997-08-12'),(32823,61996,'1997-08-12','1998-08-12'),(32823,61732,'1998-08-12','1999-08-12'),(32823,61875,'1999-08-12','2000-08-11'),(32823,62321,'2000-08-11','2001-08-11'),(32823,65251,'2001-08-11','9999-01-01'),(32824,50347,'1992-12-26','1993-12-26'),(32824,50516,'1993-12-26','1994-12-26'),(32824,53010,'1994-12-26','1995-12-26'),(32824,56174,'1995-12-26','1996-12-25'),(32824,58898,'1996-12-25','1997-12-25'),(32824,60885,'1997-12-25','1998-12-25'),(32824,64089,'1998-12-25','1999-12-25'),(32824,65900,'1999-12-25','2000-12-24'),(32824,67284,'2000-12-24','2001-12-24'),(32824,68794,'2001-12-24','9999-01-01'),(32825,79676,'1994-08-25','1995-08-25'),(32825,80635,'1995-08-25','1996-08-24'),(32825,83779,'1996-08-24','1997-08-24'),(32825,84839,'1997-08-24','1998-08-24'),(32825,85774,'1998-08-24','1999-08-24'),(32825,88703,'1999-08-24','2000-08-23'),(32825,88504,'2000-08-23','2001-08-23'),(32825,88816,'2001-08-23','9999-01-01'),(32826,107576,'1993-04-29','1994-04-29'),(32826,108040,'1994-04-29','1995-04-29'),(32826,108941,'1995-04-29','1996-04-28'),(32826,109248,'1996-04-28','1997-04-28'),(32826,108889,'1997-04-28','1998-04-28'),(32826,112783,'1998-04-28','1999-04-28'),(32826,112549,'1999-04-28','2000-04-27'),(32826,115656,'2000-04-27','2001-04-27'),(32826,118156,'2001-04-27','2002-04-27'),(32826,118457,'2002-04-27','9999-01-01'),(32827,54018,'1988-03-14','1989-03-14'),(32827,54806,'1989-03-14','1990-03-14'),(32827,58858,'1990-03-14','1991-03-14'),(32827,61283,'1991-03-14','1992-03-13'),(32827,62161,'1992-03-13','1993-03-13'),(32827,65053,'1993-03-13','1994-03-13'),(32827,69515,'1994-03-13','1995-03-13'),(32827,71548,'1995-03-13','1996-03-12'),(32827,71812,'1996-03-12','1997-03-12'),(32827,72731,'1997-03-12','1998-03-12'),(32827,73826,'1998-03-12','1999-03-12'),(32827,76244,'1999-03-12','2000-03-11'),(32827,77210,'2000-03-11','2001-03-11'),(32827,78073,'2001-03-11','2002-03-11'),(32827,77920,'2002-03-11','9999-01-01'),(32828,40000,'1992-07-31','1993-07-31'),(32828,41913,'1993-07-31','1994-07-31'),(32828,44504,'1994-07-31','1995-07-31'),(32828,47685,'1995-07-31','1996-07-30'),(32828,49692,'1996-07-30','1997-07-30'),(32828,50965,'1997-07-30','1998-07-30'),(32828,50588,'1998-07-30','1999-07-30'),(32828,52179,'1999-07-30','2000-07-29'),(32828,52405,'2000-07-29','2001-07-29'),(32828,55478,'2001-07-29','2002-07-29'),(32828,57937,'2002-07-29','9999-01-01'),(32829,40000,'1998-08-22','1999-08-22'),(32829,41234,'1999-08-22','2000-07-23'),(32830,49425,'1991-11-24','1992-11-23'),(32830,50579,'1992-11-23','1993-11-23'),(32830,52123,'1993-11-23','1994-11-23'),(32830,53352,'1994-11-23','1995-11-23'),(32830,54995,'1995-11-23','1996-11-22'),(32830,57851,'1996-11-22','1997-11-22'),(32830,57954,'1997-11-22','1998-11-22'),(32830,58665,'1998-11-22','1999-11-22'),(32830,60423,'1999-11-22','2000-11-21'),(32830,63134,'2000-11-21','2001-11-21'),(32830,65682,'2001-11-21','9999-01-01'),(32831,55959,'1988-10-06','1989-10-06'),(32831,58247,'1989-10-06','1990-10-06'),(32831,59398,'1990-10-06','1991-10-06'),(32831,59884,'1991-10-06','1992-10-05'),(32831,60181,'1992-10-05','1993-10-05'),(32831,60669,'1993-10-05','1994-10-05'),(32831,64316,'1994-10-05','1995-10-05'),(32831,65989,'1995-10-05','1996-10-04'),(32831,68020,'1996-10-04','1997-10-04'),(32831,70097,'1997-10-04','1998-10-04'),(32831,71940,'1998-10-04','1999-10-04'),(32831,74918,'1999-10-04','2000-10-03'),(32831,78733,'2000-10-03','2001-10-03'),(32831,78862,'2001-10-03','9999-01-01'),(32832,67459,'1997-04-19','1998-04-19'),(32832,70778,'1998-04-19','1999-04-19'),(32832,70827,'1999-04-19','2000-04-18'),(32832,72939,'2000-04-18','2001-04-18'),(32832,76631,'2001-04-18','2002-04-18'),(32832,78600,'2002-04-18','9999-01-01'),(32833,54147,'2000-01-24','2001-01-23'),(32833,56318,'2001-01-23','2002-01-23'),(32833,60396,'2002-01-23','9999-01-01'),(32834,54706,'1996-02-20','1997-02-19'),(32834,55647,'1997-02-19','1998-02-19'),(32834,56158,'1998-02-19','1999-02-19'),(32834,55806,'1999-02-19','2000-02-19'),(32834,60016,'2000-02-19','2001-02-18'),(32834,59778,'2001-02-18','2002-02-18'),(32834,62909,'2002-02-18','9999-01-01'),(32835,40000,'1988-12-09','1989-12-09'),(32835,42025,'1989-12-09','1990-12-09'),(32835,45731,'1990-12-09','1991-12-09'),(32835,45453,'1991-12-09','1992-12-08'),(32835,45668,'1992-12-08','1993-12-08'),(32835,49826,'1993-12-08','1994-12-08'),(32835,53709,'1994-12-08','1995-12-08'),(32835,57018,'1995-12-08','1996-12-07'),(32835,57315,'1996-12-07','1997-12-07'),(32835,59658,'1997-12-07','1998-12-07'),(32835,62244,'1998-12-07','1999-12-07'),(32835,64372,'1999-12-07','2000-12-06'),(32835,67030,'2000-12-06','2001-12-06'),(32835,71435,'2001-12-06','9999-01-01'),(32836,40000,'1992-03-07','1993-03-07'),(32836,42839,'1993-03-07','1994-03-07'),(32836,43304,'1994-03-07','1995-03-07'),(32836,45833,'1995-03-07','1996-03-06'),(32836,46471,'1996-03-06','1997-03-06'),(32836,47381,'1997-03-06','1998-03-06'),(32836,51642,'1998-03-06','1999-03-06'),(32836,56094,'1999-03-06','2000-03-05'),(32836,58113,'2000-03-05','2001-03-05'),(32836,59634,'2001-03-05','2002-03-05'),(32836,62718,'2002-03-05','9999-01-01'),(32837,40000,'1988-07-27','1989-07-27'),(32837,43161,'1989-07-27','1990-07-27'),(32837,46088,'1990-07-27','1991-07-27'),(32837,47341,'1991-07-27','1992-07-26'),(32837,48440,'1992-07-26','1993-07-26'),(32837,48758,'1993-07-26','1994-07-26'),(32837,51640,'1994-07-26','1995-07-26'),(32837,53647,'1995-07-26','1996-07-25'),(32837,54091,'1996-07-25','1997-07-25'),(32837,58574,'1997-07-25','1998-07-25'),(32837,59093,'1998-07-25','1999-07-25'),(32837,59126,'1999-07-25','2000-07-24'),(32837,60723,'2000-07-24','2001-07-24'),(32837,61765,'2001-07-24','2002-07-24'),(32837,64832,'2002-07-24','9999-01-01'),(32838,55707,'1995-06-23','1996-06-22'),(32838,57881,'1996-06-22','1997-06-22'),(32838,58432,'1997-06-22','1998-06-22'),(32838,61604,'1998-06-22','1999-06-22'),(32838,62694,'1999-06-22','2000-06-21'),(32838,62617,'2000-06-21','2001-06-21'),(32838,64244,'2001-06-21','2001-11-16'),(32839,47357,'1997-07-12','1998-07-12'),(32839,46877,'1998-07-12','1999-07-12'),(32839,48064,'1999-07-12','2000-07-11'),(32839,51393,'2000-07-11','2001-07-11'),(32839,54169,'2001-07-11','2002-07-11'),(32839,58185,'2002-07-11','9999-01-01'),(32840,63477,'1999-12-04','2000-12-03'),(32840,67061,'2000-12-03','2001-12-03'),(32840,68130,'2001-12-03','9999-01-01'),(32841,59935,'1989-06-06','1990-06-06'),(32841,61993,'1990-06-06','1991-06-06'),(32841,65082,'1991-06-06','1992-06-05'),(32841,67399,'1992-06-05','1993-06-05'),(32841,67164,'1993-06-05','1994-06-05'),(32841,66970,'1994-06-05','1995-06-05'),(32841,67644,'1995-06-05','1996-06-04'),(32841,70417,'1996-06-04','1997-06-04'),(32841,70584,'1997-06-04','1998-06-04'),(32841,71228,'1998-06-04','1999-06-04'),(32841,72714,'1999-06-04','2000-06-03'),(32841,72642,'2000-06-03','2001-06-03'),(32841,72598,'2001-06-03','2002-06-03'),(32841,75767,'2002-06-03','9999-01-01'),(32842,66052,'1993-09-17','1994-09-17'),(32842,69566,'1994-09-17','1995-09-17'),(32842,70053,'1995-09-17','1996-09-16'),(32842,72805,'1996-09-16','1997-09-16'),(32842,75354,'1997-09-16','1998-09-16'),(32842,76469,'1998-09-16','1999-09-16'),(32842,79982,'1999-09-16','2000-09-15'),(32842,80317,'2000-09-15','2001-09-15'),(32842,83109,'2001-09-15','9999-01-01'),(32843,44117,'1989-03-24','1990-03-24'),(32843,44898,'1990-03-24','1991-03-24'),(32843,46748,'1991-03-24','1992-03-23'),(32843,47027,'1992-03-23','1992-04-09'),(32844,48091,'1995-01-07','1996-01-07'),(32844,48725,'1996-01-07','1997-01-06'),(32844,51233,'1997-01-06','1998-01-06'),(32844,52037,'1998-01-06','1999-01-06'),(32844,55916,'1999-01-06','2000-01-06'),(32844,58277,'2000-01-06','2001-01-05'),(32844,58900,'2001-01-05','2002-01-05'),(32844,59952,'2002-01-05','9999-01-01'),(32845,44293,'1991-06-20','1992-06-19'),(32845,44108,'1992-06-19','1993-06-19'),(32845,46978,'1993-06-19','1994-06-19'),(32845,51092,'1994-06-19','1995-06-19'),(32845,50888,'1995-06-19','1996-06-18'),(32845,52827,'1996-06-18','1997-06-18'),(32845,56263,'1997-06-18','1998-06-18'),(32845,59018,'1998-06-18','1999-06-18'),(32845,61469,'1999-06-18','2000-06-17'),(32845,61916,'2000-06-17','2001-06-17'),(32845,62401,'2001-06-17','2002-06-17'),(32845,64223,'2002-06-17','9999-01-01'),(32846,84004,'1988-05-20','1989-05-20'),(32846,85973,'1989-05-20','1990-05-20'),(32846,90009,'1990-05-20','1991-05-20'),(32846,92612,'1991-05-20','1992-05-19'),(32846,92360,'1992-05-19','1993-05-19'),(32846,96456,'1993-05-19','1994-05-19'),(32846,98157,'1994-05-19','1995-05-19'),(32846,99879,'1995-05-19','1996-05-18'),(32846,99739,'1996-05-18','1997-05-18'),(32846,104136,'1997-05-18','1998-05-18'),(32846,105717,'1998-05-18','1999-05-18'),(32846,107820,'1999-05-18','2000-05-17'),(32846,112079,'2000-05-17','2001-05-17'),(32846,113991,'2001-05-17','2002-05-17'),(32846,114594,'2002-05-17','9999-01-01'),(32847,40000,'2000-01-17','2001-01-16'),(32847,42294,'2001-01-16','2002-01-16'),(32847,42256,'2002-01-16','9999-01-01'),(32848,53597,'2000-01-28','2001-01-27'),(32848,53271,'2001-01-27','2002-01-27'),(32848,55984,'2002-01-27','9999-01-01'),(32849,55787,'1987-05-12','1988-05-11'),(32849,56508,'1988-05-11','1989-05-11'),(32849,56183,'1989-05-11','1990-05-11'),(32849,60333,'1990-05-11','1991-05-11'),(32849,60504,'1991-05-11','1992-05-10'),(32849,60443,'1992-05-10','1993-05-10'),(32849,62388,'1993-05-10','1994-05-10'),(32849,66221,'1994-05-10','1995-05-10'),(32849,67941,'1995-05-10','1996-05-09'),(32849,70829,'1996-05-09','1997-05-09'),(32849,73804,'1997-05-09','1998-05-09'),(32849,75683,'1998-05-09','1999-05-09'),(32849,79124,'1999-05-09','2000-05-08'),(32849,80764,'2000-05-08','2001-05-08'),(32849,80869,'2001-05-08','2002-05-08'),(32849,84533,'2002-05-08','9999-01-01'),(32850,40000,'1997-05-07','1998-05-07'),(32850,42756,'1998-05-07','1999-05-07'),(32850,43017,'1999-05-07','2000-05-06'),(32850,42825,'2000-05-06','2001-05-06'),(32850,45391,'2001-05-06','2002-05-06'),(32850,48751,'2002-05-06','9999-01-01'),(32851,70868,'1985-07-24','1986-07-24'),(32851,74287,'1986-07-24','1987-07-24'),(32851,75339,'1987-07-24','1988-07-23'),(32851,76481,'1988-07-23','1989-07-23'),(32851,80285,'1989-07-23','1990-07-23'),(32851,81528,'1990-07-23','1990-09-22'),(32852,40000,'1996-03-19','1997-03-19'),(32852,43074,'1997-03-19','1998-03-19'),(32852,43135,'1998-03-19','1999-03-19'),(32852,43251,'1999-03-19','2000-03-18'),(32852,47045,'2000-03-18','2001-03-18'),(32852,46952,'2001-03-18','2002-03-18'),(32852,50805,'2002-03-18','9999-01-01'),(32853,48863,'1987-05-24','1987-08-21'),(32854,40000,'1996-01-24','1997-01-23'),(32854,43081,'1997-01-23','1998-01-23'),(32854,43295,'1998-01-23','1999-01-23'),(32854,45805,'1999-01-23','2000-01-23'),(32854,46331,'2000-01-23','2001-01-22'),(32854,50083,'2001-01-22','2002-01-22'),(32854,53340,'2002-01-22','9999-01-01'),(32855,40000,'1987-09-04','1988-09-03'),(32855,42974,'1988-09-03','1989-09-03'),(32855,44599,'1989-09-03','1990-09-03'),(32855,45973,'1990-09-03','1991-09-03'),(32855,50400,'1991-09-03','1992-09-02'),(32855,54464,'1992-09-02','1993-09-02'),(32855,54577,'1993-09-02','1994-09-02'),(32855,55701,'1994-09-02','1995-09-02'),(32855,59111,'1995-09-02','1996-09-01'),(32855,60433,'1996-09-01','1997-09-01'),(32855,61202,'1997-09-01','1998-09-01'),(32855,61177,'1998-09-01','1999-09-01'),(32855,64007,'1999-09-01','2000-08-31'),(32855,68075,'2000-08-31','2001-08-31'),(32855,69518,'2001-08-31','9999-01-01'),(32856,43674,'1992-04-28','1993-04-28'),(32856,46246,'1993-04-28','1994-04-28'),(32856,46841,'1994-04-28','1995-04-28'),(32856,47708,'1995-04-28','1996-04-27'),(32856,51324,'1996-04-27','1997-04-27'),(32856,51529,'1997-04-27','1998-04-27'),(32856,53825,'1998-04-27','1999-04-27'),(32856,58313,'1999-04-27','2000-04-26'),(32856,60492,'2000-04-26','2001-04-26'),(32856,60334,'2001-04-26','2002-04-26'),(32856,60488,'2002-04-26','9999-01-01'),(32857,45951,'1991-04-16','1992-04-15'),(32857,46865,'1992-04-15','1993-04-15'),(32857,49134,'1993-04-15','1994-04-15'),(32857,50846,'1994-04-15','1995-04-15'),(32857,53847,'1995-04-15','1996-04-14'),(32857,55606,'1996-04-14','1997-04-14'),(32857,55864,'1997-04-14','1998-04-14'),(32857,58986,'1998-04-14','1999-04-14'),(32857,62655,'1999-04-14','2000-04-13'),(32857,66895,'2000-04-13','2001-04-13'),(32857,68655,'2001-04-13','2002-04-13'),(32857,71664,'2002-04-13','9999-01-01'),(32858,45763,'1988-08-17','1989-08-17'),(32858,46688,'1989-08-17','1990-08-17'),(32858,49680,'1990-08-17','1991-08-17'),(32858,51248,'1991-08-17','1992-08-16'),(32858,52511,'1992-08-16','1993-08-16'),(32858,55309,'1993-08-16','1994-08-16'),(32858,58467,'1994-08-16','1995-08-16'),(32858,62481,'1995-08-16','1996-08-15'),(32858,66444,'1996-08-15','1997-08-15'),(32858,68186,'1997-08-15','1998-08-15'),(32858,67731,'1998-08-15','1999-08-15'),(32858,69860,'1999-08-15','2000-08-14'),(32858,70381,'2000-08-14','2001-08-14'),(32858,69956,'2001-08-14','9999-01-01'),(32859,64215,'1989-08-11','1990-08-11'),(32859,66399,'1990-08-11','1991-08-11'),(32859,66724,'1991-08-11','1992-08-10'),(32859,67901,'1992-08-10','1993-08-10'),(32859,69457,'1993-08-10','1994-08-10'),(32859,73717,'1994-08-10','1995-08-10'),(32859,76797,'1995-08-10','1996-08-09'),(32859,80190,'1996-08-09','1997-08-09'),(32859,84465,'1997-08-09','1998-08-09'),(32859,88683,'1998-08-09','1999-08-09'),(32859,89914,'1999-08-09','2000-08-08'),(32859,93415,'2000-08-08','2001-08-08'),(32859,94658,'2001-08-08','9999-01-01'),(32860,40000,'1992-12-17','1993-12-17'),(32860,39862,'1993-12-17','1994-12-17'),(32860,42878,'1994-12-17','1995-12-17'),(32860,43269,'1995-12-17','1996-12-16'),(32860,46497,'1996-12-16','1997-12-16'),(32860,49847,'1997-12-16','1998-12-16'),(32860,53866,'1998-12-16','1999-12-16'),(32860,54949,'1999-12-16','2000-12-15'),(32860,57331,'2000-12-15','2001-12-15'),(32860,59633,'2001-12-15','9999-01-01'),(32861,40000,'1986-03-13','1987-03-13'),(32861,43479,'1987-03-13','1988-03-12'),(32861,47306,'1988-03-12','1989-03-12'),(32861,47483,'1989-03-12','1990-03-12'),(32861,51217,'1990-03-12','1991-03-12'),(32861,55441,'1991-03-12','1992-03-11'),(32861,58163,'1992-03-11','1993-03-11'),(32861,62168,'1993-03-11','1994-03-11'),(32861,66213,'1994-03-11','1994-12-26'),(32862,40326,'1994-02-05','1995-02-05'),(32862,39986,'1995-02-05','1996-02-05'),(32862,43939,'1996-02-05','1997-02-04'),(32862,44982,'1997-02-04','1998-02-04'),(32862,45120,'1998-02-04','1999-02-04'),(32862,48962,'1999-02-04','2000-02-04'),(32862,51394,'2000-02-04','2001-02-03'),(32862,52059,'2001-02-03','2002-02-03'),(32862,55671,'2002-02-03','9999-01-01'),(32863,40000,'1995-09-18','1996-09-17'),(32863,39602,'1996-09-17','1997-09-17'),(32863,43611,'1997-09-17','1998-09-17'),(32863,46840,'1998-09-17','1999-09-17'),(32863,48916,'1999-09-17','2000-09-16'),(32863,49087,'2000-09-16','2001-09-16'),(32863,51538,'2001-09-16','9999-01-01'),(32864,49402,'1990-05-24','1991-05-24'),(32864,52960,'1991-05-24','1992-05-23'),(32864,56803,'1992-05-23','1993-05-23'),(32864,58264,'1993-05-23','1994-05-23'),(32864,60323,'1994-05-23','1995-05-23'),(32864,62130,'1995-05-23','1996-05-22'),(32864,61793,'1996-05-22','1997-05-22'),(32864,62234,'1997-05-22','1998-05-22'),(32864,63390,'1998-05-22','1999-05-22'),(32864,66072,'1999-05-22','2000-05-21'),(32864,68764,'2000-05-21','2001-05-21'),(32864,68387,'2001-05-21','2002-05-21'),(32864,72037,'2002-05-21','9999-01-01'),(32865,54826,'1992-09-10','1993-09-10'),(32865,56031,'1993-09-10','1994-09-10'),(32865,56631,'1994-09-10','1995-09-10'),(32865,60316,'1995-09-10','1996-09-09'),(32865,60874,'1996-09-09','1997-09-09'),(32865,65144,'1997-09-09','1998-09-09'),(32865,66706,'1998-09-09','1999-09-09'),(32865,68443,'1999-09-09','2000-09-08'),(32865,69092,'2000-09-08','2001-09-08'),(32865,71364,'2001-09-08','9999-01-01'),(32866,50704,'1986-12-02','1987-12-02'),(32866,54622,'1987-12-02','1988-12-01'),(32866,57121,'1988-12-01','1989-12-01'),(32866,61496,'1989-12-01','1990-12-01'),(32866,65501,'1990-12-01','1991-12-01'),(32866,67932,'1991-12-01','1992-11-30'),(32866,67881,'1992-11-30','1993-11-30'),(32866,70724,'1993-11-30','1994-11-30'),(32866,71532,'1994-11-30','1995-11-30'),(32866,73919,'1995-11-30','1996-11-29'),(32866,77559,'1996-11-29','1997-11-29'),(32866,81428,'1997-11-29','1998-11-29'),(32866,84148,'1998-11-29','1999-11-29'),(32866,85469,'1999-11-29','2000-11-28'),(32866,86368,'2000-11-28','2001-11-28'),(32866,86489,'2001-11-28','9999-01-01'),(32867,71301,'1986-12-23','1987-12-23'),(32867,71250,'1987-12-23','1988-12-22'),(32867,72965,'1988-12-22','1989-12-22'),(32867,75595,'1989-12-22','1990-12-22'),(32867,75488,'1990-12-22','1991-12-22'),(32867,78098,'1991-12-22','1992-12-21'),(32867,79951,'1992-12-21','1993-12-21'),(32867,80228,'1993-12-21','1994-12-21'),(32867,84564,'1994-12-21','1995-12-21'),(32867,84568,'1995-12-21','1996-12-20'),(32867,85537,'1996-12-20','1997-12-20'),(32867,89313,'1997-12-20','1998-12-20'),(32867,90200,'1998-12-20','1999-12-20'),(32867,93367,'1999-12-20','2000-12-19'),(32867,97282,'2000-12-19','2001-12-19'),(32867,101281,'2001-12-19','9999-01-01'),(32868,56953,'1998-12-02','1999-07-03'),(32869,47954,'1989-07-14','1990-07-14'),(32869,49105,'1990-07-14','1991-07-14'),(32869,49712,'1991-07-14','1992-07-13'),(32869,49537,'1992-07-13','1993-07-13'),(32869,52847,'1993-07-13','1994-07-13'),(32869,55596,'1994-07-13','1995-07-13'),(32869,57925,'1995-07-13','1996-07-12'),(32869,61651,'1996-07-12','1997-07-12'),(32869,65931,'1997-07-12','1998-07-12'),(32869,69426,'1998-07-12','1999-07-12'),(32869,70739,'1999-07-12','2000-07-11'),(32869,70292,'2000-07-11','2001-07-11'),(32869,69851,'2001-07-11','2002-07-11'),(32869,72654,'2002-07-11','9999-01-01'),(32870,86555,'1991-08-03','1992-08-02'),(32870,86155,'1992-08-02','1993-08-02'),(32870,88948,'1993-08-02','1994-08-02'),(32870,89135,'1994-08-02','1995-08-02'),(32870,93547,'1995-08-02','1996-08-01'),(32870,96528,'1996-08-01','1997-08-01'),(32870,97421,'1997-08-01','1998-08-01'),(32870,97733,'1998-08-01','1999-08-01'),(32870,99058,'1999-08-01','2000-07-31'),(32870,103172,'2000-07-31','2001-07-31'),(32870,102714,'2001-07-31','2002-07-31'),(32870,106158,'2002-07-31','9999-01-01'),(32871,68073,'1985-05-02','1986-05-02'),(32871,71500,'1986-05-02','1987-05-02'),(32871,75066,'1987-05-02','1988-05-01'),(32871,78278,'1988-05-01','1989-05-01'),(32871,82110,'1989-05-01','1990-05-01'),(32871,82425,'1990-05-01','1991-05-01'),(32871,84293,'1991-05-01','1992-04-30'),(32871,87946,'1992-04-30','1993-04-30'),(32871,89501,'1993-04-30','1994-04-30'),(32871,91238,'1994-04-30','1995-04-30'),(32871,94429,'1995-04-30','1996-04-29'),(32871,94994,'1996-04-29','1997-04-29'),(32871,96163,'1997-04-29','1998-04-29'),(32871,96662,'1998-04-29','1999-04-29'),(32871,99316,'1999-04-29','2000-04-28'),(32871,103659,'2000-04-28','2001-04-28'),(32871,105210,'2001-04-28','2002-04-28'),(32871,108010,'2002-04-28','9999-01-01'),(32872,60788,'1998-05-12','1999-05-12'),(32872,60388,'1999-05-12','2000-05-11'),(32872,61982,'2000-05-11','2001-05-11'),(32872,65693,'2001-05-11','2002-05-11'),(32872,69435,'2002-05-11','9999-01-01'),(32873,41802,'1991-12-06','1992-12-05'),(32873,45184,'1992-12-05','1993-12-05'),(32873,45330,'1993-12-05','1994-12-05'),(32873,49212,'1994-12-05','1995-12-05'),(32873,50414,'1995-12-05','1996-12-04'),(32873,51775,'1996-12-04','1997-12-04'),(32873,53142,'1997-12-04','1998-12-04'),(32873,54293,'1998-12-04','1999-12-04'),(32873,58642,'1999-12-04','2000-12-03'),(32873,59455,'2000-12-03','2001-12-03'),(32873,63384,'2001-12-03','9999-01-01'),(32874,50907,'1996-11-20','1997-11-20'),(32874,53212,'1997-11-20','1998-11-20'),(32874,57025,'1998-11-20','1999-11-20'),(32874,59458,'1999-11-20','2000-11-19'),(32874,59049,'2000-11-19','2001-11-19'),(32874,60322,'2001-11-19','9999-01-01'),(32875,40000,'1989-07-24','1990-07-24'),(32875,43945,'1990-07-24','1991-07-24'),(32875,46868,'1991-07-24','1992-07-23'),(32875,50063,'1992-07-23','1993-07-23'),(32875,51826,'1993-07-23','1994-07-23'),(32875,55462,'1994-07-23','1995-07-23'),(32875,58415,'1995-07-23','1996-07-22'),(32875,59227,'1996-07-22','1997-05-24'),(32876,57470,'1998-11-10','1999-11-10'),(32876,61741,'1999-11-10','2000-11-09'),(32876,62652,'2000-11-09','2001-11-09'),(32876,67050,'2001-11-09','9999-01-01'),(32877,80458,'1987-04-20','1988-04-19'),(32877,82373,'1988-04-19','1989-04-19'),(32877,84977,'1989-04-19','1990-04-19'),(32877,87844,'1990-04-19','1991-04-19'),(32877,90217,'1991-04-19','1992-04-18'),(32877,93732,'1992-04-18','1993-04-18'),(32877,94225,'1993-04-18','1994-04-18'),(32877,95774,'1994-04-18','1995-04-18'),(32877,98775,'1995-04-18','1996-04-17'),(32877,100204,'1996-04-17','1997-04-17'),(32877,100852,'1997-04-17','1998-04-17'),(32877,103905,'1998-04-17','1999-04-17'),(32877,106199,'1999-04-17','2000-04-16'),(32877,107458,'2000-04-16','2001-04-16'),(32877,109260,'2001-04-16','2002-04-16'),(32877,110743,'2002-04-16','9999-01-01'),(32878,40000,'1999-01-06','2000-01-06'),(32878,39768,'2000-01-06','2001-01-05'),(32878,43934,'2001-01-05','2002-01-05'),(32878,47883,'2002-01-05','2002-04-15'),(32879,57013,'1987-11-22','1988-11-21'),(32879,58403,'1988-11-21','1989-11-21'),(32879,61011,'1989-11-21','1990-11-21'),(32879,61264,'1990-11-21','1991-11-21'),(32879,64235,'1991-11-21','1992-11-20'),(32879,66189,'1992-11-20','1993-11-20'),(32879,68515,'1993-11-20','1994-11-20'),(32879,68742,'1994-11-20','1995-11-20'),(32879,71999,'1995-11-20','1996-11-19'),(32879,75513,'1996-11-19','1997-11-19'),(32879,76347,'1997-11-19','1998-11-19'),(32879,80345,'1998-11-19','1999-11-19'),(32879,81155,'1999-11-19','2000-11-18'),(32879,83143,'2000-11-18','2001-11-18'),(32879,84909,'2001-11-18','9999-01-01'),(32880,53072,'1990-11-08','1991-11-08'),(32880,56147,'1991-11-08','1992-11-07'),(32880,55660,'1992-11-07','1993-11-07'),(32880,60017,'1993-11-07','1994-11-07'),(32880,60747,'1994-11-07','1995-11-07'),(32880,62662,'1995-11-07','1996-11-06'),(32880,62573,'1996-11-06','1997-11-06'),(32880,66234,'1997-11-06','1998-11-06'),(32880,66078,'1998-11-06','1999-11-06'),(32880,67954,'1999-11-06','2000-11-05'),(32880,70862,'2000-11-05','2001-11-05'),(32880,70774,'2001-11-05','9999-01-01'),(32881,77457,'1991-10-26','1992-10-25'),(32881,80038,'1992-10-25','1993-10-25'),(32881,80116,'1993-10-25','1994-10-25'),(32881,80340,'1994-10-25','1995-10-25'),(32881,84216,'1995-10-25','1996-10-24'),(32881,88704,'1996-10-24','1997-10-24'),(32881,92933,'1997-10-24','1998-10-24'),(32881,97265,'1998-10-24','1999-10-24'),(32881,101237,'1999-10-24','2000-10-23'),(32881,104969,'2000-10-23','2001-10-23'),(32881,108437,'2001-10-23','9999-01-01'),(32882,65857,'1995-12-23','1996-01-03'),(32883,67056,'1987-08-19','1988-08-18'),(32883,69932,'1988-08-18','1989-08-18'),(32883,72330,'1989-08-18','1990-08-18'),(32883,75180,'1990-08-18','1991-08-18'),(32883,79527,'1991-08-18','1992-08-17'),(32883,80751,'1992-08-17','1993-08-17'),(32883,80938,'1993-08-17','1994-08-17'),(32883,85212,'1994-08-17','1995-08-17'),(32883,85585,'1995-08-17','1996-08-16'),(32883,87488,'1996-08-16','1997-08-16'),(32883,89573,'1997-08-16','1998-08-16'),(32883,91960,'1998-08-16','1999-08-16'),(32883,94873,'1999-08-16','2000-08-15'),(32883,96040,'2000-08-15','2001-08-15'),(32883,97068,'2001-08-15','9999-01-01'),(32884,40000,'1997-01-05','1998-01-05'),(32884,43956,'1998-01-05','1999-01-05'),(32884,44811,'1999-01-05','2000-01-05'),(32884,45634,'2000-01-05','2001-01-04'),(32884,49164,'2001-01-04','2002-01-04'),(32884,50870,'2002-01-04','9999-01-01'),(32885,40000,'1990-08-02','1991-08-02'),(32885,41174,'1991-08-02','1992-08-01'),(32885,43920,'1992-08-01','1993-08-01'),(32885,45381,'1993-08-01','1994-08-01'),(32885,48112,'1994-08-01','1995-08-01'),(32885,50503,'1995-08-01','1996-07-31'),(32885,54743,'1996-07-31','1997-07-31'),(32885,57298,'1997-07-31','1998-07-31'),(32885,61493,'1998-07-31','1999-07-31'),(32885,64492,'1999-07-31','2000-07-30'),(32885,68982,'2000-07-30','2001-07-30'),(32885,70434,'2001-07-30','2002-07-30'),(32885,73930,'2002-07-30','9999-01-01'),(32886,58308,'1997-07-09','1998-07-09'),(32886,60424,'1998-07-09','1999-07-09'),(32886,61309,'1999-07-09','2000-07-08'),(32886,61601,'2000-07-08','2001-07-08'),(32886,65215,'2001-07-08','2002-07-08'),(32886,65176,'2002-07-08','9999-01-01'),(32887,81342,'1989-09-15','1990-09-15'),(32887,85275,'1990-09-15','1991-09-15'),(32887,87878,'1991-09-15','1992-09-14'),(32887,89815,'1992-09-14','1993-09-14'),(32887,91121,'1993-09-14','1994-09-14'),(32887,91899,'1994-09-14','1995-09-14'),(32887,93681,'1995-09-14','1996-09-13'),(32887,95883,'1996-09-13','1997-09-13'),(32887,96566,'1997-09-13','1998-09-13'),(32887,96685,'1998-09-13','1999-09-13'),(32887,97200,'1999-09-13','2000-09-12'),(32887,96764,'2000-09-12','2001-09-12'),(32887,100738,'2001-09-12','9999-01-01'),(32888,43906,'1997-08-05','1998-08-05'),(32888,44350,'1998-08-05','1999-08-05'),(32888,44660,'1999-08-05','2000-08-04'),(32888,47649,'2000-08-04','2001-08-04'),(32888,49635,'2001-08-04','9999-01-01'),(32889,77339,'1988-11-27','1989-11-27'),(32889,81401,'1989-11-27','1990-11-27'),(32889,82117,'1990-11-27','1991-11-27'),(32889,84429,'1991-11-27','1992-11-26'),(32889,87180,'1992-11-26','1993-11-26'),(32889,88526,'1993-11-26','1994-11-26'),(32889,89461,'1994-11-26','1995-11-26'),(32889,93798,'1995-11-26','1996-11-25'),(32889,94392,'1996-11-25','1997-11-25'),(32889,97400,'1997-11-25','1998-11-25'),(32889,99620,'1998-11-25','1999-11-25'),(32889,102930,'1999-11-25','2000-11-24'),(32889,104363,'2000-11-24','2001-11-24'),(32889,107327,'2001-11-24','9999-01-01'),(32890,63430,'1990-08-13','1990-08-14'),(32891,40000,'1986-06-13','1987-06-13'),(32891,42921,'1987-06-13','1988-06-12'),(32891,43831,'1988-06-12','1989-06-12'),(32891,44261,'1989-06-12','1990-06-12'),(32891,44778,'1990-06-12','1991-06-12'),(32891,48835,'1991-06-12','1992-06-11'),(32891,48535,'1992-06-11','1993-06-11'),(32891,48366,'1993-06-11','1994-06-11'),(32891,51578,'1994-06-11','1995-06-11'),(32891,53595,'1995-06-11','1996-06-10'),(32891,55202,'1996-06-10','1997-06-10'),(32891,56963,'1997-06-10','1998-06-10'),(32891,57633,'1998-06-10','1999-06-10'),(32891,59002,'1999-06-10','2000-06-09'),(32891,58598,'2000-06-09','2001-06-09'),(32891,61444,'2001-06-09','2002-06-09'),(32891,61533,'2002-06-09','9999-01-01'),(32892,56137,'1986-04-26','1987-04-26'),(32892,55942,'1987-04-26','1988-04-25'),(32892,57091,'1988-04-25','1989-04-25'),(32892,56807,'1989-04-25','1990-04-25'),(32892,57783,'1990-04-25','1991-04-25'),(32892,61658,'1991-04-25','1992-04-24'),(32892,63220,'1992-04-24','1993-04-24'),(32892,65098,'1993-04-24','1994-04-24'),(32892,64865,'1994-04-24','1995-04-24'),(32892,68440,'1995-04-24','1996-04-23'),(32892,71790,'1996-04-23','1997-04-23'),(32892,72740,'1997-04-23','1998-04-23'),(32892,72482,'1998-04-23','1999-04-23'),(32892,73293,'1999-04-23','2000-04-22'),(32892,73521,'2000-04-22','2001-04-22'),(32892,76510,'2001-04-22','2002-04-22'),(32892,79034,'2002-04-22','9999-01-01'),(32893,44045,'1986-12-15','1987-12-15'),(32893,45453,'1987-12-15','1988-12-14'),(32893,45735,'1988-12-14','1989-12-14'),(32893,49196,'1989-12-14','1990-12-14'),(32893,49190,'1990-12-14','1991-12-14'),(32893,51864,'1991-12-14','1992-12-13'),(32893,54742,'1992-12-13','1993-12-13'),(32893,57196,'1993-12-13','1994-12-13'),(32893,61407,'1994-12-13','1995-12-13'),(32893,64874,'1995-12-13','1996-12-12'),(32893,67707,'1996-12-12','1997-12-12'),(32893,68561,'1997-12-12','1998-12-12'),(32893,71774,'1998-12-12','1999-12-12'),(32893,73119,'1999-12-12','2000-12-11'),(32893,76275,'2000-12-11','2001-12-11'),(32893,77877,'2001-12-11','9999-01-01'),(32894,45247,'1985-03-22','1986-03-22'),(32894,47416,'1986-03-22','1987-03-22'),(32894,49080,'1987-03-22','1988-03-21'),(32894,53473,'1988-03-21','1989-03-21'),(32894,57013,'1989-03-21','1990-03-21'),(32894,59489,'1990-03-21','1991-03-21'),(32894,60905,'1991-03-21','1992-03-20'),(32894,65150,'1992-03-20','1993-03-20'),(32894,69229,'1993-03-20','1994-03-20'),(32894,70003,'1994-03-20','1994-11-15'),(32895,50421,'1998-12-16','1999-12-16'),(32895,51599,'1999-12-16','2000-12-15'),(32895,52269,'2000-12-15','2001-12-15'),(32895,52928,'2001-12-15','9999-01-01'),(32896,71168,'1986-05-09','1987-05-09'),(32896,71940,'1987-05-09','1988-05-08'),(32896,73767,'1988-05-08','1989-05-08'),(32896,73879,'1989-05-08','1990-05-08'),(32896,73817,'1990-05-08','1991-05-08'),(32896,76856,'1991-05-08','1992-05-07'),(32896,80387,'1992-05-07','1993-05-07'),(32896,80233,'1993-05-07','1994-05-07'),(32896,82992,'1994-05-07','1994-08-17'),(32897,40000,'1985-02-17','1986-02-17'),(32897,41551,'1986-02-17','1987-02-17'),(32897,44677,'1987-02-17','1988-02-17'),(32897,44383,'1988-02-17','1989-02-16'),(32897,46588,'1989-02-16','1990-02-16'),(32897,47534,'1990-02-16','1991-02-16'),(32897,49713,'1991-02-16','1992-02-16'),(32897,53300,'1992-02-16','1993-02-15'),(32897,54760,'1993-02-15','1994-02-15'),(32897,54583,'1994-02-15','1995-02-15'),(32897,56515,'1995-02-15','1996-02-15'),(32897,56732,'1996-02-15','1997-02-14'),(32897,59522,'1997-02-14','1998-02-14'),(32897,62960,'1998-02-14','1999-02-14'),(32897,65774,'1999-02-14','2000-02-14'),(32897,66416,'2000-02-14','2001-02-13'),(32897,70077,'2001-02-13','2002-02-13'),(32897,73410,'2002-02-13','9999-01-01'),(32898,94018,'1993-09-28','1994-09-28'),(32898,94465,'1994-09-28','1995-09-28'),(32898,96219,'1995-09-28','1996-09-27'),(32898,97147,'1996-09-27','1997-09-27'),(32898,99383,'1997-09-27','1998-09-27'),(32898,101233,'1998-09-27','1999-09-27'),(32898,102233,'1999-09-27','2000-09-26'),(32898,106282,'2000-09-26','2001-09-26'),(32898,105911,'2001-09-26','9999-01-01'),(32899,61517,'1986-01-28','1987-01-28'),(32899,61612,'1987-01-28','1988-01-28'),(32899,63662,'1988-01-28','1989-01-27'),(32899,67166,'1989-01-27','1990-01-27'),(32899,69084,'1990-01-27','1991-01-27'),(32899,71877,'1991-01-27','1992-01-27'),(32899,71745,'1992-01-27','1993-01-26'),(32899,72662,'1993-01-26','1994-01-26'),(32899,73738,'1994-01-26','1995-01-26'),(32899,73343,'1995-01-26','1996-01-26'),(32899,74418,'1996-01-26','1997-01-25'),(32899,77354,'1997-01-25','1998-01-25'),(32899,79292,'1998-01-25','1999-01-25'),(32899,80736,'1999-01-25','2000-01-25'),(32899,82679,'2000-01-25','2001-01-24'),(32899,84248,'2001-01-24','2002-01-24'),(32899,85350,'2002-01-24','9999-01-01'),(32900,55327,'1999-07-15','2000-07-14'),(32900,59469,'2000-07-14','2001-07-14'),(32900,61125,'2001-07-14','2002-07-14'),(32900,65616,'2002-07-14','9999-01-01'),(32901,40000,'1992-07-15','1993-07-15'),(32901,44493,'1993-07-15','1994-07-15'),(32901,46651,'1994-07-15','1995-07-15'),(32901,49367,'1995-07-15','1996-07-14'),(32901,49215,'1996-07-14','1997-07-14'),(32901,50454,'1997-07-14','1998-07-14'),(32901,53759,'1998-07-14','1999-07-14'),(32901,57230,'1999-07-14','2000-07-13'),(32901,58425,'2000-07-13','2001-07-13'),(32901,61859,'2001-07-13','2002-07-13'),(32901,65462,'2002-07-13','9999-01-01'),(32902,40000,'1999-12-19','2000-04-27'),(32903,52832,'1990-04-02','1991-04-01'),(32903,52647,'1991-04-01','1992-03-31'),(32903,52165,'1992-03-31','1993-03-31'),(32903,51917,'1993-03-31','1994-03-31'),(32903,53993,'1994-03-31','1995-03-31'),(32903,58024,'1995-03-31','1996-03-30'),(32903,58740,'1996-03-30','1997-03-30'),(32903,59373,'1997-03-30','1998-03-30'),(32903,63107,'1998-03-30','1999-03-30'),(32903,66699,'1999-03-30','2000-03-29'),(32903,70260,'2000-03-29','2001-03-29'),(32903,74183,'2001-03-29','2002-03-29'),(32903,74236,'2002-03-29','9999-01-01'),(32904,49904,'1992-02-23','1993-02-22'),(32904,51414,'1993-02-22','1994-02-22'),(32904,51290,'1994-02-22','1995-02-22'),(32904,53784,'1995-02-22','1996-02-22'),(32904,53716,'1996-02-22','1997-02-21'),(32904,56188,'1997-02-21','1998-02-21'),(32904,56818,'1998-02-21','1999-02-21'),(32904,61080,'1999-02-21','2000-02-21'),(32904,61632,'2000-02-21','2001-02-20'),(32904,62181,'2001-02-20','2002-02-20'),(32904,65863,'2002-02-20','9999-01-01'),(32905,67415,'1986-03-20','1987-03-20'),(32905,67934,'1987-03-20','1988-03-19'),(32905,69453,'1988-03-19','1989-03-19'),(32905,69250,'1989-03-19','1990-03-19'),(32905,70439,'1990-03-19','1991-03-19'),(32905,70662,'1991-03-19','1992-03-18'),(32905,73065,'1992-03-18','1993-03-18'),(32905,76437,'1993-03-18','1994-03-18'),(32905,78456,'1994-03-18','1995-03-18'),(32905,79575,'1995-03-18','1996-03-17'),(32905,82687,'1996-03-17','1997-03-17'),(32905,82820,'1997-03-17','1998-03-17'),(32905,84933,'1998-03-17','1999-03-17'),(32905,88147,'1999-03-17','2000-03-16'),(32905,91675,'2000-03-16','2001-03-16'),(32905,91532,'2001-03-16','2002-03-16'),(32905,94934,'2002-03-16','9999-01-01'),(32906,53752,'1989-11-04','1990-11-04'),(32906,54833,'1990-11-04','1991-11-04'),(32906,58340,'1991-11-04','1992-11-03'),(32906,62647,'1992-11-03','1993-11-03'),(32906,62399,'1993-11-03','1994-11-03'),(32906,66354,'1994-11-03','1995-11-03'),(32906,67984,'1995-11-03','1996-11-02'),(32906,69387,'1996-11-02','1997-11-02'),(32906,70820,'1997-11-02','1998-11-02'),(32906,72206,'1998-11-02','1999-11-02'),(32906,73279,'1999-11-02','2000-11-01'),(32906,76916,'2000-11-01','2001-11-01'),(32906,79668,'2001-11-01','9999-01-01'),(32907,60549,'1991-09-27','1992-09-26'),(32907,63018,'1992-09-26','1993-09-26'),(32907,66600,'1993-09-26','1994-09-26'),(32907,66318,'1994-09-26','1995-09-26'),(32907,67170,'1995-09-26','1996-09-25'),(32907,70457,'1996-09-25','1997-06-05'),(32908,40000,'1986-12-14','1987-12-14'),(32908,42830,'1987-12-14','1988-12-13'),(32908,42948,'1988-12-13','1989-12-13'),(32908,45073,'1989-12-13','1990-12-13'),(32908,45370,'1990-12-13','1991-12-13'),(32908,46700,'1991-12-13','1992-12-12'),(32908,49582,'1992-12-12','1993-12-12'),(32908,50919,'1993-12-12','1994-12-12'),(32908,52742,'1994-12-12','1995-12-12'),(32908,53457,'1995-12-12','1996-12-11'),(32908,53978,'1996-12-11','1997-12-11'),(32908,56348,'1997-12-11','1998-12-11'),(32908,57026,'1998-12-11','1999-12-11'),(32908,60443,'1999-12-11','2000-12-10'),(32908,62759,'2000-12-10','2001-12-10'),(32908,66185,'2001-12-10','9999-01-01'),(32909,40000,'1989-05-01','1990-05-01'),(32909,43216,'1990-05-01','1991-05-01'),(32909,42902,'1991-05-01','1992-04-30'),(32909,46584,'1992-04-30','1993-04-30'),(32909,50210,'1993-04-30','1994-04-30'),(32909,54021,'1994-04-30','1995-04-30'),(32909,56462,'1995-04-30','1996-04-29'),(32909,56952,'1996-04-29','1997-04-29'),(32909,59193,'1997-04-29','1998-04-29'),(32909,62988,'1998-04-29','1999-04-29'),(32909,66667,'1999-04-29','2000-04-28'),(32909,68096,'2000-04-28','2001-04-28'),(32909,69261,'2001-04-28','2002-04-28'),(32909,69702,'2002-04-28','9999-01-01'),(32910,40000,'1991-09-03','1992-09-02'),(32910,40033,'1992-09-02','1993-09-02'),(32910,40553,'1993-09-02','1994-09-02'),(32910,41418,'1994-09-02','1995-09-02'),(32910,45816,'1995-09-02','1996-09-01'),(32910,47393,'1996-09-01','1997-09-01'),(32910,47314,'1997-09-01','1998-09-01'),(32910,47027,'1998-09-01','1999-09-01'),(32910,50390,'1999-09-01','2000-08-31'),(32910,52588,'2000-08-31','2001-08-31'),(32910,52574,'2001-08-31','9999-01-01'),(32911,40000,'1996-01-11','1997-01-10'),(32911,41558,'1997-01-10','1998-01-10'),(32911,41976,'1998-01-10','1999-01-10'),(32911,43649,'1999-01-10','2000-01-10'),(32911,48010,'2000-01-10','2001-01-09'),(32911,49403,'2001-01-09','2002-01-09'),(32911,52020,'2002-01-09','9999-01-01'),(32912,67579,'1999-04-12','2000-04-11'),(32912,71658,'2000-04-11','2001-04-11'),(32912,74258,'2001-04-11','2001-11-26'),(32913,57040,'1987-01-26','1988-01-26'),(32913,61220,'1988-01-26','1989-01-25'),(32913,65135,'1989-01-25','1990-01-25'),(32913,69475,'1990-01-25','1991-01-25'),(32913,70808,'1991-01-25','1992-01-25'),(32913,73099,'1992-01-25','1993-01-24'),(32913,74541,'1993-01-24','1994-01-24'),(32913,74047,'1994-01-24','1995-01-24'),(32913,76637,'1995-01-24','1996-01-24'),(32913,79104,'1996-01-24','1997-01-23'),(32913,79590,'1997-01-23','1998-01-23'),(32913,83426,'1998-01-23','1999-01-23'),(32913,87677,'1999-01-23','2000-01-23'),(32913,91605,'2000-01-23','2001-01-22'),(32913,92880,'2001-01-22','2002-01-22'),(32913,94758,'2002-01-22','9999-01-01'),(32914,47891,'1987-07-24','1988-07-23'),(32914,50791,'1988-07-23','1989-07-23'),(32914,50862,'1989-07-23','1990-07-23'),(32914,50648,'1990-07-23','1991-07-23'),(32914,52136,'1991-07-23','1992-07-22'),(32914,55794,'1992-07-22','1993-07-22'),(32914,57941,'1993-07-22','1994-07-22'),(32914,58306,'1994-07-22','1995-06-18'),(32915,40000,'1995-10-31','1996-10-30'),(32915,44241,'1996-10-30','1997-10-30'),(32915,43821,'1997-10-30','1998-10-30'),(32915,48317,'1998-10-30','1999-10-30'),(32915,48239,'1999-10-30','2000-10-29'),(32915,51913,'2000-10-29','2001-10-29'),(32915,52278,'2001-10-29','9999-01-01'),(32916,42744,'1989-01-21','1990-01-21'),(32916,44928,'1990-01-21','1991-01-21'),(32916,46711,'1991-01-21','1992-01-21'),(32916,49340,'1992-01-21','1993-01-20'),(32916,50314,'1993-01-20','1994-01-20'),(32916,53634,'1994-01-20','1995-01-20'),(32916,55737,'1995-01-20','1996-01-20'),(32916,60083,'1996-01-20','1997-01-19'),(32916,60737,'1997-01-19','1998-01-19'),(32916,60709,'1998-01-19','1999-01-19'),(32916,63595,'1999-01-19','2000-01-19'),(32916,66581,'2000-01-19','2001-01-18'),(32916,68162,'2001-01-18','2002-01-18'),(32916,71525,'2002-01-18','9999-01-01'),(32917,40000,'1989-08-30','1990-08-30'),(32917,43246,'1990-08-30','1991-08-30'),(32917,46269,'1991-08-30','1992-08-29'),(32917,50326,'1992-08-29','1993-08-29'),(32917,51216,'1993-08-29','1994-08-29'),(32917,50766,'1994-08-29','1995-08-29'),(32917,54055,'1995-08-29','1996-08-28'),(32917,55730,'1996-08-28','1997-08-28'),(32917,55410,'1997-08-28','1998-08-28'),(32917,55868,'1998-08-28','1999-08-28'),(32917,56351,'1999-08-28','2000-08-27'),(32917,56784,'2000-08-27','2001-08-27'),(32917,60314,'2001-08-27','9999-01-01'),(32918,78664,'1991-02-23','1992-02-23'),(32918,78356,'1992-02-23','1993-02-22'),(32918,82025,'1993-02-22','1994-02-22'),(32918,82105,'1994-02-22','1995-02-22'),(32918,84644,'1995-02-22','1996-02-22'),(32918,87208,'1996-02-22','1997-02-21'),(32918,87794,'1997-02-21','1998-02-21'),(32918,92124,'1998-02-21','1999-02-21'),(32918,94359,'1999-02-21','2000-02-21'),(32918,96273,'2000-02-21','2001-02-20'),(32918,99896,'2001-02-20','2002-02-20'),(32918,103593,'2002-02-20','9999-01-01'),(32919,40000,'1987-11-23','1988-11-22'),(32919,41755,'1988-11-22','1989-11-22'),(32919,41876,'1989-11-22','1990-11-22'),(32919,44836,'1990-11-22','1991-11-22'),(32919,45724,'1991-11-22','1992-11-21'),(32919,49133,'1992-11-21','1993-11-21'),(32919,50430,'1993-11-21','1994-11-21'),(32919,52088,'1994-11-21','1995-11-21'),(32919,55720,'1995-11-21','1996-11-20'),(32919,59782,'1996-11-20','1997-11-20'),(32919,61356,'1997-11-20','1998-11-20'),(32919,63853,'1998-11-20','1999-11-20'),(32919,67598,'1999-11-20','2000-11-19'),(32919,69486,'2000-11-19','2001-11-19'),(32919,70148,'2001-11-19','9999-01-01'),(32920,40000,'1986-07-14','1987-07-14'),(32920,43934,'1987-07-14','1988-07-13'),(32920,48016,'1988-07-13','1989-07-13'),(32920,48380,'1989-07-13','1990-07-13'),(32920,52879,'1990-07-13','1991-07-13'),(32920,55738,'1991-07-13','1992-07-12'),(32920,57445,'1992-07-12','1993-07-12'),(32920,57345,'1993-07-12','1994-07-12'),(32920,59177,'1994-07-12','1995-07-12'),(32920,58932,'1995-07-12','1996-07-11'),(32920,60214,'1996-07-11','1997-07-11'),(32920,61293,'1997-07-11','1998-07-11'),(32920,63386,'1998-07-11','1999-07-11'),(32920,65846,'1999-07-11','2000-07-10'),(32920,68006,'2000-07-10','2001-07-10'),(32920,70358,'2001-07-10','2002-07-10'),(32920,73068,'2002-07-10','9999-01-01'),(32921,41505,'1993-01-24','1994-01-24'),(32921,44475,'1994-01-24','1995-01-24'),(32921,45657,'1995-01-24','1996-01-24'),(32921,49550,'1996-01-24','1997-01-23'),(32921,50904,'1997-01-23','1998-01-23'),(32921,53536,'1998-01-23','1999-01-23'),(32921,53993,'1999-01-23','2000-01-23'),(32921,57488,'2000-01-23','2001-01-22'),(32921,59712,'2001-01-22','2002-01-22'),(32921,59347,'2002-01-22','9999-01-01'),(32922,40000,'1993-08-17','1994-08-17'),(32922,40687,'1994-08-17','1995-08-17'),(32922,40322,'1995-08-17','1996-08-16'),(32922,40928,'1996-08-16','1997-08-16'),(32922,44849,'1997-08-16','1998-08-16'),(32922,45639,'1998-08-16','1999-08-16'),(32922,46854,'1999-08-16','2000-08-15'),(32922,48271,'2000-08-15','2000-09-26'),(32923,70256,'1996-06-11','1997-06-11'),(32923,73761,'1997-06-11','1998-06-11'),(32923,77334,'1998-06-11','1999-06-11'),(32923,80466,'1999-06-11','2000-06-10'),(32923,80776,'2000-06-10','2001-06-10'),(32923,83512,'2001-06-10','2002-06-10'),(32923,83767,'2002-06-10','9999-01-01'),(32924,78242,'1996-07-12','1997-07-12'),(32924,79728,'1997-07-12','1998-07-12'),(32924,80003,'1998-07-12','1999-07-12'),(32924,82199,'1999-07-12','1999-10-02'),(32925,40000,'1993-09-06','1994-09-06'),(32925,43458,'1994-09-06','1995-09-06'),(32925,45650,'1995-09-06','1996-09-05'),(32925,47982,'1996-09-05','1997-09-05'),(32925,49776,'1997-09-05','1998-09-05'),(32925,53896,'1998-09-05','1999-09-05'),(32925,55637,'1999-09-05','2000-09-04'),(32925,56681,'2000-09-04','2001-09-04'),(32925,59775,'2001-09-04','9999-01-01'),(32926,44243,'1991-01-12','1992-01-12'),(32926,46672,'1992-01-12','1993-01-11'),(32926,50789,'1993-01-11','1994-01-11'),(32926,54889,'1994-01-11','1995-01-11'),(32926,58965,'1995-01-11','1996-01-11'),(32926,60495,'1996-01-11','1997-01-10'),(32926,63679,'1997-01-10','1997-09-15'),(32927,63048,'1989-07-04','1990-07-04'),(32927,63182,'1990-07-04','1991-07-04'),(32927,67527,'1991-07-04','1992-07-03'),(32927,67720,'1992-07-03','1993-07-03'),(32927,68112,'1993-07-03','1994-07-03'),(32927,68420,'1994-07-03','1995-07-03'),(32927,69666,'1995-07-03','1996-07-02'),(32927,71795,'1996-07-02','1997-07-02'),(32927,75123,'1997-07-02','1998-07-02'),(32927,76992,'1998-07-02','1999-07-02'),(32927,79499,'1999-07-02','2000-07-01'),(32927,79358,'2000-07-01','2001-07-01'),(32927,80793,'2001-07-01','2002-07-01'),(32927,81906,'2002-07-01','9999-01-01'),(32928,60926,'1994-08-09','1995-08-09'),(32928,64674,'1995-08-09','1996-08-08'),(32928,65026,'1996-08-08','1997-08-08'),(32928,66272,'1997-08-08','1998-08-08'),(32928,69937,'1998-08-08','1999-08-08'),(32928,69641,'1999-08-08','2000-08-07'),(32928,72368,'2000-08-07','2001-08-07'),(32928,71927,'2001-08-07','9999-01-01'),(32929,97811,'1994-11-19','1995-11-19'),(32929,99804,'1995-11-19','1996-11-18'),(32929,100831,'1996-11-18','1997-11-18'),(32929,101188,'1997-11-18','1998-11-18'),(32929,105529,'1998-11-18','1999-11-18'),(32929,108956,'1999-11-18','2000-11-17'),(32929,113296,'2000-11-17','2001-11-17'),(32929,113981,'2001-11-17','9999-01-01'),(32930,73261,'1985-08-30','1986-08-30'),(32930,72800,'1986-08-30','1987-08-30'),(32930,74490,'1987-08-30','1988-08-29'),(32930,76073,'1988-08-29','1989-08-29'),(32930,76928,'1989-08-29','1990-08-29'),(32930,78554,'1990-08-29','1991-08-29'),(32930,79755,'1991-08-29','1992-08-28'),(32930,80501,'1992-08-28','1993-08-28'),(32930,81586,'1993-08-28','1994-08-28'),(32930,84019,'1994-08-28','1995-08-28'),(32930,84922,'1995-08-28','1996-08-27'),(32930,88763,'1996-08-27','1997-08-27'),(32930,89068,'1997-08-27','1998-08-27'),(32930,88865,'1998-08-27','1999-08-27'),(32930,92278,'1999-08-27','2000-08-26'),(32930,96573,'2000-08-26','2001-08-26'),(32930,96773,'2001-08-26','9999-01-01'),(32931,74697,'1986-01-12','1987-01-12'),(32931,74235,'1987-01-12','1988-01-12'),(32931,74930,'1988-01-12','1989-01-11'),(32931,74919,'1989-01-11','1990-01-11'),(32931,79154,'1990-01-11','1991-01-11'),(32931,78777,'1991-01-11','1992-01-11'),(32931,82984,'1992-01-11','1993-01-10'),(32931,82840,'1993-01-10','1994-01-10'),(32931,85487,'1994-01-10','1995-01-10'),(32931,85136,'1995-01-10','1996-01-10'),(32931,85874,'1996-01-10','1997-01-09'),(32931,87170,'1997-01-09','1998-01-09'),(32931,89828,'1998-01-09','1999-01-09'),(32931,91239,'1999-01-09','2000-01-09'),(32931,90960,'2000-01-09','2001-01-08'),(32931,93604,'2001-01-08','2002-01-08'),(32931,93965,'2002-01-08','9999-01-01'),(32932,40000,'1988-05-12','1989-05-12'),(32932,43982,'1989-05-12','1990-05-12'),(32932,47844,'1990-05-12','1991-05-12'),(32932,47438,'1991-05-12','1992-05-11'),(32932,49270,'1992-05-11','1993-05-11'),(32932,48834,'1993-05-11','1994-05-11'),(32932,51159,'1994-05-11','1995-05-11'),(32932,52969,'1995-05-11','1996-05-10'),(32932,53982,'1996-05-10','1997-05-10'),(32932,58431,'1997-05-10','1998-05-10'),(32932,57994,'1998-05-10','1999-05-10'),(32932,58863,'1999-05-10','2000-05-09'),(32932,59714,'2000-05-09','2001-05-09'),(32932,62235,'2001-05-09','2002-05-09'),(32932,65362,'2002-05-09','9999-01-01'),(32933,40000,'1999-06-04','2000-06-03'),(32933,43358,'2000-06-03','2001-06-03'),(32933,45313,'2001-06-03','2002-06-03'),(32933,47444,'2002-06-03','9999-01-01'),(32934,47709,'1993-03-29','1994-03-29'),(32934,48111,'1994-03-29','1995-03-29'),(32934,51308,'1995-03-29','1996-03-28'),(32934,51106,'1996-03-28','1997-03-28'),(32934,51682,'1997-03-28','1998-03-28'),(32934,53998,'1998-03-28','1999-03-28'),(32934,54194,'1999-03-28','2000-03-27'),(32934,56276,'2000-03-27','2001-03-27'),(32934,60414,'2001-03-27','2002-03-27'),(32934,61893,'2002-03-27','9999-01-01'),(32935,40000,'1996-08-08','1997-08-08'),(32935,42450,'1997-08-08','1998-05-12'),(32936,73509,'1988-08-21','1989-08-21'),(32936,75968,'1989-08-21','1990-08-21'),(32936,76326,'1990-08-21','1991-08-21'),(32936,79441,'1991-08-21','1992-08-20'),(32936,82873,'1992-08-20','1993-08-20'),(32936,83082,'1993-08-20','1994-08-20'),(32936,86299,'1994-08-20','1995-08-20'),(32936,90686,'1995-08-20','1996-08-19'),(32936,91196,'1996-08-19','1997-08-19'),(32936,94033,'1997-08-19','1998-08-19'),(32936,95021,'1998-08-19','1999-08-19'),(32936,96431,'1999-08-19','2000-08-18'),(32936,96671,'2000-08-18','2001-08-18'),(32936,96501,'2001-08-18','9999-01-01'),(32937,85035,'1998-05-05','1999-05-05'),(32937,85808,'1999-05-05','2000-05-04'),(32937,89146,'2000-05-04','2001-05-04'),(32937,91067,'2001-05-04','2002-05-04'),(32937,91995,'2002-05-04','9999-01-01'),(32938,40000,'1995-01-29','1996-01-29'),(32938,43186,'1996-01-29','1997-01-28'),(32938,47546,'1997-01-28','1998-01-28'),(32938,47403,'1998-01-28','1999-01-28'),(32938,48773,'1999-01-28','2000-01-28'),(32938,48963,'2000-01-28','2001-01-27'),(32938,51357,'2001-01-27','2002-01-27'),(32938,52564,'2002-01-27','9999-01-01'),(32939,40000,'1997-07-22','1998-07-22'),(32939,39541,'1998-07-22','1999-07-22'),(32939,43383,'1999-07-22','2000-07-21'),(32939,45908,'2000-07-21','2001-07-21'),(32939,46486,'2001-07-21','2002-07-21'),(32939,50790,'2002-07-21','9999-01-01'),(32940,49421,'1997-11-21','1998-11-21'),(32940,53014,'1998-11-21','1999-11-21'),(32940,56965,'1999-11-21','2000-05-29'),(32941,40016,'1988-09-18','1989-09-18'),(32941,44310,'1989-09-18','1990-09-18'),(32941,44429,'1990-09-18','1991-09-18'),(32941,44247,'1991-09-18','1992-09-17'),(32941,45579,'1992-09-17','1993-09-17'),(32941,47374,'1993-09-17','1994-09-17'),(32941,50107,'1994-09-17','1995-09-17'),(32941,51563,'1995-09-17','1996-09-16'),(32941,51496,'1996-09-16','1997-09-16'),(32941,55265,'1997-09-16','1998-09-16'),(32941,57062,'1998-09-16','1999-09-16'),(32941,58079,'1999-09-16','2000-09-15'),(32941,61982,'2000-09-15','2001-09-15'),(32941,63424,'2001-09-15','9999-01-01'),(32942,40000,'1991-02-09','1992-02-09'),(32942,44315,'1992-02-09','1993-02-08'),(32942,45002,'1993-02-08','1994-02-08'),(32942,48346,'1994-02-08','1995-02-08'),(32942,52241,'1995-02-08','1996-02-08'),(32942,56454,'1996-02-08','1997-02-07'),(32942,60422,'1997-02-07','1998-02-07'),(32942,63996,'1998-02-07','1999-02-07'),(32942,64406,'1999-02-07','2000-02-07'),(32942,68034,'2000-02-07','2001-02-06'),(32942,71132,'2001-02-06','2002-02-06'),(32942,75264,'2002-02-06','9999-01-01'),(32943,40000,'1988-04-25','1989-04-25'),(32943,42634,'1989-04-25','1990-04-25'),(32943,43412,'1990-04-25','1991-04-25'),(32943,46875,'1991-04-25','1992-04-24'),(32943,47507,'1992-04-24','1993-04-24'),(32943,49278,'1993-04-24','1994-04-24'),(32943,51627,'1994-04-24','1995-04-24'),(32943,54023,'1995-04-24','1996-04-23'),(32943,53534,'1996-04-23','1997-04-23'),(32943,57633,'1997-04-23','1998-04-23'),(32943,58053,'1998-04-23','1999-04-23'),(32943,59049,'1999-04-23','2000-04-22'),(32943,63146,'2000-04-22','2001-04-22'),(32943,67034,'2001-04-22','2002-04-22'),(32943,66899,'2002-04-22','9999-01-01'),(32944,51254,'1997-05-18','1998-05-18'),(32944,55344,'1998-05-18','1999-05-18'),(32944,55539,'1999-05-18','2000-05-17'),(32944,56691,'2000-05-17','2001-05-17'),(32944,58711,'2001-05-17','2002-05-17'),(32944,58765,'2002-05-17','9999-01-01'),(32945,45469,'1989-05-27','1990-05-27'),(32945,46029,'1990-05-27','1991-05-27'),(32945,48785,'1991-05-27','1991-11-08'),(32946,40000,'1995-02-20','1996-02-20'),(32946,44165,'1996-02-20','1997-02-19'),(32946,48130,'1997-02-19','1998-02-19'),(32946,48326,'1998-02-19','1999-02-19'),(32946,52449,'1999-02-19','2000-02-19'),(32946,54487,'2000-02-19','2001-02-18'),(32946,58981,'2001-02-18','2002-02-18'),(32946,62417,'2002-02-18','9999-01-01'),(32947,53005,'1999-04-13','2000-04-12'),(32947,53133,'2000-04-12','2001-04-12'),(32947,57269,'2001-04-12','2002-04-12'),(32947,59272,'2002-04-12','9999-01-01'),(32948,84373,'1985-03-18','1986-03-18'),(32948,88505,'1986-03-18','1987-03-18'),(32948,91330,'1987-03-18','1988-03-17'),(32948,93406,'1988-03-17','1989-03-17'),(32948,95958,'1989-03-17','1990-03-17'),(32948,98068,'1990-03-17','1991-03-17'),(32948,98370,'1991-03-17','1992-03-16'),(32948,98996,'1992-03-16','1993-03-16'),(32948,98915,'1993-03-16','1994-03-16'),(32948,101115,'1994-03-16','1995-03-16'),(32948,101470,'1995-03-16','1996-03-15'),(32948,105808,'1996-03-15','1997-03-15'),(32948,106054,'1997-03-15','1998-03-15'),(32948,107904,'1998-03-15','1999-03-15'),(32948,107506,'1999-03-15','2000-03-14'),(32948,107383,'2000-03-14','2001-03-14'),(32948,109065,'2001-03-14','2002-03-14'),(32948,113326,'2002-03-14','9999-01-01'),(32949,52242,'1995-12-27','1996-12-26'),(32949,55604,'1996-12-26','1997-12-26'),(32949,59864,'1997-12-26','1998-12-26'),(32949,64046,'1998-12-26','1999-02-10'),(32950,40000,'1988-01-15','1989-01-14'),(32950,41481,'1989-01-14','1990-01-14'),(32950,45404,'1990-01-14','1991-01-14'),(32950,49618,'1991-01-14','1992-01-14'),(32950,52303,'1992-01-14','1993-01-13'),(32950,52996,'1993-01-13','1994-01-13'),(32950,52750,'1994-01-13','1995-01-13'),(32950,53526,'1995-01-13','1996-01-13'),(32950,53577,'1996-01-13','1996-04-21'),(32951,40000,'1987-11-08','1988-11-07'),(32951,42156,'1988-11-07','1989-11-07'),(32951,43059,'1989-11-07','1990-11-07'),(32951,44135,'1990-11-07','1991-11-07'),(32951,48573,'1991-11-07','1992-11-06'),(32951,52536,'1992-11-06','1993-11-06'),(32951,53575,'1993-11-06','1994-11-06'),(32951,54537,'1994-11-06','1995-11-06'),(32951,58858,'1995-11-06','1996-11-05'),(32951,60613,'1996-11-05','1997-11-05'),(32951,60170,'1997-11-05','1998-11-05'),(32951,62940,'1998-11-05','1999-11-05'),(32951,65893,'1999-11-05','2000-11-04'),(32951,66951,'2000-11-04','2001-11-04'),(32951,69730,'2001-11-04','9999-01-01'),(32952,40000,'1994-05-12','1995-05-12'),(32952,42051,'1995-05-12','1996-05-11'),(32952,44953,'1996-05-11','1997-05-11'),(32952,45674,'1997-05-11','1998-05-11'),(32952,47136,'1998-05-11','1999-05-11'),(32952,47691,'1999-05-11','2000-05-10'),(32952,47891,'2000-05-10','2001-05-10'),(32952,51126,'2001-05-10','2002-05-10'),(32952,53961,'2002-05-10','9999-01-01'),(32953,82056,'1988-04-02','1989-04-02'),(32953,82110,'1989-04-02','1990-04-02'),(32953,83913,'1990-04-02','1991-04-02'),(32953,85299,'1991-04-02','1992-04-01'),(32953,89112,'1992-04-01','1993-04-01'),(32953,92037,'1993-04-01','1994-04-01'),(32953,96309,'1994-04-01','1995-04-01'),(32953,97059,'1995-04-01','1996-03-31'),(32953,100444,'1996-03-31','1997-03-31'),(32953,100923,'1997-03-31','1998-03-31'),(32953,101963,'1998-03-31','1999-03-31'),(32953,106047,'1999-03-31','2000-03-30'),(32953,106988,'2000-03-30','2001-03-30'),(32953,111181,'2001-03-30','2002-03-30'),(32953,111360,'2002-03-30','9999-01-01'),(32954,49044,'1997-11-25','1998-11-25'),(32954,50531,'1998-11-25','1999-11-25'),(32954,54431,'1999-11-25','2000-11-24'),(32954,57306,'2000-11-24','2001-11-24'),(32954,61643,'2001-11-24','9999-01-01'),(32955,59778,'1987-12-25','1988-12-24'),(32955,59371,'1988-12-24','1989-12-24'),(32955,61504,'1989-12-24','1990-12-24'),(32955,62255,'1990-12-24','1991-12-24'),(32955,66641,'1991-12-24','1992-12-23'),(32955,70317,'1992-12-23','1993-12-23'),(32955,73881,'1993-12-23','1994-12-23'),(32955,76089,'1994-12-23','1995-12-23'),(32955,79450,'1995-12-23','1996-12-22'),(32955,83186,'1996-12-22','1997-12-22'),(32955,82989,'1997-12-22','1998-12-22'),(32955,86605,'1998-12-22','1999-12-22'),(32955,89112,'1999-12-22','2000-12-21'),(32955,93229,'2000-12-21','2001-12-21'),(32955,96034,'2001-12-21','9999-01-01'),(32956,87342,'1988-02-12','1989-02-11'),(32956,88634,'1989-02-11','1990-02-11'),(32956,90171,'1990-02-11','1990-03-05'),(32957,65054,'1995-10-29','1996-10-27'),(32957,66198,'1996-10-27','1997-10-27'),(32957,69592,'1997-10-27','1998-10-27'),(32957,71707,'1998-10-27','1999-10-28'),(32957,72512,'1999-10-28','2000-10-27'),(32957,72101,'2000-10-27','2001-10-27'),(32957,72037,'2001-10-27','9999-01-01'),(32958,62209,'1993-05-23','1994-05-23'),(32958,61974,'1994-05-23','1995-05-23'),(32958,65665,'1995-05-23','1996-05-22'),(32958,67204,'1996-05-22','1997-05-22'),(32958,67757,'1997-05-22','1998-05-22'),(32958,67599,'1998-05-22','1999-05-22'),(32958,70965,'1999-05-22','2000-05-21'),(32958,71328,'2000-05-21','2001-05-21'),(32958,71417,'2001-05-21','2002-05-21'),(32958,72775,'2002-05-21','9999-01-01'),(32959,40000,'1999-03-16','2000-03-15'),(32959,44060,'2000-03-15','2001-03-15'),(32959,47092,'2001-03-15','2002-03-15'),(32959,50520,'2002-03-15','9999-01-01'),(32960,46046,'1995-02-17','1996-02-17'),(32960,46279,'1996-02-17','1997-02-16'),(32960,49402,'1997-02-16','1998-02-16'),(32960,50412,'1998-02-16','1999-02-16'),(32960,50304,'1999-02-16','2000-02-16'),(32960,52738,'2000-02-16','2001-02-15'),(32960,54159,'2001-02-15','2002-02-15'),(32960,57445,'2002-02-15','9999-01-01'),(32961,50004,'1990-03-08','1991-03-08'),(32961,54171,'1991-03-08','1992-03-07'),(32961,54550,'1992-03-07','1993-03-07'),(32961,55657,'1993-03-07','1994-03-07'),(32961,55569,'1994-03-07','1995-03-07'),(32961,58195,'1995-03-07','1996-03-06'),(32961,59233,'1996-03-06','1997-03-06'),(32961,60604,'1997-03-06','1998-03-06'),(32961,61156,'1998-03-06','1999-03-06'),(32961,61117,'1999-03-06','2000-03-05'),(32961,64059,'2000-03-05','2001-03-05'),(32961,63624,'2001-03-05','2002-03-05'),(32961,63789,'2002-03-05','9999-01-01'),(32962,49726,'1987-08-18','1988-08-17'),(32962,49512,'1988-08-17','1989-08-17'),(32962,51471,'1989-08-17','1989-12-03'),(32963,40000,'1989-04-16','1990-04-16'),(32963,42013,'1990-04-16','1991-04-16'),(32963,44926,'1991-04-16','1992-04-15'),(32963,49110,'1992-04-15','1993-04-15'),(32963,51394,'1993-04-15','1994-04-15'),(32963,52254,'1994-04-15','1995-04-15'),(32963,53044,'1995-04-15','1996-04-14'),(32963,54320,'1996-04-14','1997-04-14'),(32963,53839,'1997-04-14','1997-11-06'),(32964,40000,'1992-08-02','1993-08-02'),(32964,40601,'1993-08-02','1994-08-02'),(32964,40866,'1994-08-02','1995-08-02'),(32964,42364,'1995-08-02','1996-08-01'),(32964,44535,'1996-08-01','1997-08-01'),(32964,44810,'1997-08-01','1998-08-01'),(32964,48250,'1998-08-01','1999-08-01'),(32964,50932,'1999-08-01','2000-07-31'),(32964,52028,'2000-07-31','2001-07-31'),(32964,51887,'2001-07-31','2002-07-31'),(32964,51733,'2002-07-31','9999-01-01'),(32965,64891,'1993-09-30','1994-09-30'),(32965,65868,'1994-09-30','1995-09-30'),(32965,69547,'1995-09-30','1996-09-29'),(32965,71674,'1996-09-29','1997-09-29'),(32965,72686,'1997-09-29','1998-09-29'),(32965,77026,'1998-09-29','1999-09-29'),(32965,77638,'1999-09-29','2000-09-28'),(32965,81684,'2000-09-28','2001-09-28'),(32965,84046,'2001-09-28','9999-01-01'),(32966,40000,'1999-12-14','2000-12-12'),(32966,42606,'2000-12-12','2001-12-12'),(32966,45735,'2001-12-12','9999-01-01'),(32967,40000,'1995-06-07','1996-06-06'),(32967,39841,'1996-06-06','1997-06-06'),(32967,40700,'1997-06-06','1998-06-06'),(32967,43847,'1998-06-06','1999-06-06'),(32967,46323,'1999-06-06','2000-06-05'),(32967,47332,'2000-06-05','2001-06-05'),(32967,49337,'2001-06-05','2002-06-05'),(32967,53043,'2002-06-05','9999-01-01'),(32968,44148,'1993-05-25','1994-05-25'),(32968,45370,'1994-05-25','1995-05-25'),(32968,47235,'1995-05-25','1996-05-24'),(32968,48742,'1996-05-24','1997-05-24'),(32968,53066,'1997-05-24','1998-05-24'),(32968,55788,'1998-05-24','1999-05-24'),(32968,58536,'1999-05-24','2000-05-23'),(32968,58458,'2000-05-23','2001-05-23'),(32968,61610,'2001-05-23','2002-05-23'),(32968,62291,'2002-05-23','9999-01-01'),(32969,48441,'1999-08-20','2000-08-19'),(32969,50011,'2000-08-19','2001-08-19'),(32969,53090,'2001-08-19','9999-01-01'),(32970,48327,'1996-11-07','1997-11-07'),(32970,49924,'1997-11-07','1998-11-07'),(32970,50242,'1998-11-07','1999-11-07'),(32970,53506,'1999-11-07','2000-11-06'),(32970,55443,'2000-11-06','2001-11-06'),(32970,57882,'2001-11-06','9999-01-01'),(32971,53425,'1992-06-19','1993-06-19'),(32971,54465,'1993-06-19','1994-06-19'),(32971,55024,'1994-06-19','1995-06-19'),(32971,57838,'1995-06-19','1996-06-18'),(32971,58329,'1996-06-18','1997-06-18'),(32971,61240,'1997-06-18','1998-06-18'),(32971,64953,'1998-06-18','1999-06-18'),(32971,67514,'1999-06-18','2000-06-17'),(32971,71456,'2000-06-17','2001-06-17'),(32971,71909,'2001-06-17','2002-01-09'),(32972,40000,'1987-07-03','1988-07-02'),(32972,40980,'1988-07-02','1989-07-02'),(32972,44385,'1989-07-02','1990-07-02'),(32972,45083,'1990-07-02','1991-07-02'),(32972,47545,'1991-07-02','1992-07-01'),(32972,48672,'1992-07-01','1993-07-01'),(32972,52283,'1993-07-01','1994-07-01'),(32972,55234,'1994-07-01','1995-07-01'),(32972,55842,'1995-07-01','1996-06-30'),(32972,59626,'1996-06-30','1997-06-30'),(32972,62665,'1997-06-30','1998-06-30'),(32972,62392,'1998-06-30','1999-06-30'),(32972,64931,'1999-06-30','2000-06-29'),(32972,68163,'2000-06-29','2001-06-29'),(32972,70141,'2001-06-29','2002-06-29'),(32972,71444,'2002-06-29','9999-01-01'),(32973,44975,'1988-08-01','1989-08-01'),(32973,47106,'1989-08-01','1990-08-01'),(32973,48153,'1990-08-01','1991-08-01'),(32973,50484,'1991-08-01','1992-07-31'),(32973,51786,'1992-07-31','1993-07-31'),(32973,52027,'1993-07-31','1994-07-31'),(32973,55150,'1994-07-31','1995-07-31'),(32973,57492,'1995-07-31','1995-12-20'),(32974,53913,'1996-02-22','1997-02-21'),(32974,55617,'1997-02-21','1998-02-21'),(32974,59713,'1998-02-21','1999-02-21'),(32974,61464,'1999-02-21','2000-02-21'),(32974,61056,'2000-02-21','2001-02-20'),(32974,64250,'2001-02-20','2002-02-20'),(32974,66238,'2002-02-20','9999-01-01'),(32975,40000,'1987-09-14','1988-09-13'),(32975,43818,'1988-09-13','1989-09-13'),(32975,45715,'1989-09-13','1990-09-13'),(32975,48793,'1990-09-13','1991-09-13'),(32975,51265,'1991-09-13','1992-09-12'),(32975,52950,'1992-09-12','1993-09-12'),(32975,55033,'1993-09-12','1994-09-12'),(32975,55494,'1994-09-12','1995-09-12'),(32975,59175,'1995-09-12','1996-09-11'),(32975,63150,'1996-09-11','1997-09-11'),(32975,63519,'1997-09-11','1998-09-11'),(32975,67015,'1998-09-11','1999-09-11'),(32975,70686,'1999-09-11','2000-09-10'),(32975,75029,'2000-09-10','2001-09-10'),(32975,77219,'2001-09-10','9999-01-01'),(32976,40000,'1992-08-31','1993-08-31'),(32976,41299,'1993-08-31','1994-08-31'),(32976,43258,'1994-08-31','1995-08-31'),(32976,45513,'1995-08-31','1996-08-30'),(32976,45413,'1996-08-30','1997-08-30'),(32976,48974,'1997-08-30','1998-08-30'),(32976,49487,'1998-08-30','1999-08-30'),(32976,50453,'1999-08-30','2000-08-29'),(32976,54158,'2000-08-29','2001-08-29'),(32976,58121,'2001-08-29','9999-01-01'),(32977,65540,'1992-08-18','1993-08-18'),(32977,65075,'1993-08-18','1994-08-18'),(32977,69227,'1994-08-18','1995-08-18'),(32977,69801,'1995-08-18','1996-08-17'),(32977,74087,'1996-08-17','1997-08-17'),(32977,78340,'1997-08-17','1998-08-17'),(32977,82481,'1998-08-17','1999-08-17'),(32977,82105,'1999-08-17','2000-08-16'),(32977,86556,'2000-08-16','2001-08-16'),(32977,90427,'2001-08-16','9999-01-01'),(32978,40937,'1990-03-19','1991-03-19'),(32978,42195,'1991-03-19','1992-03-18'),(32978,45854,'1992-03-18','1993-03-18'),(32978,45694,'1993-03-18','1994-03-18'),(32978,48201,'1994-03-18','1995-03-18'),(32978,48774,'1995-03-18','1996-03-17'),(32978,52919,'1996-03-17','1997-03-17'),(32978,53857,'1997-03-17','1998-03-17'),(32978,53507,'1998-03-17','1999-03-17'),(32978,57781,'1999-03-17','2000-03-16'),(32978,58627,'2000-03-16','2001-03-16'),(32978,60330,'2001-03-16','2002-03-16'),(32978,64555,'2002-03-16','9999-01-01'),(32979,40000,'1985-09-25','1986-09-25'),(32979,39942,'1986-09-25','1987-09-25'),(32979,42741,'1987-09-25','1988-09-24'),(32979,44866,'1988-09-24','1989-09-24'),(32979,46688,'1989-09-24','1990-09-24'),(32979,48942,'1990-09-24','1991-09-24'),(32979,52998,'1991-09-24','1992-09-23'),(32979,55085,'1992-09-23','1993-09-23'),(32979,59124,'1993-09-23','1994-09-23'),(32979,62122,'1994-09-23','1995-09-23'),(32979,62992,'1995-09-23','1996-09-22'),(32979,65999,'1996-09-22','1997-09-22'),(32979,68163,'1997-09-22','1998-09-22'),(32979,70044,'1998-09-22','1999-09-22'),(32979,71634,'1999-09-22','2000-09-21'),(32979,72350,'2000-09-21','2001-09-21'),(32979,71964,'2001-09-21','9999-01-01'),(32980,40000,'1997-01-02','1998-01-02'),(32980,43254,'1998-01-02','1999-01-02'),(32980,44806,'1999-01-02','2000-01-02'),(32980,47529,'2000-01-02','2001-01-01'),(32980,51174,'2001-01-01','2002-01-01'),(32980,52941,'2002-01-01','9999-01-01'),(32981,63823,'1988-06-08','1989-06-08'),(32981,66527,'1989-06-08','1990-06-08'),(32981,66778,'1990-06-08','1991-06-08'),(32981,68653,'1991-06-08','1992-06-07'),(32981,71625,'1992-06-07','1993-06-07'),(32981,73128,'1993-06-07','1994-06-07'),(32981,73610,'1994-06-07','1995-06-07'),(32981,76644,'1995-06-07','1996-06-06'),(32981,79713,'1996-06-06','1997-06-06'),(32981,83594,'1997-06-06','1998-06-06'),(32981,85592,'1998-06-06','1999-06-06'),(32981,89799,'1999-06-06','2000-06-05'),(32981,90086,'2000-06-05','2001-06-05'),(32981,92813,'2001-06-05','2002-06-05'),(32981,94555,'2002-06-05','9999-01-01'),(32982,57400,'1994-11-11','1995-11-11'),(32982,60935,'1995-11-11','1996-05-14'),(32983,40000,'1998-02-21','1999-02-21'),(32983,43923,'1999-02-21','2000-02-21'),(32983,45286,'2000-02-21','2001-02-20'),(32983,44980,'2001-02-20','2002-02-20'),(32983,47978,'2002-02-20','9999-01-01'),(32984,69384,'1988-09-05','1989-09-05'),(32984,70026,'1989-09-05','1990-09-05'),(32984,70994,'1990-09-05','1991-09-05'),(32984,74116,'1991-09-05','1992-09-04'),(32984,74515,'1992-09-04','1993-09-04'),(32984,75999,'1993-09-04','1994-09-04'),(32984,76757,'1994-09-04','1995-09-04'),(32984,77211,'1995-09-04','1996-09-03'),(32984,80357,'1996-09-03','1997-09-03'),(32984,82291,'1997-09-03','1998-09-03'),(32984,84313,'1998-09-03','1999-09-03'),(32984,85051,'1999-09-03','2000-09-02'),(32984,88824,'2000-09-02','2001-09-02'),(32984,90390,'2001-09-02','9999-01-01'),(32985,63938,'1991-06-28','1992-06-27'),(32985,64678,'1992-06-27','1993-06-27'),(32985,67923,'1993-06-27','1994-06-27'),(32985,71291,'1994-06-27','1995-06-27'),(32985,75268,'1995-06-27','1996-06-26'),(32985,78935,'1996-06-26','1997-06-26'),(32985,81867,'1997-06-26','1998-06-26'),(32985,86141,'1998-06-26','1999-06-26'),(32985,88325,'1999-06-26','2000-06-25'),(32985,92499,'2000-06-25','2001-06-25'),(32985,93919,'2001-06-25','2002-06-25'),(32985,96386,'2002-06-25','9999-01-01'),(32986,40000,'1989-09-16','1990-09-16'),(32986,44235,'1990-09-16','1991-09-16'),(32986,46347,'1991-09-16','1992-09-15'),(32986,45938,'1992-09-15','1993-05-21'),(32987,57530,'1992-01-15','1993-01-14'),(32987,60544,'1993-01-14','1994-01-14'),(32987,64029,'1994-01-14','1995-01-14'),(32987,65227,'1995-01-14','1996-01-14'),(32987,67411,'1996-01-14','1997-01-13'),(32987,71282,'1997-01-13','1998-01-13'),(32987,74195,'1998-01-13','1999-01-13'),(32987,77364,'1999-01-13','2000-01-13'),(32987,78883,'2000-01-13','2001-01-12'),(32987,82959,'2001-01-12','2002-01-12'),(32987,85822,'2002-01-12','9999-01-01'),(32988,55057,'1992-10-23','1993-10-23'),(32988,55130,'1993-10-23','1994-10-23'),(32988,57183,'1994-10-23','1995-10-23'),(32988,59282,'1995-10-23','1996-10-22'),(32988,61117,'1996-10-22','1997-10-22'),(32988,60656,'1997-10-22','1998-10-22'),(32988,60227,'1998-10-22','1999-10-22'),(32988,63900,'1999-10-22','2000-10-21'),(32988,64160,'2000-10-21','2001-10-21'),(32988,67007,'2001-10-21','9999-01-01'),(32989,40000,'1996-01-27','1997-01-26'),(32989,43647,'1997-01-26','1998-01-26'),(32989,44636,'1998-01-26','1999-01-26'),(32989,47382,'1999-01-26','2000-01-26'),(32989,49306,'2000-01-26','2001-01-25'),(32989,53800,'2001-01-25','2001-12-29'),(32990,40000,'1989-08-14','1990-08-14'),(32990,41481,'1990-08-14','1991-08-14'),(32990,41416,'1991-08-14','1992-08-13'),(32990,45546,'1992-08-13','1993-08-13'),(32990,45935,'1993-08-13','1994-08-13'),(32990,45755,'1994-08-13','1995-08-13'),(32990,47679,'1995-08-13','1996-08-12'),(32990,50542,'1996-08-12','1997-08-12'),(32990,50247,'1997-08-12','1998-08-12'),(32990,51131,'1998-08-12','1999-08-12'),(32990,52344,'1999-08-12','2000-08-11'),(32990,54885,'2000-08-11','2001-08-11'),(32990,56845,'2001-08-11','9999-01-01'),(32991,41957,'1988-03-05','1989-03-05'),(32991,41631,'1989-03-05','1990-03-05'),(32991,45885,'1990-03-05','1991-03-05'),(32991,49372,'1991-03-05','1992-03-04'),(32991,49803,'1992-03-04','1993-03-04'),(32991,50918,'1993-03-04','1994-03-04'),(32991,52903,'1994-03-04','1995-03-04'),(32991,53523,'1995-03-04','1996-03-03'),(32991,53094,'1996-03-03','1997-03-03'),(32991,56767,'1997-03-03','1998-03-03'),(32991,57933,'1998-03-03','1999-03-03'),(32991,57532,'1999-03-03','2000-03-02'),(32991,61481,'2000-03-02','2001-03-02'),(32991,62023,'2001-03-02','2002-03-02'),(32991,62003,'2002-03-02','9999-01-01'),(32992,40000,'1986-10-10','1987-10-10'),(32992,40258,'1987-10-10','1988-10-09'),(32992,41657,'1988-10-09','1989-10-09'),(32992,42583,'1989-10-09','1990-10-09'),(32992,45642,'1990-10-09','1991-10-09'),(32992,45417,'1991-10-09','1992-10-08'),(32992,47284,'1992-10-08','1993-10-08'),(32992,48858,'1993-10-08','1994-10-08'),(32992,51940,'1994-10-08','1995-10-08'),(32992,53885,'1995-10-08','1996-10-07'),(32992,53646,'1996-10-07','1997-10-07'),(32992,53981,'1997-10-07','1998-10-07'),(32992,57107,'1998-10-07','1999-10-07'),(32992,61512,'1999-10-07','2000-10-06'),(32992,63164,'2000-10-06','2001-10-06'),(32992,67096,'2001-10-06','9999-01-01'),(32993,62831,'1989-07-11','1990-07-11'),(32993,64026,'1990-07-11','1991-07-11'),(32993,66413,'1991-07-11','1992-07-10'),(32993,69281,'1992-07-10','1993-07-10'),(32993,70860,'1993-07-10','1994-07-10'),(32993,71587,'1994-07-10','1995-07-10'),(32993,72420,'1995-07-10','1996-07-09'),(32993,73287,'1996-07-09','1997-07-09'),(32993,77567,'1997-07-09','1998-07-09'),(32993,81023,'1998-07-09','1999-07-09'),(32993,82317,'1999-07-09','2000-07-08'),(32993,82544,'2000-07-08','2001-07-08'),(32993,84485,'2001-07-08','2002-07-08'),(32993,88157,'2002-07-08','9999-01-01'),(32994,40000,'1994-01-16','1995-01-16'),(32994,41056,'1995-01-16','1996-01-16'),(32994,44884,'1996-01-16','1997-01-15'),(32994,46317,'1997-01-15','1998-01-15'),(32994,47098,'1998-01-15','1999-01-15'),(32994,51491,'1999-01-15','2000-01-15'),(32994,53516,'2000-01-15','2001-01-14'),(32994,57308,'2001-01-14','2002-01-14'),(32994,57419,'2002-01-14','9999-01-01'),(32995,42905,'1993-11-10','1994-11-10'),(32995,42527,'1994-11-10','1995-11-10'),(32995,44152,'1995-11-10','1996-11-09'),(32995,46815,'1996-11-09','1997-11-09'),(32995,46855,'1997-11-09','1998-11-09'),(32995,47808,'1998-11-09','1999-11-09'),(32995,51908,'1999-11-09','2000-11-08'),(32995,55786,'2000-11-08','2001-11-08'),(32995,57657,'2001-11-08','9999-01-01'),(32996,60074,'1997-04-25','1998-04-25'),(32996,60752,'1998-04-25','1999-04-25'),(32996,63479,'1999-04-25','2000-04-24'),(32996,66286,'2000-04-24','2000-05-22'),(32997,57984,'1988-04-14','1989-04-14'),(32997,60347,'1989-04-14','1990-04-14'),(32997,60742,'1990-04-14','1991-04-14'),(32997,62039,'1991-04-14','1992-04-13'),(32997,63796,'1992-04-13','1993-04-13'),(32997,66225,'1993-04-13','1994-04-13'),(32997,70556,'1994-04-13','1995-04-13'),(32997,73179,'1995-04-13','1996-04-12'),(32997,77367,'1996-04-12','1997-04-12'),(32997,81732,'1997-04-12','1998-04-12'),(32997,85495,'1998-04-12','1999-04-12'),(32997,88810,'1999-04-12','2000-04-11'),(32997,89824,'2000-04-11','2001-04-11'),(32997,93703,'2001-04-11','2002-04-11'),(32997,97454,'2002-04-11','9999-01-01'),(32998,86524,'1992-04-23','1993-04-23'),(32998,88728,'1993-04-23','1994-04-23'),(32998,90304,'1994-04-23','1995-04-23'),(32998,92591,'1995-04-23','1996-04-22'),(32998,94718,'1996-04-22','1997-04-22'),(32998,98080,'1997-04-22','1998-04-22'),(32998,101180,'1998-04-22','1999-04-22'),(32998,104753,'1999-04-22','2000-04-21'),(32998,105453,'2000-04-21','2001-04-21'),(32998,106299,'2001-04-21','2002-04-21'),(32998,108990,'2002-04-21','9999-01-01'),(32999,67329,'1992-11-12','1993-11-12'),(32999,67666,'1993-11-12','1994-11-12'),(32999,67878,'1994-11-12','1995-11-12'),(32999,69098,'1995-11-12','1996-11-11'),(32999,69008,'1996-11-11','1997-11-11'),(32999,71312,'1997-11-11','1998-11-11'),(32999,74700,'1998-11-11','1999-11-11'),(32999,76096,'1999-11-11','2000-11-10'),(32999,77064,'2000-11-10','2001-11-10'),(32999,77822,'2001-11-10','9999-01-01'),(33000,40000,'1991-12-19','1992-12-18'),(33000,39793,'1992-12-18','1993-12-18'),(33000,43318,'1993-12-18','1994-12-18'),(33000,45813,'1994-12-18','1995-12-18'),(33000,47989,'1995-12-18','1996-12-17'),(33000,49860,'1996-12-17','1997-12-17'),(33000,50393,'1997-12-17','1998-12-17'),(33000,53970,'1998-12-17','1999-12-17'),(33000,58330,'1999-12-17','2000-12-16'),(33000,62013,'2000-12-16','2001-12-16'),(33000,62380,'2001-12-16','9999-01-01'),(33001,40000,'1992-02-23','1993-02-22'),(33001,44464,'1993-02-22','1994-02-22'),(33001,48042,'1994-02-22','1995-02-22'),(33001,50418,'1995-02-22','1996-02-22'),(33001,54605,'1996-02-22','1997-02-21'),(33001,58563,'1997-02-21','1998-02-21'),(33001,60148,'1998-02-21','1999-02-21'),(33001,62475,'1999-02-21','2000-02-21'),(33001,66009,'2000-02-21','2001-02-20'),(33001,66003,'2001-02-20','2002-02-20'),(33001,67892,'2002-02-20','9999-01-01'),(33002,55032,'1998-03-01','1999-03-01'),(33002,58288,'1999-03-01','2000-02-29'),(33002,62283,'2000-02-29','2001-02-28'),(33002,66605,'2001-02-28','2002-02-28'),(33002,66930,'2002-02-28','9999-01-01'),(33003,40000,'1999-05-29','2000-05-28'),(33003,41342,'2000-05-28','2001-05-28'),(33003,44315,'2001-05-28','2002-05-28'),(33003,46846,'2002-05-28','9999-01-01'),(33004,40000,'1987-04-16','1988-04-15'),(33004,40799,'1988-04-15','1989-04-15'),(33004,42294,'1989-04-15','1990-04-15'),(33004,44281,'1990-04-15','1991-04-15'),(33004,44167,'1991-04-15','1992-04-14'),(33004,47215,'1992-04-14','1993-04-14'),(33004,46747,'1993-04-14','1994-04-14'),(33004,51068,'1994-04-14','1995-04-14'),(33004,52615,'1995-04-14','1996-04-13'),(33004,53040,'1996-04-13','1997-04-13'),(33004,52964,'1997-04-13','1998-04-13'),(33004,54935,'1998-04-13','1999-04-13'),(33004,57756,'1999-04-13','2000-04-12'),(33004,59735,'2000-04-12','2001-04-12'),(33004,62904,'2001-04-12','2002-04-12'),(33004,64466,'2002-04-12','9999-01-01'),(33005,48402,'1992-07-03','1993-07-03'),(33005,49389,'1993-07-03','1994-07-03'),(33005,48962,'1994-07-03','1995-04-14'),(33006,64984,'1995-11-09','1996-11-08'),(33006,66583,'1996-11-08','1997-11-08'),(33006,68890,'1997-11-08','1998-11-08'),(33006,69039,'1998-11-08','1999-11-08'),(33006,71410,'1999-11-08','2000-11-07'),(33006,75037,'2000-11-07','2001-11-07'),(33006,75204,'2001-11-07','9999-01-01'),(33007,58433,'1995-07-10','1996-07-09'),(33007,62673,'1996-07-09','1997-07-09'),(33007,65497,'1997-07-09','1998-07-09'),(33007,69496,'1998-07-09','1999-07-09'),(33007,70543,'1999-07-09','2000-07-08'),(33007,71615,'2000-07-08','2001-07-08'),(33007,71746,'2001-07-08','2002-07-08'),(33007,73375,'2002-07-08','9999-01-01'),(33008,96870,'1988-05-03','1989-05-03'),(33008,99150,'1989-05-03','1990-05-03'),(33008,100916,'1990-05-03','1991-05-03'),(33008,105247,'1991-05-03','1992-05-02'),(33008,107216,'1992-05-02','1993-05-02'),(33008,107848,'1993-05-02','1994-05-02'),(33008,108341,'1994-05-02','1995-05-02'),(33008,109650,'1995-05-02','1996-05-01'),(33008,112334,'1996-05-01','1997-05-01'),(33008,114126,'1997-05-01','1998-05-01'),(33008,117867,'1998-05-01','1999-05-01'),(33008,119324,'1999-05-01','2000-04-30'),(33008,118921,'2000-04-30','2001-04-30'),(33008,119534,'2001-04-30','2002-04-30'),(33008,121216,'2002-04-30','9999-01-01'),(33009,76829,'1994-07-04','1995-07-04'),(33009,79071,'1995-07-04','1996-07-03'),(33009,78574,'1996-07-03','1997-07-03'),(33009,81960,'1997-07-03','1998-07-03'),(33009,83290,'1998-07-03','1999-07-03'),(33009,85948,'1999-07-03','2000-07-02'),(33009,88387,'2000-07-02','2001-07-02'),(33009,91483,'2001-07-02','2002-07-02'),(33009,93851,'2002-07-02','9999-01-01'),(33010,48000,'1988-03-02','1989-03-02'),(33010,48350,'1989-03-02','1990-03-02'),(33010,51805,'1990-03-02','1991-03-02'),(33010,52679,'1991-03-02','1992-03-01'),(33010,54125,'1992-03-01','1993-03-01'),(33010,54399,'1993-03-01','1994-03-01'),(33010,57165,'1994-03-01','1995-03-01'),(33010,59042,'1995-03-01','1996-02-29'),(33010,58749,'1996-02-29','1997-02-28'),(33010,60619,'1997-02-28','1998-02-28'),(33010,63967,'1998-02-28','1999-02-28'),(33010,65388,'1999-02-28','2000-02-28'),(33010,66508,'2000-02-28','2001-02-27'),(33010,66590,'2001-02-27','2002-02-27'),(33010,68372,'2002-02-27','9999-01-01'),(33011,40000,'1996-05-08','1997-05-08'),(33011,42461,'1997-05-08','1998-05-08'),(33011,43343,'1998-05-08','1999-05-08'),(33011,47377,'1999-05-08','2000-05-07'),(33011,48480,'2000-05-07','2001-05-07'),(33011,51965,'2001-05-07','2002-05-07'),(33011,55802,'2002-05-07','9999-01-01'),(33012,56537,'1991-07-25','1992-07-24'),(33012,57329,'1992-07-24','1993-07-24'),(33012,61278,'1993-07-24','1994-07-24'),(33012,62713,'1994-07-24','1995-07-24'),(33012,65045,'1995-07-24','1996-07-23'),(33012,65520,'1996-07-23','1997-07-23'),(33012,65629,'1997-07-23','1998-07-23'),(33012,68176,'1998-07-23','1999-07-23'),(33012,69626,'1999-07-23','2000-07-22'),(33012,72496,'2000-07-22','2001-07-22'),(33012,72378,'2001-07-22','2002-07-22'),(33012,72271,'2002-07-22','9999-01-01'),(33013,40000,'1992-09-30','1993-09-30'),(33013,41821,'1993-09-30','1994-09-30'),(33013,41695,'1994-09-30','1995-09-30'),(33013,45011,'1995-09-30','1996-09-29'),(33013,44980,'1996-09-29','1997-09-29'),(33013,46527,'1997-09-29','1998-09-29'),(33013,48840,'1998-09-29','1999-05-09'),(33014,40000,'1993-07-07','1994-07-07'),(33014,40471,'1994-07-07','1995-07-07'),(33014,42350,'1995-07-07','1996-07-06'),(33014,46223,'1996-07-06','1997-07-06'),(33014,50324,'1997-07-06','1998-07-06'),(33014,54693,'1998-07-06','1999-07-06'),(33014,56262,'1999-07-06','2000-07-05'),(33014,57626,'2000-07-05','2001-07-05'),(33014,58933,'2001-07-05','2002-07-05'),(33014,60090,'2002-07-05','9999-01-01'),(33015,64941,'1995-06-30','1996-06-29'),(33015,64983,'1996-06-29','1997-06-29'),(33015,65247,'1997-06-29','1998-06-29'),(33015,68654,'1998-06-29','1999-06-29'),(33015,69979,'1999-06-29','2000-06-28'),(33015,73707,'2000-06-28','2001-06-28'),(33015,74338,'2001-06-28','2002-06-28'),(33015,78220,'2002-06-28','9999-01-01'),(33016,56577,'1988-02-04','1989-02-03'),(33016,58119,'1989-02-03','1990-02-03'),(33016,60091,'1990-02-03','1991-02-03'),(33016,63706,'1991-02-03','1992-02-03'),(33016,66105,'1992-02-03','1993-02-02'),(33016,69863,'1993-02-02','1994-02-02'),(33016,70994,'1994-02-02','1995-02-02'),(33016,72937,'1995-02-02','1996-02-02'),(33016,73902,'1996-02-02','1997-02-01'),(33016,75665,'1997-02-01','1998-02-01'),(33016,77584,'1998-02-01','1999-02-01'),(33016,80853,'1999-02-01','2000-02-01'),(33016,82694,'2000-02-01','2001-01-31'),(33016,83007,'2001-01-31','2002-01-31'),(33016,84456,'2002-01-31','9999-01-01'),(33017,62994,'1989-09-01','1990-09-01'),(33017,66533,'1990-09-01','1991-09-01'),(33017,67027,'1991-09-01','1992-08-31'),(33017,70309,'1992-08-31','1993-08-31'),(33017,74164,'1993-08-31','1994-08-31'),(33017,78148,'1994-08-31','1995-08-31'),(33017,80686,'1995-08-31','1996-08-30'),(33017,80674,'1996-08-30','1997-08-30'),(33017,84254,'1997-08-30','1998-08-30'),(33017,84835,'1998-08-30','1999-08-30'),(33017,89289,'1999-08-30','2000-08-29'),(33017,92353,'2000-08-29','2001-08-29'),(33017,95430,'2001-08-29','9999-01-01'),(33018,47993,'1985-03-20','1986-03-20'),(33018,52146,'1986-03-20','1987-03-20'),(33018,55975,'1987-03-20','1988-03-19'),(33018,57693,'1988-03-19','1989-03-19'),(33018,59932,'1989-03-19','1990-03-19'),(33018,62245,'1990-03-19','1991-03-19'),(33018,63267,'1991-03-19','1992-03-18'),(33018,64527,'1992-03-18','1993-03-18'),(33018,64350,'1993-03-18','1994-03-18'),(33018,65902,'1994-03-18','1995-03-18'),(33018,66361,'1995-03-18','1996-03-17'),(33018,69406,'1996-03-17','1997-03-17'),(33018,72423,'1997-03-17','1998-03-17'),(33018,76130,'1998-03-17','1999-03-17'),(33018,77299,'1999-03-17','2000-03-16'),(33018,81173,'2000-03-16','2001-03-16'),(33018,80764,'2001-03-16','2002-03-16'),(33018,81613,'2002-03-16','9999-01-01'),(33019,40000,'1992-11-28','1993-11-28'),(33019,42843,'1993-11-28','1994-11-28'),(33019,42776,'1994-11-28','1995-11-28'),(33019,45985,'1995-11-28','1996-11-27'),(33019,47447,'1996-11-27','1997-11-27'),(33019,47849,'1997-11-27','1998-11-27'),(33019,50907,'1998-11-27','1999-11-27'),(33019,52045,'1999-11-27','2000-11-26'),(33019,55411,'2000-11-26','2001-11-26'),(33019,57416,'2001-11-26','9999-01-01'),(33020,40000,'1999-12-15','2000-12-14'),(33020,41022,'2000-12-14','2001-12-14'),(33020,41042,'2001-12-14','9999-01-01'),(33021,66907,'1985-09-01','1986-06-27'),(33022,48762,'1995-07-25','1996-07-24'),(33022,49227,'1996-07-24','1997-07-24'),(33022,51747,'1997-07-24','1998-07-24'),(33022,55713,'1998-07-24','1999-07-24'),(33022,60054,'1999-07-24','2000-01-29'),(33023,40000,'1990-12-24','1991-12-24'),(33023,40834,'1991-12-24','1992-12-23'),(33023,42515,'1992-12-23','1993-12-23'),(33023,43407,'1993-12-23','1994-12-23'),(33023,47370,'1994-12-23','1995-12-23'),(33023,50446,'1995-12-23','1996-12-22'),(33023,53983,'1996-12-22','1997-12-22'),(33023,57340,'1997-12-22','1998-12-22'),(33023,58742,'1998-12-22','1999-12-22'),(33023,59860,'1999-12-22','2000-12-21'),(33023,61268,'2000-12-21','2001-12-21'),(33023,64364,'2001-12-21','9999-01-01'),(33024,85573,'1994-04-30','1995-04-30'),(33024,87110,'1995-04-30','1996-04-29'),(33024,86971,'1996-04-29','1997-04-29'),(33024,87129,'1997-04-29','1998-04-29'),(33024,88479,'1998-04-29','1999-04-29'),(33024,89569,'1999-04-29','2000-04-28'),(33024,89730,'2000-04-28','2001-04-28'),(33024,90289,'2001-04-28','2002-04-28'),(33024,90357,'2002-04-28','9999-01-01'),(33025,40000,'1999-12-16','2000-12-15'),(33025,42523,'2000-12-15','2001-12-15'),(33025,44146,'2001-12-15','9999-01-01'),(33026,49240,'1991-01-29','1992-01-29'),(33026,52698,'1992-01-29','1993-01-28'),(33026,56730,'1993-01-28','1994-01-28'),(33026,58706,'1994-01-28','1995-01-28'),(33026,59345,'1995-01-28','1996-01-28'),(33026,58988,'1996-01-28','1997-01-27'),(33026,62139,'1997-01-27','1998-01-27'),(33026,65603,'1998-01-27','1999-01-27'),(33026,69458,'1999-01-27','2000-01-27'),(33026,69130,'2000-01-27','2001-01-26'),(33026,69953,'2001-01-26','2002-01-26'),(33026,71827,'2002-01-26','9999-01-01'),(33027,84490,'1989-12-09','1990-12-09'),(33027,88539,'1990-12-09','1991-12-09'),(33027,89888,'1991-12-09','1992-12-08'),(33027,92234,'1992-12-08','1993-12-08'),(33027,92414,'1993-12-08','1994-12-08'),(33027,93382,'1994-12-08','1995-12-08'),(33027,94588,'1995-12-08','1996-12-07'),(33027,96368,'1996-12-07','1997-12-07'),(33027,98316,'1997-12-07','1998-12-07'),(33027,102552,'1998-12-07','1999-12-07'),(33027,102695,'1999-12-07','2000-12-06'),(33027,104235,'2000-12-06','2001-12-06'),(33027,107625,'2001-12-06','9999-01-01'),(33028,45530,'1994-05-09','1995-05-09'),(33028,49446,'1995-05-09','1996-05-08'),(33028,51748,'1996-05-08','1997-05-08'),(33028,53031,'1997-05-08','1998-05-08'),(33028,53209,'1998-05-08','1999-05-08'),(33028,54790,'1999-05-08','2000-05-07'),(33028,55190,'2000-05-07','2001-05-07'),(33028,56491,'2001-05-07','2002-05-07'),(33028,59257,'2002-05-07','9999-01-01'),(33029,41358,'1986-04-14','1987-04-14'),(33029,42444,'1987-04-14','1987-04-26'),(33030,43206,'1987-09-29','1988-09-28'),(33030,43173,'1988-09-28','1989-09-28'),(33030,43924,'1989-09-28','1990-09-28'),(33030,44084,'1990-09-28','1991-09-28'),(33030,47437,'1991-09-28','1992-09-27'),(33030,51810,'1992-09-27','1993-09-27'),(33030,54314,'1993-09-27','1994-09-27'),(33030,55337,'1994-09-27','1995-09-27'),(33030,58874,'1995-09-27','1996-09-26'),(33030,60981,'1996-09-26','1997-09-26'),(33030,65307,'1997-09-26','1998-09-26'),(33030,67734,'1998-09-26','1999-09-26'),(33030,69691,'1999-09-26','2000-09-25'),(33030,72184,'2000-09-25','2001-09-25'),(33030,72558,'2001-09-25','9999-01-01'),(33031,76979,'1992-03-28','1993-03-28'),(33031,77830,'1993-03-28','1994-03-28'),(33031,79829,'1994-03-28','1995-03-28'),(33031,80766,'1995-03-28','1996-03-27'),(33031,83483,'1996-03-27','1997-03-27'),(33031,85258,'1997-03-27','1998-03-27'),(33031,89317,'1998-03-27','1999-03-27'),(33031,89101,'1999-03-27','2000-03-26'),(33031,88820,'2000-03-26','2001-03-26'),(33031,92614,'2001-03-26','2002-03-26'),(33031,96810,'2002-03-26','9999-01-01'),(33032,74787,'1995-05-14','1996-05-13'),(33032,75939,'1996-05-13','1997-05-13'),(33032,77534,'1997-05-13','1998-05-13'),(33032,77802,'1998-05-13','1999-05-13'),(33032,77648,'1999-05-13','2000-05-12'),(33032,81052,'2000-05-12','2000-10-02'),(33033,66791,'1992-11-20','1993-11-20'),(33033,70219,'1993-11-20','1994-11-20'),(33033,71600,'1994-11-20','1995-11-20'),(33033,73999,'1995-11-20','1996-11-19'),(33033,77423,'1996-11-19','1997-11-19'),(33033,79672,'1997-11-19','1998-11-19'),(33033,81578,'1998-11-19','1999-11-19'),(33033,84461,'1999-11-19','2000-11-18'),(33033,87061,'2000-11-18','2001-11-18'),(33033,89566,'2001-11-18','9999-01-01'),(33034,46256,'1991-07-02','1992-07-01'),(33034,46385,'1992-07-01','1993-07-01'),(33034,48672,'1993-07-01','1994-07-01'),(33034,48838,'1994-07-01','1995-07-01'),(33034,52247,'1995-07-01','1996-06-30'),(33034,53401,'1996-06-30','1997-06-30'),(33034,55725,'1997-06-30','1998-06-30'),(33034,59294,'1998-06-30','1999-06-30'),(33034,61513,'1999-06-30','2000-06-29'),(33034,64728,'2000-06-29','2001-06-29'),(33034,65229,'2001-06-29','2002-06-29'),(33034,66924,'2002-06-29','9999-01-01'),(33035,53034,'1986-05-25','1987-05-25'),(33035,57448,'1987-05-25','1988-05-24'),(33035,61231,'1988-05-24','1989-05-24'),(33035,61697,'1989-05-24','1990-05-24'),(33035,64705,'1990-05-24','1991-05-24'),(33035,64865,'1991-05-24','1992-05-23'),(33035,67773,'1992-05-23','1993-05-23'),(33035,72273,'1993-05-23','1994-05-23'),(33035,74459,'1994-05-23','1995-05-23'),(33035,75621,'1995-05-23','1996-05-22'),(33035,75356,'1996-05-22','1997-05-22'),(33035,75229,'1997-05-22','1998-05-22'),(33035,75613,'1998-05-22','1999-05-22'),(33035,78853,'1999-05-22','2000-05-21'),(33035,82967,'2000-05-21','2001-05-21'),(33035,82546,'2001-05-21','2002-05-21'),(33035,83603,'2002-05-21','9999-01-01'),(33036,40000,'1996-09-09','1997-09-09'),(33036,42496,'1997-09-09','1998-09-09'),(33036,46478,'1998-09-09','1999-09-09'),(33036,47038,'1999-09-09','2000-09-08'),(33036,47209,'2000-09-08','2001-09-08'),(33036,49169,'2001-09-08','9999-01-01'),(33037,49493,'1996-09-01','1997-09-01'),(33037,50075,'1997-09-01','1998-09-01'),(33037,54235,'1998-09-01','1998-09-22'),(33038,40000,'1989-07-31','1990-07-31'),(33038,41702,'1990-07-31','1991-07-31'),(33038,42687,'1991-07-31','1992-07-30'),(33038,45235,'1992-07-30','1993-07-30'),(33038,49221,'1993-07-30','1994-07-30'),(33038,50816,'1994-07-30','1995-07-30'),(33038,52293,'1995-07-30','1996-07-29'),(33038,53930,'1996-07-29','1997-07-29'),(33038,54661,'1997-07-29','1998-07-29'),(33038,55340,'1998-07-29','1999-07-29'),(33038,58573,'1999-07-29','2000-07-28'),(33038,60776,'2000-07-28','2001-07-28'),(33038,62614,'2001-07-28','2002-07-28'),(33038,62249,'2002-07-28','9999-01-01'),(33039,40000,'1989-07-20','1990-07-20'),(33039,40285,'1990-07-20','1991-07-20'),(33039,43773,'1991-07-20','1992-07-19'),(33039,44799,'1992-07-19','1993-07-19'),(33039,46585,'1993-07-19','1994-07-19'),(33039,47770,'1994-07-19','1995-07-19'),(33039,51264,'1995-07-19','1996-07-18'),(33039,55100,'1996-07-18','1997-07-18'),(33039,57422,'1997-07-18','1998-07-18'),(33039,60971,'1998-07-18','1999-07-18'),(33039,61448,'1999-07-18','2000-07-17'),(33039,61785,'2000-07-17','2001-07-17'),(33039,62428,'2001-07-17','2002-07-17'),(33039,64501,'2002-07-17','9999-01-01'),(33040,48200,'1992-03-25','1993-03-25'),(33040,51290,'1993-03-25','1994-03-25'),(33040,51351,'1994-03-25','1995-03-25'),(33040,51935,'1995-03-25','1996-03-24'),(33040,56337,'1996-03-24','1997-03-24'),(33040,59160,'1997-03-24','1998-03-24'),(33040,61200,'1998-03-24','1999-03-24'),(33040,62894,'1999-03-24','2000-03-23'),(33040,63842,'2000-03-23','2001-03-23'),(33040,66483,'2001-03-23','2002-03-23'),(33040,66022,'2002-03-23','9999-01-01'),(33041,58318,'1996-11-15','1997-11-15'),(33041,61495,'1997-11-15','1998-11-15'),(33041,64244,'1998-11-15','1999-11-15'),(33041,67954,'1999-11-15','2000-11-14'),(33041,67682,'2000-11-14','2001-11-14'),(33041,68431,'2001-11-14','9999-01-01'),(33042,46563,'1997-06-20','1998-06-20'),(33042,47519,'1998-06-20','1999-06-20'),(33042,50133,'1999-06-20','2000-06-19'),(33042,53193,'2000-06-19','2001-06-19'),(33042,53651,'2001-06-19','2001-10-01'),(33043,47550,'1989-03-26','1990-03-26'),(33043,49933,'1990-03-26','1991-03-26'),(33043,49731,'1991-03-26','1992-03-25'),(33043,50272,'1992-03-25','1993-03-25'),(33043,52758,'1993-03-25','1994-03-25'),(33043,55571,'1994-03-25','1995-03-25'),(33043,56377,'1995-03-25','1996-03-24'),(33043,60867,'1996-03-24','1997-03-24'),(33043,62883,'1997-03-24','1998-03-24'),(33043,66352,'1998-03-24','1999-03-24'),(33043,66832,'1999-03-24','2000-03-23'),(33043,66398,'2000-03-23','2001-03-23'),(33043,69943,'2001-03-23','2002-03-23'),(33043,71051,'2002-03-23','9999-01-01'),(33044,62764,'1987-04-06','1988-04-05'),(33044,64260,'1988-04-05','1989-04-05'),(33044,65310,'1989-04-05','1990-04-05'),(33044,69756,'1990-04-05','1991-04-04'),(33044,73433,'1991-04-04','1992-04-03'),(33044,75909,'1992-04-03','1993-04-03'),(33044,77339,'1993-04-03','1994-04-04'),(33044,80445,'1994-04-04','1995-04-04'),(33044,81862,'1995-04-04','1996-04-02'),(33044,84308,'1996-04-02','1997-04-02'),(33044,88600,'1997-04-02','1998-04-02'),(33044,90379,'1998-04-02','1999-04-02'),(33044,92919,'1999-04-02','2000-04-01'),(33044,95521,'2000-04-01','2001-04-02'),(33044,96943,'2001-04-02','2002-04-01'),(33044,101046,'2002-04-01','9999-01-01'),(33045,44343,'1999-09-06','2000-09-05'),(33045,47697,'2000-09-05','2001-09-05'),(33045,50887,'2001-09-05','2001-10-19'),(33046,68672,'1999-07-07','2000-07-06'),(33046,68462,'2000-07-06','2001-07-06'),(33046,70787,'2001-07-06','2002-07-06'),(33046,70607,'2002-07-06','9999-01-01'),(33047,40000,'1998-10-21','1999-10-21'),(33047,42772,'1999-10-21','2000-10-20'),(33047,42568,'2000-10-20','2001-10-20'),(33047,47031,'2001-10-20','9999-01-01'),(33048,46363,'1989-08-11','1990-08-11'),(33048,47374,'1990-08-11','1991-08-11'),(33048,51725,'1991-08-11','1992-08-10'),(33048,51477,'1992-08-10','1993-08-10'),(33048,53449,'1993-08-10','1994-08-10'),(33048,53389,'1994-08-10','1995-08-10'),(33048,55987,'1995-08-10','1996-08-09'),(33048,60059,'1996-08-09','1997-08-09'),(33048,64084,'1997-08-09','1998-08-09'),(33048,67545,'1998-08-09','1999-08-09'),(33048,71453,'1999-08-09','2000-08-08'),(33048,75513,'2000-08-08','2001-08-08'),(33048,75694,'2001-08-08','9999-01-01'),(33049,40000,'1985-08-31','1986-08-31'),(33049,40787,'1986-08-31','1987-08-31'),(33049,41926,'1987-08-31','1988-08-30'),(33049,42423,'1988-08-30','1989-08-30'),(33049,46429,'1989-08-30','1990-08-30'),(33049,50668,'1990-08-30','1991-08-30'),(33049,53308,'1991-08-30','1992-08-29'),(33049,54780,'1992-08-29','1993-08-29'),(33049,56016,'1993-08-29','1994-08-29'),(33049,57438,'1994-08-29','1995-08-29'),(33049,58090,'1995-08-29','1996-08-28'),(33049,60079,'1996-08-28','1997-08-28'),(33049,62279,'1997-08-28','1998-08-28'),(33049,62267,'1998-08-28','1999-08-28'),(33049,64472,'1999-08-28','2000-08-27'),(33049,68446,'2000-08-27','2001-08-27'),(33049,72922,'2001-08-27','9999-01-01'),(33050,50145,'1988-02-09','1989-02-08'),(33050,49650,'1989-02-08','1990-02-08'),(33050,51074,'1990-02-08','1991-02-08'),(33050,52273,'1991-02-08','1992-02-08'),(33050,55542,'1992-02-08','1993-02-07'),(33050,55234,'1993-02-07','1994-02-07'),(33050,55781,'1994-02-07','1995-02-07'),(33050,59298,'1995-02-07','1996-02-07'),(33050,62850,'1996-02-07','1997-02-06'),(33050,63362,'1997-02-06','1998-02-06'),(33050,66361,'1998-02-06','1999-02-06'),(33050,69911,'1999-02-06','2000-02-06'),(33050,69699,'2000-02-06','2001-02-05'),(33050,71861,'2001-02-05','2002-02-05'),(33050,72468,'2002-02-05','9999-01-01'),(33051,53440,'1987-08-30','1988-08-29'),(33051,55072,'1988-08-29','1989-08-29'),(33051,56061,'1989-08-29','1990-08-29'),(33051,58045,'1990-08-29','1991-08-29'),(33051,61454,'1991-08-29','1992-07-23'),(33052,40000,'1985-07-30','1986-07-30'),(33052,41367,'1986-07-30','1987-07-30'),(33052,42295,'1987-07-30','1988-07-29'),(33052,43025,'1988-07-29','1989-07-29'),(33052,42546,'1989-07-29','1990-07-29'),(33052,46210,'1990-07-29','1991-07-29'),(33052,46747,'1991-07-29','1992-07-28'),(33052,49174,'1992-07-28','1993-07-28'),(33052,53400,'1993-07-28','1994-07-28'),(33052,54852,'1994-07-28','1995-07-28'),(33052,56796,'1995-07-28','1996-07-27'),(33052,57071,'1996-07-27','1997-07-27'),(33052,58863,'1997-07-27','1998-07-27'),(33052,59461,'1998-07-27','1999-07-27'),(33052,60582,'1999-07-27','2000-07-26'),(33052,61196,'2000-07-26','2001-07-26'),(33052,61709,'2001-07-26','2002-07-26'),(33052,61436,'2002-07-26','9999-01-01'),(33053,40000,'1998-06-26','1999-06-26'),(33053,43824,'1999-06-26','2000-06-25'),(33053,46899,'2000-06-25','2001-06-25'),(33053,48014,'2001-06-25','2002-06-25'),(33053,50752,'2002-06-25','9999-01-01'),(33054,44198,'1992-06-14','1993-06-14'),(33054,46571,'1993-06-14','1994-06-14'),(33054,48938,'1994-06-14','1995-06-14'),(33054,49954,'1995-06-14','1996-06-13'),(33054,52774,'1996-06-13','1997-06-13'),(33054,56563,'1997-06-13','1998-06-13'),(33054,57655,'1998-06-13','1999-06-13'),(33054,59482,'1999-06-13','2000-06-12'),(33054,60189,'2000-06-12','2001-06-12'),(33054,63241,'2001-06-12','2002-06-12'),(33054,66344,'2002-06-12','9999-01-01'),(33055,52251,'1996-07-21','1997-07-21'),(33055,52430,'1997-07-21','1998-07-21'),(33055,55099,'1998-07-21','1999-07-21'),(33055,58589,'1999-07-21','2000-07-20'),(33055,62261,'2000-07-20','2001-07-20'),(33055,64448,'2001-07-20','2002-07-20'),(33055,64970,'2002-07-20','9999-01-01'),(33056,52483,'1989-05-08','1990-05-08'),(33056,52318,'1990-05-08','1991-05-08'),(33056,53028,'1991-05-08','1992-05-07'),(33056,52833,'1992-05-07','1993-05-07'),(33056,54380,'1993-05-07','1994-05-07'),(33056,57484,'1994-05-07','1995-05-07'),(33056,58276,'1995-05-07','1996-05-06'),(33056,61221,'1996-05-06','1997-05-06'),(33056,61935,'1997-05-06','1998-05-06'),(33056,62212,'1998-05-06','1999-05-06'),(33056,61759,'1999-05-06','2000-05-05'),(33056,66204,'2000-05-05','2001-05-05'),(33056,67313,'2001-05-05','2002-05-05'),(33056,67971,'2002-05-05','9999-01-01'),(33057,57558,'1989-02-11','1990-02-11'),(33057,60876,'1990-02-11','1991-02-11'),(33057,61770,'1991-02-11','1992-02-11'),(33057,62525,'1992-02-11','1993-02-10'),(33057,62469,'1993-02-10','1994-02-10'),(33057,65073,'1994-02-10','1995-02-10'),(33057,65943,'1995-02-10','1996-02-10'),(33057,66253,'1996-02-10','1997-02-09'),(33057,68534,'1997-02-09','1998-02-09'),(33057,71450,'1998-02-09','1999-02-09'),(33057,74835,'1999-02-09','2000-02-09'),(33057,76095,'2000-02-09','2001-02-08'),(33057,76088,'2001-02-08','2002-02-08'),(33057,76249,'2002-02-08','9999-01-01'),(33058,55026,'1997-09-22','1998-09-22'),(33058,58194,'1998-09-22','1999-09-22'),(33058,61519,'1999-09-22','2000-09-21'),(33058,61773,'2000-09-21','2001-09-21'),(33058,62338,'2001-09-21','9999-01-01'),(33059,40000,'1990-05-01','1991-05-01'),(33059,40987,'1991-05-01','1992-04-30'),(33059,43699,'1992-04-30','1993-04-30'),(33059,46421,'1993-04-30','1994-04-30'),(33059,50867,'1994-04-30','1995-04-30'),(33059,52209,'1995-04-30','1996-04-29'),(33059,52033,'1996-04-29','1997-04-29'),(33059,54027,'1997-04-29','1998-04-29'),(33059,57868,'1998-04-29','1999-04-29'),(33059,59641,'1999-04-29','2000-04-28'),(33059,60333,'2000-04-28','2001-04-28'),(33059,64185,'2001-04-28','2002-04-28'),(33059,65329,'2002-04-28','9999-01-01'),(33060,40000,'1989-10-01','1990-03-31'),(33061,45523,'1991-06-22','1992-06-21'),(33061,47971,'1992-06-21','1993-06-21'),(33061,49196,'1993-06-21','1994-06-21'),(33061,53589,'1994-06-21','1995-06-21'),(33061,57977,'1995-06-21','1996-06-20'),(33061,59890,'1996-06-20','1997-06-20'),(33061,61753,'1997-06-20','1998-06-20'),(33061,63321,'1998-06-20','1999-06-20'),(33061,63084,'1999-06-20','2000-06-19'),(33061,62730,'2000-06-19','2001-06-19'),(33061,65509,'2001-06-19','2002-06-19'),(33061,69631,'2002-06-19','9999-01-01'),(33062,40000,'1989-02-25','1990-02-25'),(33062,43272,'1990-02-25','1991-02-25'),(33062,46832,'1991-02-25','1992-02-25'),(33062,48020,'1992-02-25','1993-02-24'),(33062,51603,'1993-02-24','1994-02-24'),(33062,52796,'1994-02-24','1995-02-24'),(33062,53505,'1995-02-24','1996-02-24'),(33062,56103,'1996-02-24','1997-02-23'),(33062,56944,'1997-02-23','1998-02-23'),(33062,60067,'1998-02-23','1999-02-23'),(33062,62276,'1999-02-23','2000-02-23'),(33062,64393,'2000-02-23','2001-02-22'),(33062,64140,'2001-02-22','2002-02-22'),(33062,66123,'2002-02-22','9999-01-01'),(33063,40000,'1994-12-10','1995-12-10'),(33063,43859,'1995-12-10','1996-12-09'),(33063,43862,'1996-12-09','1997-12-09'),(33063,45262,'1997-12-09','1998-12-09'),(33063,47516,'1998-12-09','1999-12-09'),(33063,49524,'1999-12-09','2000-12-08'),(33063,52263,'2000-12-08','2001-12-08'),(33063,56235,'2001-12-08','9999-01-01'),(33064,49121,'1999-05-16','2000-05-15'),(33064,50277,'2000-05-15','2001-05-15'),(33064,50248,'2001-05-15','2002-05-15'),(33064,52043,'2002-05-15','9999-01-01'),(33065,43492,'1991-10-21','1992-10-20'),(33065,47979,'1992-10-20','1993-10-20'),(33065,50159,'1993-10-20','1994-10-20'),(33065,53865,'1994-10-20','1995-10-20'),(33065,56007,'1995-10-20','1996-10-19'),(33065,56494,'1996-10-19','1997-10-19'),(33065,58097,'1997-10-19','1998-10-19'),(33065,59609,'1998-10-19','1999-10-19'),(33065,60920,'1999-10-19','2000-10-18'),(33065,62239,'2000-10-18','2001-10-18'),(33065,63443,'2001-10-18','9999-01-01'),(33066,43468,'1993-05-03','1994-05-03'),(33066,44693,'1994-05-03','1995-05-03'),(33066,47139,'1995-05-03','1996-05-02'),(33066,47842,'1996-05-02','1997-05-02'),(33066,52186,'1997-05-02','1997-10-31'),(33067,62458,'1987-11-05','1988-11-04'),(33067,62241,'1988-11-04','1989-11-04'),(33067,63629,'1989-11-04','1990-11-04'),(33067,67924,'1990-11-04','1991-11-04'),(33067,70939,'1991-11-04','1992-11-03'),(33067,74965,'1992-11-03','1993-11-03'),(33067,78245,'1993-11-03','1994-11-03'),(33067,81438,'1994-11-03','1995-11-03'),(33067,81686,'1995-11-03','1996-11-02'),(33067,84980,'1996-11-02','1997-11-02'),(33067,88563,'1997-11-02','1998-11-02'),(33067,90317,'1998-11-02','1999-11-02'),(33067,90774,'1999-11-02','2000-11-01'),(33067,94531,'2000-11-01','2001-11-01'),(33067,96191,'2001-11-01','9999-01-01'),(33068,62374,'1999-01-16','2000-01-16'),(33068,62944,'2000-01-16','2001-01-15'),(33068,62905,'2001-01-15','2002-01-15'),(33068,64254,'2002-01-15','9999-01-01'),(33069,40000,'1985-11-01','1986-11-01'),(33069,42280,'1986-11-01','1987-11-01'),(33069,45510,'1987-11-01','1988-10-31'),(33069,46399,'1988-10-31','1989-10-31'),(33069,46280,'1989-10-31','1990-10-31'),(33069,47809,'1990-10-31','1991-10-31'),(33069,51084,'1991-10-31','1992-10-30'),(33069,55215,'1992-10-30','1993-10-30'),(33069,58415,'1993-10-30','1994-10-30'),(33069,61950,'1994-10-30','1995-10-30'),(33069,62786,'1995-10-30','1996-10-29'),(33069,63630,'1996-10-29','1997-10-29'),(33069,63854,'1997-10-29','1998-10-29'),(33069,67295,'1998-10-29','1999-10-29'),(33069,68841,'1999-10-29','2000-10-28'),(33069,71052,'2000-10-28','2001-10-28'),(33069,75362,'2001-10-28','9999-01-01'),(33070,56524,'1995-08-03','1996-08-02'),(33070,56293,'1996-08-02','1997-08-02'),(33070,59993,'1997-08-02','1998-08-02'),(33070,63865,'1998-08-02','1999-08-02'),(33070,67546,'1999-08-02','2000-08-01'),(33070,68661,'2000-08-01','2001-08-01'),(33070,71749,'2001-08-01','2002-08-01'),(33070,76150,'2002-08-01','9999-01-01'),(33071,40000,'1985-10-20','1986-10-20'),(33071,42597,'1986-10-20','1987-10-20'),(33071,45295,'1987-10-20','1988-10-19'),(33071,48859,'1988-10-19','1989-10-19'),(33071,50632,'1989-10-19','1990-10-19'),(33071,54142,'1990-10-19','1991-10-19'),(33071,57010,'1991-10-19','1992-10-18'),(33071,57227,'1992-10-18','1993-10-18'),(33071,59749,'1993-10-18','1994-10-18'),(33071,63467,'1994-10-18','1995-10-18'),(33071,66536,'1995-10-18','1996-10-17'),(33071,67502,'1996-10-17','1997-10-17'),(33071,68139,'1997-10-17','1998-10-17'),(33071,69072,'1998-10-17','1999-10-17'),(33071,71219,'1999-10-17','2000-10-16'),(33071,72704,'2000-10-16','2001-10-16'),(33071,74589,'2001-10-16','9999-01-01'),(33072,73984,'1999-07-11','2000-07-10'),(33072,74705,'2000-07-10','2001-07-10'),(33072,76817,'2001-07-10','2002-07-10'),(33072,79462,'2002-07-10','9999-01-01'),(33073,89246,'1994-08-09','1995-08-09'),(33073,93595,'1995-08-09','1996-08-08'),(33073,93599,'1996-08-08','1997-08-08'),(33073,96260,'1997-08-08','1998-08-08'),(33073,100339,'1998-08-08','1999-08-08'),(33073,102772,'1999-08-08','2000-08-07'),(33073,102450,'2000-08-07','2000-09-28'),(33074,40000,'1987-08-06','1988-08-05'),(33074,40790,'1988-08-05','1989-08-05'),(33074,42834,'1989-08-05','1990-08-05'),(33074,42354,'1990-08-05','1991-08-05'),(33074,43296,'1991-08-05','1992-08-04'),(33074,43143,'1992-08-04','1993-08-04'),(33074,47627,'1993-08-04','1994-08-04'),(33074,51362,'1994-08-04','1995-08-04'),(33074,55450,'1995-08-04','1996-08-03'),(33074,59670,'1996-08-03','1997-08-03'),(33074,60758,'1997-08-03','1998-08-03'),(33074,62749,'1998-08-03','1999-08-03'),(33074,63140,'1999-08-03','2000-08-02'),(33074,64791,'2000-08-02','2001-08-02'),(33074,65993,'2001-08-02','9999-01-01'),(33075,75877,'1991-08-31','1992-08-30'),(33075,75489,'1992-08-30','1993-08-30'),(33075,77658,'1993-08-30','1994-08-30'),(33075,77538,'1994-08-30','1995-08-30'),(33075,80138,'1995-08-30','1996-08-29'),(33075,81478,'1996-08-29','1997-08-29'),(33075,84796,'1997-08-29','1998-08-29'),(33075,87671,'1998-08-29','1999-08-29'),(33075,87216,'1999-08-29','2000-08-28'),(33075,91671,'2000-08-28','2001-08-28'),(33075,94018,'2001-08-28','9999-01-01'),(33076,59053,'1988-02-21','1989-02-20'),(33076,63520,'1989-02-20','1990-02-20'),(33076,67543,'1990-02-20','1991-02-20'),(33076,68631,'1991-02-20','1992-02-20'),(33076,71125,'1992-02-20','1993-02-19'),(33076,74695,'1993-02-19','1994-02-19'),(33076,74445,'1994-02-19','1995-02-19'),(33076,73976,'1995-02-19','1996-02-19'),(33076,77513,'1996-02-19','1997-02-18'),(33076,78026,'1997-02-18','1998-02-18'),(33076,82355,'1998-02-18','1999-02-18'),(33076,85851,'1999-02-18','2000-02-18'),(33076,88631,'2000-02-18','2001-02-17'),(33076,91850,'2001-02-17','2002-02-17'),(33076,92819,'2002-02-17','9999-01-01'),(33077,50894,'1991-11-16','1992-11-15'),(33077,54726,'1992-11-15','1993-11-15'),(33077,57772,'1993-11-15','1994-11-15'),(33077,57891,'1994-11-15','1995-11-15'),(33077,60155,'1995-11-15','1996-11-14'),(33077,64320,'1996-11-14','1997-11-14'),(33077,67985,'1997-11-14','1998-11-14'),(33077,71669,'1998-11-14','1999-11-14'),(33077,71540,'1999-11-14','2000-11-13'),(33077,71813,'2000-11-13','2001-11-13'),(33077,72980,'2001-11-13','2002-03-14'),(33078,84655,'1989-03-02','1990-03-02'),(33078,89097,'1990-03-02','1991-03-02'),(33078,89423,'1991-03-02','1992-03-01'),(33078,92256,'1992-03-01','1993-03-01'),(33078,92019,'1993-03-01','1994-03-01'),(33078,92200,'1994-03-01','1995-03-01'),(33078,96100,'1995-03-01','1996-02-29'),(33078,100364,'1996-02-29','1997-02-28'),(33078,103192,'1997-02-28','1998-02-28'),(33078,106961,'1998-02-28','1999-02-28'),(33078,107072,'1999-02-28','2000-02-28'),(33078,110142,'2000-02-28','2001-02-27'),(33078,110375,'2001-02-27','2002-02-27'),(33078,111120,'2002-02-27','9999-01-01'),(33079,61434,'1996-11-13','1997-11-13'),(33079,61880,'1997-11-13','1998-11-13'),(33079,64877,'1998-11-13','1999-11-13'),(33079,67707,'1999-11-13','2000-11-12'),(33079,72018,'2000-11-12','2001-11-12'),(33079,72957,'2001-11-12','9999-01-01'),(33080,50666,'1989-10-10','1990-10-10'),(33080,50443,'1990-10-10','1991-10-10'),(33080,54766,'1991-10-10','1992-10-09'),(33080,55703,'1992-10-09','1993-10-09'),(33080,60150,'1993-10-09','1994-10-09'),(33080,60118,'1994-10-09','1995-10-09'),(33080,62676,'1995-10-09','1996-10-08'),(33080,66746,'1996-10-08','1997-10-08'),(33080,66631,'1997-10-08','1998-10-08'),(33080,66313,'1998-10-08','1999-10-08'),(33080,67807,'1999-10-08','2000-10-07'),(33080,69594,'2000-10-07','2001-10-07'),(33080,72799,'2001-10-07','9999-01-01'),(33081,40000,'1988-03-03','1988-07-06'),(33082,62924,'1995-12-17','1996-12-16'),(33082,63460,'1996-12-16','1997-12-16'),(33082,65665,'1997-12-16','1998-12-16'),(33082,67075,'1998-12-16','1999-12-16'),(33082,69695,'1999-12-16','2000-12-15'),(33082,70934,'2000-12-15','2001-12-15'),(33082,71777,'2001-12-15','9999-01-01'),(33083,47381,'1989-05-02','1990-05-02'),(33083,47568,'1990-05-02','1991-05-02'),(33083,50983,'1991-05-02','1992-05-01'),(33083,51582,'1992-05-01','1993-05-01'),(33083,55449,'1993-05-01','1994-05-01'),(33083,56611,'1994-05-01','1995-05-01'),(33083,57320,'1995-05-01','1996-04-30'),(33083,58955,'1996-04-30','1997-04-30'),(33083,59712,'1997-04-30','1998-04-30'),(33083,61965,'1998-04-30','1999-04-30'),(33083,63667,'1999-04-30','2000-04-29'),(33083,65311,'2000-04-29','2001-04-29'),(33083,67389,'2001-04-29','2002-04-29'),(33083,71799,'2002-04-29','9999-01-01'),(33084,40000,'1990-04-04','1991-04-03'),(33084,42254,'1991-04-03','1992-04-02'),(33084,42042,'1992-04-02','1993-04-02'),(33084,43084,'1993-04-02','1994-04-02'),(33084,44459,'1994-04-02','1995-04-03'),(33084,45613,'1995-04-03','1996-04-01'),(33084,47370,'1996-04-01','1997-04-01'),(33084,46997,'1997-04-01','1998-04-01'),(33084,51304,'1998-04-01','1999-04-01'),(33084,55328,'1999-04-01','2000-03-31'),(33084,55894,'2000-03-31','2001-03-31'),(33084,56834,'2001-03-31','2002-03-31'),(33084,60778,'2002-03-31','9999-01-01'),(33085,53869,'1988-11-03','1989-11-03'),(33085,56524,'1989-11-03','1990-11-03'),(33085,59911,'1990-11-03','1991-11-03'),(33085,62630,'1991-11-03','1992-11-02'),(33085,64160,'1992-11-02','1993-11-02'),(33085,68642,'1993-11-02','1994-11-02'),(33085,70237,'1994-11-02','1995-11-02'),(33085,73023,'1995-11-02','1996-11-01'),(33085,75027,'1996-11-01','1997-11-01'),(33085,76041,'1997-11-01','1998-11-01'),(33085,75927,'1998-11-01','1999-11-01'),(33085,76776,'1999-11-01','2000-10-31'),(33085,81019,'2000-10-31','2001-10-31'),(33085,84354,'2001-10-31','9999-01-01'),(33086,40000,'1997-06-26','1998-06-26'),(33086,40382,'1998-06-26','1999-06-26'),(33086,42601,'1999-06-26','2000-06-25'),(33086,45909,'2000-06-25','2001-06-25'),(33086,48065,'2001-06-25','2002-06-25'),(33086,52247,'2002-06-25','9999-01-01'),(33087,53996,'1996-11-19','1997-11-19'),(33087,56919,'1997-11-19','1998-11-19'),(33087,60603,'1998-11-19','1999-11-19'),(33087,60116,'1999-11-19','2000-11-18'),(33087,60762,'2000-11-18','2001-11-18'),(33087,62956,'2001-11-18','9999-01-01'),(33088,62352,'1994-10-01','1995-10-01'),(33088,62874,'1995-10-01','1996-09-30'),(33088,66798,'1996-09-30','1997-03-17'),(33089,84081,'1995-12-30','1996-12-29'),(33089,88150,'1996-12-29','1997-12-29'),(33089,90660,'1997-12-29','1998-12-29'),(33089,93389,'1998-12-29','1999-12-29'),(33089,94102,'1999-12-29','2000-12-28'),(33089,97146,'2000-12-28','2001-12-28'),(33089,101366,'2001-12-28','9999-01-01'),(33090,41229,'1990-08-13','1990-11-08'),(33091,70509,'1989-07-29','1990-07-29'),(33091,73070,'1990-07-29','1991-07-29'),(33091,77297,'1991-07-29','1992-07-28'),(33091,77274,'1992-07-28','1993-07-28'),(33091,78523,'1993-07-28','1994-07-28'),(33091,79588,'1994-07-28','1995-07-28'),(33091,83506,'1995-07-28','1996-07-27'),(33091,85229,'1996-07-27','1997-07-27'),(33091,86780,'1997-07-27','1998-07-27'),(33091,89080,'1998-07-27','1999-07-27'),(33091,90655,'1999-07-27','2000-07-26'),(33091,92876,'2000-07-26','2001-07-26'),(33091,93681,'2001-07-26','2002-07-26'),(33091,95487,'2002-07-26','9999-01-01'),(33092,65665,'1985-02-02','1986-02-02'),(33092,68182,'1986-02-02','1987-02-02'),(33092,72547,'1987-02-02','1988-02-02'),(33092,72822,'1988-02-02','1989-02-01'),(33092,73963,'1989-02-01','1990-02-01'),(33092,78223,'1990-02-01','1991-02-01'),(33092,79296,'1991-02-01','1992-02-01'),(33092,79204,'1992-02-01','1993-01-31'),(33092,79903,'1993-01-31','1994-01-31'),(33092,81830,'1994-01-31','1995-01-31'),(33092,81486,'1995-01-31','1996-01-31'),(33092,82004,'1996-01-31','1997-01-30'),(33092,84187,'1997-01-30','1998-01-30'),(33092,84904,'1998-01-30','1999-01-30'),(33092,89075,'1999-01-30','2000-01-30'),(33092,93399,'2000-01-30','2001-01-29'),(33092,93660,'2001-01-29','2002-01-29'),(33092,95529,'2002-01-29','9999-01-01'),(33093,45566,'1991-10-25','1992-10-24'),(33093,47912,'1992-10-24','1993-10-24'),(33093,49125,'1993-10-24','1994-10-24'),(33093,49108,'1994-10-24','1995-10-24'),(33093,48917,'1995-10-24','1996-04-30'),(33094,41149,'1988-12-20','1989-12-20'),(33094,43244,'1989-12-20','1990-12-20'),(33094,47094,'1990-12-20','1991-12-20'),(33094,49551,'1991-12-20','1992-12-19'),(33094,49239,'1992-12-19','1993-12-19'),(33094,51586,'1993-12-19','1994-12-19'),(33094,54728,'1994-12-19','1995-12-19'),(33094,55859,'1995-12-19','1996-12-18'),(33094,56938,'1996-12-18','1997-12-18'),(33094,61082,'1997-12-18','1998-12-18'),(33094,62730,'1998-12-18','1999-12-18'),(33094,62537,'1999-12-18','2000-12-17'),(33094,62891,'2000-12-17','2001-12-17'),(33094,63404,'2001-12-17','9999-01-01'),(33095,43854,'1990-01-19','1991-01-19'),(33095,45067,'1991-01-19','1992-01-19'),(33095,46214,'1992-01-19','1993-01-18'),(33095,47452,'1993-01-18','1994-01-18'),(33095,50064,'1994-01-18','1995-01-18'),(33095,52576,'1995-01-18','1996-01-18'),(33095,53584,'1996-01-18','1997-01-17'),(33095,53631,'1997-01-17','1998-01-17'),(33095,53690,'1998-01-17','1999-01-17'),(33095,56863,'1999-01-17','2000-01-17'),(33095,61294,'2000-01-17','2001-01-16'),(33095,65681,'2001-01-16','2002-01-16'),(33095,65815,'2002-01-16','9999-01-01'),(33096,40000,'1992-07-09','1993-07-09'),(33096,42888,'1993-07-09','1994-07-09'),(33096,46343,'1994-07-09','1995-07-09'),(33096,47814,'1995-07-09','1996-07-08'),(33096,51591,'1996-07-08','1997-07-08'),(33096,54801,'1997-07-08','1998-07-08'),(33096,55052,'1998-07-08','1999-07-08'),(33096,54810,'1999-07-08','2000-07-07'),(33096,55694,'2000-07-07','2001-07-07'),(33096,57444,'2001-07-07','2002-07-07'),(33096,58696,'2002-07-07','9999-01-01'),(33097,40000,'1988-06-27','1989-06-27'),(33097,40288,'1989-06-27','1990-06-27'),(33097,43762,'1990-06-27','1991-06-27'),(33097,43935,'1991-06-27','1992-06-26'),(33097,47943,'1992-06-26','1993-06-26'),(33097,49950,'1993-06-26','1994-06-26'),(33097,52623,'1994-06-26','1995-06-26'),(33097,55257,'1995-06-26','1996-06-25'),(33097,58863,'1996-06-25','1997-06-25'),(33097,62176,'1997-06-25','1998-06-25'),(33097,66499,'1998-06-25','1999-06-25'),(33097,67834,'1999-06-25','2000-06-24'),(33097,72102,'2000-06-24','2001-06-24'),(33097,72395,'2001-06-24','2002-06-24'),(33097,75669,'2002-06-24','9999-01-01'),(33098,42312,'1992-05-22','1993-05-22'),(33098,45754,'1993-05-22','1994-05-22'),(33098,45443,'1994-05-22','1995-05-22'),(33098,45821,'1995-05-22','1996-05-21'),(33098,48850,'1996-05-21','1997-05-21'),(33098,52783,'1997-05-21','1998-05-21'),(33098,55085,'1998-05-21','1999-05-21'),(33098,58784,'1999-05-21','2000-05-20'),(33098,59275,'2000-05-20','2001-05-20'),(33098,61106,'2001-05-20','2002-05-20'),(33098,63453,'2002-05-20','9999-01-01'),(33099,92727,'1989-08-30','1990-08-30'),(33099,95716,'1990-08-30','1991-08-30'),(33099,95727,'1991-08-30','1992-08-29'),(33099,98653,'1992-08-29','1993-08-29'),(33099,100774,'1993-08-29','1994-08-29'),(33099,102511,'1994-08-29','1995-08-29'),(33099,104307,'1995-08-29','1996-08-28'),(33099,104575,'1996-08-28','1997-08-28'),(33099,108838,'1997-08-28','1998-08-28'),(33099,113032,'1998-08-28','1999-08-28'),(33099,115041,'1999-08-28','2000-08-27'),(33099,114727,'2000-08-27','2001-08-27'),(33099,114962,'2001-08-27','9999-01-01'),(33100,49895,'1996-04-27','1997-04-27'),(33100,49874,'1997-04-27','1998-04-27'),(33100,50452,'1998-04-27','1999-04-27'),(33100,51545,'1999-04-27','2000-04-26'),(33100,52992,'2000-04-26','2001-04-26'),(33100,53275,'2001-04-26','2002-04-26'),(33100,56071,'2002-04-26','9999-01-01'),(33101,56229,'1993-01-06','1994-01-06'),(33101,58806,'1994-01-06','1995-01-06'),(33101,59444,'1995-01-06','1996-01-06'),(33101,61507,'1996-01-06','1997-01-05'),(33101,63809,'1997-01-05','1998-01-05'),(33101,66975,'1998-01-05','1999-01-05'),(33101,67122,'1999-01-05','2000-01-05'),(33101,68361,'2000-01-05','2001-01-04'),(33101,69282,'2001-01-04','2002-01-04'),(33101,70909,'2002-01-04','9999-01-01'),(33102,41560,'1988-07-31','1989-07-31'),(33102,43313,'1989-07-31','1990-07-31'),(33102,43918,'1990-07-31','1991-07-31'),(33102,44050,'1991-07-31','1991-11-29'),(33103,79499,'1999-02-02','2000-02-02'),(33103,82427,'2000-02-02','2000-08-18'),(33104,40000,'1994-03-09','1995-03-09'),(33104,39569,'1995-03-09','1996-03-08'),(33104,42624,'1996-03-08','1997-03-08'),(33104,42291,'1997-03-08','1998-03-08'),(33104,43039,'1998-03-08','1999-03-08'),(33104,46360,'1999-03-08','2000-03-07'),(33104,47151,'2000-03-07','2001-03-07'),(33104,47973,'2001-03-07','2002-03-07'),(33104,51940,'2002-03-07','9999-01-01'),(33105,40000,'1998-03-22','1999-03-22'),(33105,43996,'1999-03-22','2000-03-21'),(33105,45344,'2000-03-21','2001-03-21'),(33105,45973,'2001-03-21','2002-03-21'),(33105,48197,'2002-03-21','9999-01-01'),(33106,59899,'1995-09-18','1996-09-17'),(33106,62367,'1996-09-17','1997-09-17'),(33106,64025,'1997-09-17','1998-09-17'),(33106,66936,'1998-09-17','1999-09-17'),(33106,67337,'1999-09-17','2000-09-16'),(33106,71524,'2000-09-16','2001-09-16'),(33106,73398,'2001-09-16','9999-01-01'),(33107,40436,'1986-02-28','1987-02-28'),(33107,44050,'1987-02-28','1988-02-28'),(33107,48456,'1988-02-28','1989-02-27'),(33107,52917,'1989-02-27','1990-02-27'),(33107,54249,'1990-02-27','1991-02-27'),(33107,54795,'1991-02-27','1992-02-27'),(33107,55493,'1992-02-27','1993-02-26'),(33107,59647,'1993-02-26','1994-02-26'),(33107,59526,'1994-02-26','1995-02-26'),(33107,61293,'1995-02-26','1996-02-26'),(33107,61129,'1996-02-26','1996-06-25'),(33108,40000,'1997-02-04','1998-02-04'),(33108,39856,'1998-02-04','1999-02-04'),(33108,43616,'1999-02-04','2000-02-04'),(33108,46082,'2000-02-04','2001-02-03'),(33108,45794,'2001-02-03','2002-02-03'),(33108,46495,'2002-02-03','9999-01-01'),(33109,40000,'1989-06-29','1990-06-29'),(33109,41394,'1990-06-29','1991-06-29'),(33109,43500,'1991-06-29','1992-06-28'),(33109,45745,'1992-06-28','1993-06-28'),(33109,46813,'1993-06-28','1994-06-28'),(33109,47496,'1994-06-28','1995-06-28'),(33109,49445,'1995-06-28','1996-06-27'),(33109,52515,'1996-06-27','1997-06-27'),(33109,56829,'1997-06-27','1998-06-27'),(33109,57727,'1998-06-27','1999-06-27'),(33109,60635,'1999-06-27','2000-06-26'),(33109,62773,'2000-06-26','2001-06-26'),(33109,65330,'2001-06-26','2002-06-26'),(33109,69216,'2002-06-26','9999-01-01'),(33110,45551,'1995-06-16','1996-06-15'),(33110,45335,'1996-06-15','1997-06-15'),(33110,49541,'1997-06-15','1998-06-15'),(33110,50819,'1998-06-15','1999-06-15'),(33110,51789,'1999-06-15','2000-06-14'),(33110,52376,'2000-06-14','2001-06-14'),(33110,54308,'2001-06-14','2002-06-14'),(33110,54462,'2002-06-14','9999-01-01'),(33111,66747,'1999-11-18','2000-11-17'),(33111,70735,'2000-11-17','2001-11-17'),(33111,74295,'2001-11-17','9999-01-01'),(33112,40000,'1994-07-22','1995-07-22'),(33112,40635,'1995-07-22','1996-07-21'),(33112,43777,'1996-07-21','1997-07-21'),(33112,44622,'1997-07-21','1998-07-21'),(33112,44643,'1998-07-21','1999-07-21'),(33112,47474,'1999-07-21','2000-07-11'),(33113,47071,'1990-04-22','1991-04-22'),(33113,48320,'1991-04-22','1992-04-21'),(33113,51616,'1992-04-21','1993-04-21'),(33113,54433,'1993-04-21','1994-04-21'),(33113,56744,'1994-04-21','1995-04-21'),(33113,57620,'1995-04-21','1996-04-20'),(33113,59623,'1996-04-20','1997-04-20'),(33113,63121,'1997-04-20','1998-04-20'),(33113,65040,'1998-04-20','1999-04-20'),(33113,68869,'1999-04-20','2000-04-19'),(33113,70344,'2000-04-19','2001-04-19'),(33113,71223,'2001-04-19','2002-04-19'),(33113,72345,'2002-04-19','9999-01-01'),(33114,57787,'1995-05-15','1996-05-14'),(33114,60139,'1996-05-14','1997-05-14'),(33114,60332,'1997-05-14','1998-05-14'),(33114,60015,'1998-05-14','1999-05-14'),(33114,64181,'1999-05-14','2000-05-13'),(33114,67788,'2000-05-13','2001-05-13'),(33114,71874,'2001-05-13','2002-05-13'),(33114,72274,'2002-05-13','9999-01-01'),(33115,44843,'1988-11-28','1989-11-28'),(33115,46738,'1989-11-28','1990-11-28'),(33115,49737,'1990-11-28','1991-11-28'),(33115,49271,'1991-11-28','1992-11-27'),(33115,49591,'1992-11-27','1993-11-27'),(33115,49891,'1993-11-27','1994-11-27'),(33115,49628,'1994-11-27','1995-11-27'),(33115,49859,'1995-11-27','1996-11-26'),(33115,50794,'1996-11-26','1997-11-26'),(33115,52241,'1997-11-26','1998-11-26'),(33115,52989,'1998-11-26','1999-11-26'),(33115,53581,'1999-11-26','2000-11-25'),(33115,57144,'2000-11-25','2001-11-25'),(33115,59909,'2001-11-25','9999-01-01'),(33116,52316,'1990-09-25','1991-09-25'),(33116,53155,'1991-09-25','1992-09-24'),(33116,54995,'1992-09-24','1993-09-24'),(33116,58076,'1993-09-24','1994-09-24'),(33116,61631,'1994-09-24','1995-09-24'),(33116,64270,'1995-09-24','1996-09-23'),(33116,64841,'1996-09-23','1997-09-23'),(33116,68968,'1997-09-23','1998-09-23'),(33116,72182,'1998-09-23','1999-09-23'),(33116,76514,'1999-09-23','2000-09-22'),(33116,79881,'2000-09-22','2001-09-22'),(33116,79873,'2001-09-22','9999-01-01'),(33117,48354,'1998-01-22','1999-01-22'),(33117,52253,'1999-01-22','2000-01-22'),(33117,53952,'2000-01-22','2000-06-21'),(33118,55284,'1988-02-29','1989-02-28'),(33118,55294,'1989-02-28','1989-08-12'),(33119,44693,'1994-06-08','1995-06-08'),(33119,46375,'1995-06-08','1996-06-07'),(33119,47616,'1996-06-07','1997-06-07'),(33119,50928,'1997-06-07','1998-06-07'),(33119,52836,'1998-06-07','1999-06-07'),(33119,56161,'1999-06-07','2000-06-06'),(33119,56486,'2000-06-06','2001-06-06'),(33119,60426,'2001-06-06','2002-06-06'),(33119,62079,'2002-06-06','9999-01-01'),(33120,40000,'1998-02-04','1999-02-04'),(33120,40165,'1999-02-04','2000-02-04'),(33120,40480,'2000-02-04','2001-02-03'),(33120,41946,'2001-02-03','2002-02-03'),(33120,45973,'2002-02-03','9999-01-01'),(33121,59728,'1990-07-08','1991-07-08'),(33121,61623,'1991-07-08','1992-07-07'),(33121,61628,'1992-07-07','1993-07-07'),(33121,63238,'1993-07-07','1994-07-07'),(33121,66586,'1994-07-07','1995-07-07'),(33121,68523,'1995-07-07','1996-07-06'),(33121,71643,'1996-07-06','1997-07-06'),(33121,74394,'1997-07-06','1998-07-06'),(33121,76180,'1998-07-06','1999-07-06'),(33121,78808,'1999-07-06','2000-07-05'),(33121,80129,'2000-07-05','2001-07-05'),(33121,80184,'2001-07-05','2002-07-05'),(33121,83343,'2002-07-05','9999-01-01'),(33122,56637,'1997-07-25','1998-07-25'),(33122,58590,'1998-07-25','1999-07-25'),(33122,58358,'1999-07-25','2000-07-24'),(33122,62190,'2000-07-24','2001-07-24'),(33122,63962,'2001-07-24','2002-07-24'),(33122,63529,'2002-07-24','9999-01-01'),(33123,43475,'1986-11-07','1987-11-07'),(33123,43041,'1987-11-07','1987-11-08'),(33124,72961,'1992-07-20','1993-07-20'),(33124,74765,'1993-07-20','1994-07-20'),(33124,75821,'1994-07-20','1995-07-20'),(33124,79215,'1995-07-20','1996-07-19'),(33124,82779,'1996-07-19','1997-07-19'),(33124,86306,'1997-07-19','1998-07-19'),(33124,88426,'1998-07-19','1999-07-19'),(33124,91447,'1999-07-19','2000-07-18'),(33124,93241,'2000-07-18','2001-07-18'),(33124,95968,'2001-07-18','2002-07-18'),(33124,98814,'2002-07-18','9999-01-01'),(33125,40000,'1992-01-07','1993-01-06'),(33125,42396,'1993-01-06','1994-01-06'),(33125,42718,'1994-01-06','1995-01-06'),(33125,42440,'1995-01-06','1996-01-06'),(33125,46261,'1996-01-06','1997-01-05'),(33125,48400,'1997-01-05','1998-01-05'),(33125,50774,'1998-01-05','1999-01-05'),(33125,52181,'1999-01-05','2000-01-05'),(33125,55410,'2000-01-05','2001-01-04'),(33125,56265,'2001-01-04','2002-01-04'),(33125,59660,'2002-01-04','9999-01-01'),(33126,40000,'1991-11-27','1992-11-26'),(33126,40525,'1992-11-26','1993-11-26'),(33126,44339,'1993-11-26','1994-11-26'),(33126,44798,'1994-11-26','1995-11-26'),(33126,46929,'1995-11-26','1996-11-25'),(33126,50990,'1996-11-25','1997-11-25'),(33126,52121,'1997-11-25','1998-11-25'),(33126,54545,'1998-11-25','1999-11-25'),(33126,57460,'1999-11-25','2000-11-24'),(33126,60084,'2000-11-24','2001-11-24'),(33126,63739,'2001-11-24','9999-01-01'),(33127,40000,'1992-09-08','1993-09-08'),(33127,40241,'1993-09-08','1994-09-08'),(33127,40338,'1994-09-08','1995-09-08'),(33127,43987,'1995-09-08','1996-09-07'),(33127,45687,'1996-09-07','1997-09-07'),(33127,48876,'1997-09-07','1998-09-07'),(33127,52795,'1998-09-07','1999-09-07'),(33127,53887,'1999-09-07','2000-09-06'),(33127,57645,'2000-09-06','2001-09-06'),(33127,60270,'2001-09-06','9999-01-01'),(33128,57386,'1997-11-15','1998-11-15'),(33128,60646,'1998-11-15','1999-11-15'),(33128,63657,'1999-11-15','2000-11-14'),(33128,64271,'2000-11-14','2001-11-14'),(33128,63916,'2001-11-14','9999-01-01'),(33129,56744,'1987-09-02','1988-09-01'),(33129,61082,'1988-09-01','1989-09-01'),(33129,62231,'1989-09-01','1990-09-01'),(33129,66723,'1990-09-01','1991-09-01'),(33129,68648,'1991-09-01','1992-08-31'),(33129,69496,'1992-08-31','1993-08-31'),(33129,72652,'1993-08-31','1994-08-31'),(33129,75258,'1994-08-31','1995-08-31'),(33129,78197,'1995-08-31','1996-08-30'),(33129,78247,'1996-08-30','1997-08-30'),(33129,81819,'1997-08-30','1997-12-11'),(33130,48255,'1991-08-07','1992-08-06'),(33130,49917,'1992-08-06','1993-08-06'),(33130,53521,'1993-08-06','1994-08-06'),(33130,54523,'1994-08-06','1995-08-06'),(33130,58598,'1995-08-06','1996-08-05'),(33130,60924,'1996-08-05','1997-08-05'),(33130,60452,'1997-08-05','1998-08-05'),(33130,60900,'1998-08-05','1999-08-05'),(33130,62698,'1999-08-05','2000-08-04'),(33130,62812,'2000-08-04','2001-08-04'),(33130,64544,'2001-08-04','9999-01-01'),(33131,40000,'1998-01-30','1999-01-30'),(33131,43925,'1999-01-30','2000-01-30'),(33131,45598,'2000-01-30','2001-01-29'),(33131,47560,'2001-01-29','2002-01-29'),(33131,47253,'2002-01-29','9999-01-01'),(33132,40000,'1987-08-14','1988-08-13'),(33132,44239,'1988-08-13','1989-08-13'),(33132,44152,'1989-08-13','1990-08-13'),(33132,44668,'1990-08-13','1991-08-13'),(33132,47643,'1991-08-13','1992-08-12'),(33132,49467,'1992-08-12','1993-08-12'),(33132,50161,'1993-08-12','1994-08-12'),(33132,51399,'1994-08-12','1995-08-12'),(33132,52987,'1995-08-12','1996-08-11'),(33132,54417,'1996-08-11','1997-08-11'),(33132,56461,'1997-08-11','1998-08-11'),(33132,57026,'1998-08-11','1999-08-11'),(33132,57443,'1999-08-11','2000-08-10'),(33132,59675,'2000-08-10','2001-08-10'),(33132,59432,'2001-08-10','9999-01-01'),(33133,40000,'1997-12-08','1998-12-08'),(33133,41709,'1998-12-08','1999-12-08'),(33133,41434,'1999-12-08','2000-12-07'),(33133,45133,'2000-12-07','2001-12-07'),(33133,45003,'2001-12-07','9999-01-01'),(33134,44414,'1990-11-22','1991-11-22'),(33134,47560,'1991-11-22','1992-11-21'),(33134,49337,'1992-11-21','1993-11-21'),(33134,51882,'1993-11-21','1994-11-21'),(33134,52738,'1994-11-21','1995-11-21'),(33134,56221,'1995-11-21','1996-11-20'),(33134,59330,'1996-11-20','1997-11-20'),(33134,60947,'1997-11-20','1998-11-20'),(33134,62210,'1998-11-20','1999-11-20'),(33134,62421,'1999-11-20','2000-11-19'),(33134,65221,'2000-11-19','2001-11-19'),(33134,65085,'2001-11-19','9999-01-01'),(33135,40000,'1992-04-28','1993-04-28'),(33135,41931,'1993-04-28','1994-04-28'),(33135,45689,'1994-04-28','1995-04-28'),(33135,50098,'1995-04-28','1995-11-07'),(33136,81096,'1999-02-28','2000-02-28'),(33136,84525,'2000-02-28','2001-02-27'),(33136,88803,'2001-02-27','2002-02-27'),(33136,91202,'2002-02-27','9999-01-01'),(33137,49486,'1985-05-07','1986-05-07'),(33137,52373,'1986-05-07','1987-05-07'),(33137,53819,'1987-05-07','1988-05-06'),(33137,56231,'1988-05-06','1989-05-06'),(33137,59068,'1989-05-06','1990-05-06'),(33137,61944,'1990-05-06','1991-05-06'),(33137,63290,'1991-05-06','1992-05-05'),(33137,65280,'1992-05-05','1993-05-05'),(33137,65943,'1993-05-05','1994-05-05'),(33137,67218,'1994-05-05','1995-05-05'),(33137,69601,'1995-05-05','1996-05-04'),(33137,72384,'1996-05-04','1997-05-04'),(33137,71893,'1997-05-04','1998-05-04'),(33137,71794,'1998-05-04','1999-05-04'),(33137,74345,'1999-05-04','2000-05-03'),(33137,74259,'2000-05-03','2001-05-03'),(33137,76690,'2001-05-03','2002-05-03'),(33137,79971,'2002-05-03','9999-01-01'),(33138,43671,'1997-02-15','1998-02-15'),(33138,46985,'1998-02-15','1999-02-15'),(33138,47585,'1999-02-15','2000-02-15'),(33138,51509,'2000-02-15','2001-02-14'),(33138,53934,'2001-02-14','2002-02-14'),(33138,57320,'2002-02-14','9999-01-01'),(33139,40000,'1995-03-25','1996-03-24'),(33139,44002,'1996-03-24','1997-03-24'),(33139,45061,'1997-03-24','1998-03-24'),(33139,47523,'1998-03-24','1999-03-24'),(33139,49784,'1999-03-24','2000-03-23'),(33139,51310,'2000-03-23','2001-03-23'),(33139,53692,'2001-03-23','2002-03-23'),(33139,54281,'2002-03-23','9999-01-01'),(33140,53173,'1987-10-14','1988-10-13'),(33140,54600,'1988-10-13','1989-10-13'),(33140,58040,'1989-10-13','1990-10-13'),(33140,61651,'1990-10-13','1991-10-13'),(33140,62343,'1991-10-13','1992-10-12'),(33140,63262,'1992-10-12','1993-10-12'),(33140,63530,'1993-10-12','1994-10-12'),(33140,63196,'1994-10-12','1995-10-12'),(33140,65521,'1995-10-12','1996-10-11'),(33140,66914,'1996-10-11','1997-10-11'),(33140,70661,'1997-10-11','1998-10-11'),(33140,73880,'1998-10-11','1999-10-11'),(33140,78374,'1999-10-11','2000-10-10'),(33140,80370,'2000-10-10','2001-10-10'),(33140,82894,'2001-10-10','9999-01-01'),(33141,50397,'1994-08-04','1995-08-04'),(33141,51210,'1995-08-04','1996-08-03'),(33141,55022,'1996-08-03','1997-08-03'),(33141,57124,'1997-08-03','1998-08-03'),(33141,59045,'1998-08-03','1999-08-03'),(33141,62593,'1999-08-03','2000-08-02'),(33141,64754,'2000-08-02','2001-08-02'),(33141,65157,'2001-08-02','9999-01-01'),(33142,51291,'1997-09-18','1998-09-18'),(33142,51600,'1998-09-18','1999-09-18'),(33142,52074,'1999-09-18','2000-09-17'),(33142,53033,'2000-09-17','2001-09-17'),(33142,55971,'2001-09-17','9999-01-01'),(33143,40000,'1989-08-30','1990-08-30'),(33143,41588,'1990-08-30','1991-08-30'),(33143,45739,'1991-08-30','1992-08-29'),(33143,48202,'1992-08-29','1993-08-29'),(33143,50615,'1993-08-29','1994-08-29'),(33143,54878,'1994-08-29','1995-08-29'),(33143,59130,'1995-08-29','1996-08-28'),(33143,62485,'1996-08-28','1997-08-28'),(33143,62009,'1997-08-28','1998-08-28'),(33143,64447,'1998-08-28','1999-08-28'),(33143,66155,'1999-08-28','2000-08-27'),(33143,68153,'2000-08-27','2001-08-27'),(33143,71252,'2001-08-27','9999-01-01'),(33144,63875,'1987-12-26','1988-11-01'),(33145,65938,'1996-12-16','1997-12-16'),(33145,68748,'1997-12-16','1998-12-16'),(33145,71415,'1998-12-16','1999-12-16'),(33145,74763,'1999-12-16','2000-12-15'),(33145,74331,'2000-12-15','2001-12-15'),(33145,78724,'2001-12-15','9999-01-01'),(33146,52636,'1990-10-26','1991-10-26'),(33146,56069,'1991-10-26','1992-10-25'),(33146,60564,'1992-10-25','1993-10-25'),(33146,64199,'1993-10-25','1994-10-25'),(33146,68485,'1994-10-25','1995-10-25'),(33146,68127,'1995-10-25','1996-10-24'),(33146,72329,'1996-10-24','1997-10-24'),(33146,73410,'1997-10-24','1998-10-24'),(33146,76683,'1998-10-24','1999-10-24'),(33146,76854,'1999-10-24','2000-10-23'),(33146,78460,'2000-10-23','2001-10-23'),(33146,79752,'2001-10-23','9999-01-01'),(33147,40000,'1996-01-04','1997-01-03'),(33147,44390,'1997-01-03','1998-01-03'),(33147,48034,'1998-01-03','1999-01-03'),(33147,50508,'1999-01-03','2000-01-03'),(33147,51939,'2000-01-03','2001-01-02'),(33147,52884,'2001-01-02','2002-01-02'),(33147,55830,'2002-01-02','9999-01-01'),(33148,80674,'1985-04-05','1986-04-05'),(33148,81660,'1986-04-05','1987-04-05'),(33148,82887,'1987-04-05','1987-11-19'),(33149,54988,'1994-10-20','1995-10-20'),(33149,57568,'1995-10-20','1996-10-19'),(33149,58462,'1996-10-19','1997-10-19'),(33149,59534,'1997-10-19','1998-10-19'),(33149,61466,'1998-10-19','1999-10-19'),(33149,65642,'1999-10-19','2000-10-18'),(33149,68627,'2000-10-18','2001-10-18'),(33149,72361,'2001-10-18','9999-01-01'),(33150,40000,'1995-05-24','1996-05-23'),(33150,40372,'1996-05-23','1997-05-23'),(33150,42640,'1997-05-23','1998-05-23'),(33150,43914,'1998-05-23','1999-05-23'),(33150,44553,'1999-05-23','2000-05-22'),(33150,48493,'2000-05-22','2001-05-22'),(33150,51193,'2001-05-22','2002-05-22'),(33150,52674,'2002-05-22','9999-01-01'),(33151,46884,'1998-04-27','1999-04-27'),(33151,51351,'1999-04-27','2000-04-26'),(33151,51375,'2000-04-26','2001-04-26'),(33151,52306,'2001-04-26','2002-04-26'),(33151,56144,'2002-04-26','9999-01-01'),(33152,79023,'1988-09-17','1989-09-17'),(33152,82236,'1989-09-17','1990-09-17'),(33152,85875,'1990-09-17','1991-09-17'),(33152,89097,'1991-09-17','1992-09-16'),(33152,90731,'1992-09-16','1993-09-16'),(33152,94333,'1993-09-16','1994-09-16'),(33152,94285,'1994-09-16','1995-09-16'),(33152,96799,'1995-09-16','1996-09-15'),(33152,96851,'1996-09-15','1997-09-15'),(33152,100178,'1997-09-15','1998-09-15'),(33152,104179,'1998-09-15','1999-09-15'),(33152,106537,'1999-09-15','2000-09-14'),(33152,108239,'2000-09-14','2001-09-14'),(33152,110864,'2001-09-14','9999-01-01'),(33153,62876,'1991-10-15','1992-10-14'),(33153,66004,'1992-10-14','1993-10-14'),(33153,66717,'1993-10-14','1994-10-14'),(33153,70899,'1994-10-14','1995-10-14'),(33153,73872,'1995-10-14','1996-10-13'),(33153,77474,'1996-10-13','1997-10-13'),(33153,80216,'1997-10-13','1998-10-13'),(33153,84344,'1998-10-13','1999-10-13'),(33153,88768,'1999-10-13','2000-10-12'),(33153,90148,'2000-10-12','2001-10-12'),(33153,93176,'2001-10-12','2002-07-31'),(33154,111551,'1999-11-26','2000-11-25'),(33154,113013,'2000-11-25','2001-11-25'),(33154,116120,'2001-11-25','9999-01-01'),(33155,84604,'1997-08-12','1998-08-12'),(33155,87880,'1998-08-12','1999-08-12'),(33155,90664,'1999-08-12','2000-08-11'),(33155,92637,'2000-08-11','2001-08-11'),(33155,94596,'2001-08-11','2001-12-26'),(33156,48823,'1993-09-05','1994-09-05'),(33156,52405,'1994-09-05','1995-09-05'),(33156,54075,'1995-09-05','1996-09-04'),(33156,55008,'1996-09-04','1997-09-04'),(33156,55643,'1997-09-04','1998-09-04'),(33156,58434,'1998-09-04','1999-09-04'),(33156,60274,'1999-09-04','2000-09-03'),(33156,60472,'2000-09-03','2001-09-03'),(33156,60309,'2001-09-03','9999-01-01'),(33157,70916,'1989-10-08','1990-10-08'),(33157,75109,'1990-10-08','1991-10-08'),(33157,78825,'1991-10-08','1992-10-07'),(33157,79931,'1992-10-07','1993-10-07'),(33157,80959,'1993-10-07','1994-10-07'),(33157,81975,'1994-10-07','1995-10-07'),(33157,85720,'1995-10-07','1996-10-06'),(33157,86275,'1996-10-06','1997-10-06'),(33157,85866,'1997-10-06','1998-10-06'),(33157,87092,'1998-10-06','1999-10-06'),(33157,91204,'1999-10-06','2000-10-05'),(33157,94037,'2000-10-05','2001-10-05'),(33157,97062,'2001-10-05','9999-01-01'),(33158,47475,'1996-06-30','1997-06-30'),(33158,51761,'1997-06-30','1998-06-30'),(33158,54751,'1998-06-30','1999-06-30'),(33158,54859,'1999-06-30','2000-06-29'),(33158,55568,'2000-06-29','2001-06-29'),(33158,59563,'2001-06-29','2002-06-29'),(33158,60934,'2002-06-29','9999-01-01'),(33159,40000,'1996-02-15','1997-02-14'),(33159,40049,'1997-02-14','1998-02-14'),(33159,43112,'1998-02-14','1998-02-26'),(33160,78873,'1998-07-12','1999-07-12'),(33160,82797,'1999-07-12','2000-07-11'),(33160,86787,'2000-07-11','2000-08-20'),(33161,40000,'1998-06-04','1999-06-04'),(33161,39657,'1999-06-04','2000-06-03'),(33161,40371,'2000-06-03','2001-06-03'),(33161,42582,'2001-06-03','2002-06-03'),(33161,44692,'2002-06-03','9999-01-01'),(33162,40000,'1993-11-20','1994-11-20'),(33162,40259,'1994-11-20','1995-11-20'),(33162,43653,'1995-11-20','1996-11-19'),(33162,43764,'1996-11-19','1997-11-19'),(33162,43981,'1997-11-19','1998-11-19'),(33162,43560,'1998-11-19','1999-11-19'),(33162,47414,'1999-11-19','2000-11-18'),(33162,51669,'2000-11-18','2001-11-18'),(33162,53434,'2001-11-18','9999-01-01'),(33163,44918,'1992-03-26','1993-03-26'),(33163,47841,'1993-03-26','1994-03-26'),(33163,51887,'1994-03-26','1995-03-26'),(33163,52473,'1995-03-26','1996-03-25'),(33163,53633,'1996-03-25','1997-03-25'),(33163,55490,'1997-03-25','1998-03-25'),(33163,59677,'1998-03-25','1999-03-25'),(33163,63395,'1999-03-25','2000-03-24'),(33163,63509,'2000-03-24','2001-03-24'),(33163,63645,'2001-03-24','2002-03-24'),(33163,63702,'2002-03-24','9999-01-01'),(33164,49953,'1996-05-17','1997-05-17'),(33164,53818,'1997-05-17','1998-05-17'),(33164,55179,'1998-05-17','1999-05-17'),(33164,58504,'1999-05-17','2000-05-16'),(33164,58636,'2000-05-16','2001-05-16'),(33164,58177,'2001-05-16','2002-05-16'),(33164,59627,'2002-05-16','9999-01-01'),(33165,63802,'1994-03-15','1995-03-15'),(33165,64051,'1995-03-15','1995-05-02'),(33166,58305,'1987-06-18','1988-06-17'),(33166,59957,'1988-06-17','1989-06-17'),(33166,62898,'1989-06-17','1990-06-17'),(33166,64922,'1990-06-17','1991-06-17'),(33166,66305,'1991-06-17','1992-06-16'),(33166,70075,'1992-06-16','1993-06-16'),(33166,71400,'1993-06-16','1994-06-16'),(33166,71948,'1994-06-16','1995-06-16'),(33166,73264,'1995-06-16','1996-06-15'),(33166,74575,'1996-06-15','1997-06-15'),(33166,76247,'1997-06-15','1998-06-15'),(33166,78162,'1998-06-15','1999-06-15'),(33166,77872,'1999-06-15','2000-06-14'),(33166,82325,'2000-06-14','2001-06-14'),(33166,84990,'2001-06-14','2002-06-14'),(33166,86748,'2002-06-14','9999-01-01'),(33167,84977,'1994-07-22','1995-07-22'),(33167,87491,'1995-07-22','1996-07-21'),(33167,90365,'1996-07-21','1997-07-21'),(33167,92677,'1997-07-21','1998-07-21'),(33167,93236,'1998-07-21','1999-07-21'),(33167,95992,'1999-07-21','2000-07-20'),(33167,98510,'2000-07-20','2001-07-20'),(33167,100071,'2001-07-20','2002-07-20'),(33167,99930,'2002-07-20','9999-01-01'),(33168,40000,'1995-05-08','1996-05-07'),(33168,42953,'1996-05-07','1997-05-01'),(33169,41505,'1990-11-01','1991-11-01'),(33169,45631,'1991-11-01','1992-10-31'),(33169,49536,'1992-10-31','1993-10-31'),(33169,52495,'1993-10-31','1994-10-31'),(33169,56501,'1994-10-31','1995-10-31'),(33169,56666,'1995-10-31','1996-07-17'),(33170,40000,'1989-06-11','1990-06-11'),(33170,43269,'1990-06-11','1991-06-11'),(33170,45790,'1991-06-11','1992-06-10'),(33170,49265,'1992-06-10','1993-06-10'),(33170,49804,'1993-06-10','1994-06-10'),(33170,52279,'1994-06-10','1995-06-10'),(33170,53625,'1995-06-10','1996-06-09'),(33170,57931,'1996-06-09','1997-06-09'),(33170,60725,'1997-06-09','1998-06-09'),(33170,62869,'1998-06-09','1999-06-09'),(33170,63381,'1999-06-09','2000-06-08'),(33170,66761,'2000-06-08','2001-06-08'),(33170,70852,'2001-06-08','2002-06-08'),(33170,71091,'2002-06-08','9999-01-01'),(33171,51582,'1989-11-17','1990-11-17'),(33171,52245,'1990-11-17','1991-11-17'),(33171,55016,'1991-11-17','1992-11-16'),(33171,55363,'1992-11-16','1993-11-16'),(33171,55693,'1993-11-16','1994-11-16'),(33171,58674,'1994-11-16','1995-11-16'),(33171,58880,'1995-11-16','1996-11-15'),(33171,61213,'1996-11-15','1997-11-15'),(33171,63506,'1997-11-15','1998-11-15'),(33171,64321,'1998-11-15','1999-11-15'),(33171,68353,'1999-11-15','2000-11-14'),(33171,72812,'2000-11-14','2001-11-14'),(33171,75186,'2001-11-14','9999-01-01'),(33172,72959,'1985-04-14','1986-04-14'),(33172,74418,'1986-04-14','1987-04-14'),(33172,76367,'1987-04-14','1988-04-13'),(33172,80513,'1988-04-13','1989-04-13'),(33172,80994,'1989-04-13','1990-04-13'),(33172,80873,'1990-04-13','1991-04-13'),(33172,82719,'1991-04-13','1992-04-12'),(33172,86204,'1992-04-12','1993-04-12'),(33172,87289,'1993-04-12','1994-04-12'),(33172,89715,'1994-04-12','1995-04-12'),(33172,92100,'1995-04-12','1996-04-11'),(33172,91945,'1996-04-11','1997-04-11'),(33172,92336,'1997-04-11','1998-04-11'),(33172,96142,'1998-04-11','1999-04-11'),(33172,96490,'1999-04-11','2000-04-10'),(33172,100164,'2000-04-10','2001-04-10'),(33172,101392,'2001-04-10','2002-04-10'),(33172,100947,'2002-04-10','9999-01-01'),(33173,40000,'1999-04-04','2000-04-03'),(33173,41378,'2000-04-03','2001-04-03'),(33173,40949,'2001-04-03','2002-04-03'),(33173,44663,'2002-04-03','9999-01-01'),(33174,40000,'1995-01-02','1996-01-02'),(33174,44311,'1996-01-02','1997-01-01'),(33174,44763,'1997-01-01','1998-01-01'),(33174,45822,'1998-01-01','1999-01-01'),(33174,49714,'1999-01-01','2000-01-01'),(33174,52730,'2000-01-01','2000-12-31'),(33174,56047,'2000-12-31','2001-12-31'),(33174,56184,'2001-12-31','9999-01-01'),(33175,48033,'1993-08-30','1994-08-30'),(33175,52416,'1994-08-30','1995-08-30'),(33175,55393,'1995-08-30','1996-08-29'),(33175,55567,'1996-08-29','1997-08-29'),(33175,55439,'1997-08-29','1998-08-29'),(33175,56042,'1998-08-29','1999-08-29'),(33175,60467,'1999-08-29','2000-08-28'),(33175,63550,'2000-08-28','2001-08-28'),(33175,65305,'2001-08-28','9999-01-01'),(33176,70407,'1994-07-17','1995-07-17'),(33176,73647,'1995-07-17','1996-07-16'),(33176,74423,'1996-07-16','1997-07-16'),(33176,78333,'1997-07-16','1998-07-16'),(33176,77839,'1998-07-16','1999-07-16'),(33176,80351,'1999-07-16','2000-07-15'),(33176,82678,'2000-07-15','2001-07-15'),(33176,82869,'2001-07-15','2002-07-15'),(33176,85197,'2002-07-15','9999-01-01'),(33177,40000,'1995-11-22','1996-11-21'),(33177,42155,'1996-11-21','1997-11-21'),(33177,45686,'1997-11-21','1998-11-21'),(33177,47590,'1998-11-21','1999-11-21'),(33177,50950,'1999-11-21','2000-11-20'),(33177,52210,'2000-11-20','2001-11-20'),(33177,56514,'2001-11-20','2002-04-15'),(33178,40000,'1992-04-17','1993-04-17'),(33178,42991,'1993-04-17','1994-04-17'),(33178,46213,'1994-04-17','1995-04-17'),(33178,46036,'1995-04-17','1996-04-16'),(33178,46066,'1996-04-16','1997-04-16'),(33178,48540,'1997-04-16','1998-04-16'),(33178,52627,'1998-04-16','1999-04-16'),(33178,56946,'1999-04-16','2000-04-15'),(33178,60042,'2000-04-15','2001-04-15'),(33178,61130,'2001-04-15','2002-04-15'),(33178,62828,'2002-04-15','9999-01-01'),(33179,71335,'1993-05-13','1994-05-13'),(33179,74027,'1994-05-13','1995-05-13'),(33179,74813,'1995-05-13','1996-05-12'),(33179,75535,'1996-05-12','1996-05-25'),(33180,44041,'1992-09-17','1993-09-17'),(33180,45110,'1993-09-17','1994-09-17'),(33180,49038,'1994-09-17','1995-09-17'),(33180,49360,'1995-09-17','1996-09-16'),(33180,49712,'1996-09-16','1997-09-16'),(33180,51150,'1997-09-16','1998-09-16'),(33180,51877,'1998-09-16','1999-09-16'),(33180,53573,'1999-09-16','2000-09-15'),(33180,57346,'2000-09-15','2001-09-15'),(33180,59499,'2001-09-15','9999-01-01'),(33181,47598,'1989-02-12','1990-02-12'),(33181,47524,'1990-02-12','1991-02-12'),(33181,50205,'1991-02-12','1992-02-12'),(33181,51412,'1992-02-12','1993-02-11'),(33181,55231,'1993-02-11','1994-02-11'),(33181,59193,'1994-02-11','1995-02-11'),(33181,62259,'1995-02-11','1996-02-11'),(33181,66059,'1996-02-11','1997-02-10'),(33181,69015,'1997-02-10','1998-02-10'),(33181,72101,'1998-02-10','1999-02-10'),(33181,73849,'1999-02-10','2000-02-10'),(33181,75877,'2000-02-10','2001-02-09'),(33181,79763,'2001-02-09','2002-02-09'),(33181,81828,'2002-02-09','9999-01-01'),(33182,43938,'1990-04-29','1991-04-29'),(33182,44696,'1991-04-29','1992-04-28'),(33182,46061,'1992-04-28','1993-04-28'),(33182,49356,'1993-04-28','1994-04-28'),(33182,51115,'1994-04-28','1995-04-28'),(33182,50829,'1995-04-28','1996-04-27'),(33182,51683,'1996-04-27','1997-04-27'),(33182,52873,'1997-04-27','1998-04-27'),(33182,53218,'1998-04-27','1999-04-27'),(33182,55653,'1999-04-27','2000-04-26'),(33182,58493,'2000-04-26','2001-04-26'),(33182,60026,'2001-04-26','2002-04-26'),(33182,60957,'2002-04-26','9999-01-01'),(33183,48354,'1994-03-26','1995-03-26'),(33183,48050,'1995-03-26','1996-03-25'),(33183,47827,'1996-03-25','1997-03-25'),(33183,49728,'1997-03-25','1998-03-25'),(33183,51670,'1998-03-25','1999-03-25'),(33183,54818,'1999-03-25','2000-03-24'),(33183,56735,'2000-03-24','2001-03-24'),(33183,60630,'2001-03-24','2002-03-24'),(33183,64654,'2002-03-24','9999-01-01'),(33184,72067,'1998-06-27','1999-06-27'),(33184,72544,'1999-06-27','2000-06-26'),(33184,75194,'2000-06-26','2001-06-26'),(33184,75102,'2001-06-26','2002-06-26'),(33184,77219,'2002-06-26','9999-01-01'),(33185,63633,'1995-02-21','1996-02-21'),(33185,64389,'1996-02-21','1997-02-20'),(33185,65888,'1997-02-20','1998-02-20'),(33185,67948,'1998-02-20','1999-02-20'),(33185,71950,'1999-02-20','2000-02-20'),(33185,73734,'2000-02-20','2001-02-19'),(33185,76763,'2001-02-19','2002-02-19'),(33185,77549,'2002-02-19','9999-01-01'),(33186,40000,'1988-07-08','1989-07-08'),(33186,41897,'1989-07-08','1990-07-08'),(33186,44805,'1990-07-08','1991-07-08'),(33186,48281,'1991-07-08','1992-07-07'),(33186,51853,'1992-07-07','1993-07-07'),(33186,53489,'1993-07-07','1994-07-07'),(33186,55964,'1994-07-07','1995-07-07'),(33186,56445,'1995-07-07','1996-07-06'),(33186,60295,'1996-07-06','1997-07-06'),(33186,64778,'1997-07-06','1998-07-06'),(33186,68363,'1998-07-06','1999-07-06'),(33186,68520,'1999-07-06','2000-07-05'),(33186,69393,'2000-07-05','2001-07-05'),(33186,69395,'2001-07-05','2002-07-05'),(33186,69641,'2002-07-05','9999-01-01'),(33187,42169,'1994-01-03','1995-01-03'),(33187,41809,'1995-01-03','1996-01-03'),(33187,45500,'1996-01-03','1997-01-02'),(33187,49660,'1997-01-02','1998-01-02'),(33187,53094,'1998-01-02','1999-01-02'),(33187,55473,'1999-01-02','2000-01-02'),(33187,56492,'2000-01-02','2001-01-01'),(33187,57035,'2001-01-01','2002-01-01'),(33187,59752,'2002-01-01','9999-01-01'),(33188,88447,'1991-12-14','1992-12-13'),(33188,91140,'1992-12-13','1993-12-13'),(33188,95018,'1993-12-13','1994-12-13'),(33188,98680,'1994-12-13','1995-01-13'),(33189,62875,'1985-10-09','1986-10-09'),(33189,67265,'1986-10-09','1987-10-09'),(33189,67830,'1987-10-09','1988-10-08'),(33189,72185,'1988-10-08','1989-10-08'),(33189,74466,'1989-10-08','1990-10-08'),(33189,75479,'1990-10-08','1991-10-08'),(33189,77622,'1991-10-08','1992-10-07'),(33189,79385,'1992-10-07','1993-10-07'),(33189,81570,'1993-10-07','1994-10-07'),(33189,81880,'1994-10-07','1995-10-07'),(33189,83132,'1995-10-07','1996-10-06'),(33189,84868,'1996-10-06','1997-10-06'),(33189,86868,'1997-10-06','1998-10-06'),(33189,90076,'1998-10-06','1999-10-06'),(33189,92102,'1999-10-06','2000-10-05'),(33189,91655,'2000-10-05','2001-10-05'),(33189,94175,'2001-10-05','9999-01-01'),(33190,49300,'1995-05-21','1996-05-20'),(33190,50920,'1996-05-20','1997-05-20'),(33190,53766,'1997-05-20','1998-05-20'),(33190,54821,'1998-05-20','1999-05-20'),(33190,54322,'1999-05-20','2000-05-19'),(33190,55558,'2000-05-19','2001-05-19'),(33190,57537,'2001-05-19','2002-05-19'),(33190,60605,'2002-05-19','9999-01-01'),(33191,44876,'1987-08-30','1988-08-29'),(33191,46882,'1988-08-29','1989-08-29'),(33191,50097,'1989-08-29','1990-08-29'),(33191,50740,'1990-08-29','1991-08-29'),(33191,50900,'1991-08-29','1992-08-28'),(33191,54146,'1992-08-28','1993-08-28'),(33191,55290,'1993-08-28','1994-08-28'),(33191,55060,'1994-08-28','1995-08-28'),(33191,55948,'1995-08-28','1996-08-27'),(33191,59207,'1996-08-27','1997-08-27'),(33191,60290,'1997-08-27','1998-08-27'),(33191,62656,'1998-08-27','1999-08-27'),(33191,67105,'1999-08-27','2000-08-26'),(33191,70078,'2000-08-26','2001-08-26'),(33191,72859,'2001-08-26','9999-01-01'),(33192,92899,'1986-11-18','1987-11-18'),(33192,97126,'1987-11-18','1988-11-17'),(33192,99904,'1988-11-17','1989-11-17'),(33192,101792,'1989-11-17','1990-11-17'),(33192,106208,'1990-11-17','1991-11-17'),(33192,107961,'1991-11-17','1992-11-16'),(33192,111646,'1992-11-16','1993-11-16'),(33192,113773,'1993-11-16','1994-11-16'),(33192,115090,'1994-11-16','1995-09-10'),(33193,95718,'1992-02-27','1993-02-26'),(33193,97398,'1993-02-26','1994-02-26'),(33193,100001,'1994-02-26','1995-02-26'),(33193,99651,'1995-02-26','1996-02-26'),(33193,100823,'1996-02-26','1997-02-25'),(33193,104782,'1997-02-25','1998-02-25'),(33193,108635,'1998-02-25','1999-02-25'),(33193,112807,'1999-02-25','2000-02-25'),(33193,116975,'2000-02-25','2001-02-24'),(33193,117294,'2001-02-24','2002-02-24'),(33193,119424,'2002-02-24','9999-01-01'),(33194,40000,'1991-08-27','1992-08-26'),(33194,42764,'1992-08-26','1993-08-26'),(33194,44109,'1993-08-26','1994-08-26'),(33194,46897,'1994-08-26','1995-08-26'),(33194,47978,'1995-08-26','1996-08-25'),(33194,51111,'1996-08-25','1997-08-25'),(33194,54336,'1997-08-25','1998-08-25'),(33194,57455,'1998-08-25','1999-08-25'),(33194,60865,'1999-08-25','2000-08-24'),(33194,62185,'2000-08-24','2001-08-24'),(33194,65604,'2001-08-24','9999-01-01'),(33195,42185,'1985-06-27','1986-06-27'),(33195,43215,'1986-06-27','1987-06-27'),(33195,44181,'1987-06-27','1988-06-26'),(33195,44111,'1988-06-26','1989-06-26'),(33195,47586,'1989-06-26','1990-06-26'),(33195,48814,'1990-06-26','1991-06-26'),(33195,52471,'1991-06-26','1992-06-25'),(33195,54473,'1992-06-25','1993-06-25'),(33195,55225,'1993-06-25','1994-06-25'),(33195,56648,'1994-06-25','1995-06-25'),(33195,59452,'1995-06-25','1996-06-24'),(33195,61815,'1996-06-24','1997-06-24'),(33195,62207,'1997-06-24','1998-06-24'),(33195,63144,'1998-06-24','1999-06-24'),(33195,65952,'1999-06-24','2000-06-23'),(33195,68547,'2000-06-23','2001-06-23'),(33195,69421,'2001-06-23','2002-06-23'),(33195,71427,'2002-06-23','9999-01-01'),(33196,70306,'1996-05-15','1997-05-15'),(33196,69880,'1997-05-15','1998-05-15'),(33196,72680,'1998-05-15','1999-05-15'),(33196,72379,'1999-05-15','2000-05-14'),(33196,76049,'2000-05-14','2001-05-14'),(33196,76230,'2001-05-14','2002-05-14'),(33196,79176,'2002-05-14','9999-01-01'),(33197,80779,'1985-04-07','1986-04-07'),(33197,82721,'1986-04-07','1987-04-07'),(33197,83603,'1987-04-07','1988-04-06'),(33197,84303,'1988-04-06','1989-04-06'),(33197,88224,'1989-04-06','1990-04-06'),(33197,92610,'1990-04-06','1991-04-06'),(33197,92204,'1991-04-06','1992-04-05'),(33197,95115,'1992-04-05','1993-04-05'),(33197,98498,'1993-04-05','1994-04-05'),(33197,100330,'1994-04-05','1995-04-05'),(33197,101992,'1995-04-05','1996-04-04'),(33197,102880,'1996-04-04','1997-04-04'),(33197,106978,'1997-04-04','1998-04-04'),(33197,107044,'1998-04-04','1999-04-04'),(33197,108821,'1999-04-04','2000-04-03'),(33197,108909,'2000-04-03','2001-04-03'),(33197,111672,'2001-04-03','2002-04-03'),(33197,113281,'2002-04-03','9999-01-01'),(33198,71602,'1994-07-16','1995-07-16'),(33198,73719,'1995-07-16','1996-07-15'),(33198,73331,'1996-07-15','1997-07-15'),(33198,73559,'1997-07-15','1998-07-15'),(33198,74619,'1998-07-15','1999-07-15'),(33198,78639,'1999-07-15','2000-07-14'),(33198,81420,'2000-07-14','2001-07-14'),(33198,81037,'2001-07-14','2002-07-14'),(33198,82412,'2002-07-14','9999-01-01'),(33199,40824,'1997-10-14','1998-10-14'),(33199,40620,'1998-10-14','1999-10-14'),(33199,42646,'1999-10-14','2000-10-13'),(33199,44768,'2000-10-13','2001-10-13'),(33199,45579,'2001-10-13','9999-01-01'),(33200,68520,'1994-04-12','1995-04-12'),(33200,70281,'1995-04-12','1996-04-11'),(33200,71638,'1996-04-11','1997-04-11'),(33200,72747,'1997-04-11','1998-04-11'),(33200,75464,'1998-04-11','1999-04-11'),(33200,75091,'1999-04-11','2000-04-10'),(33200,78459,'2000-04-10','2001-04-10'),(33200,82227,'2001-04-10','2002-04-10'),(33200,83714,'2002-04-10','9999-01-01'),(33201,40000,'1990-09-13','1991-09-13'),(33201,41708,'1991-09-13','1992-09-12'),(33201,44499,'1992-09-12','1993-09-12'),(33201,45245,'1993-09-12','1994-09-12'),(33201,48498,'1994-09-12','1995-09-12'),(33201,48288,'1995-09-12','1996-09-11'),(33201,48434,'1996-09-11','1996-09-24'),(33202,43849,'1990-07-14','1991-07-14'),(33202,46897,'1991-07-14','1992-07-13'),(33202,50799,'1992-07-13','1993-07-13'),(33202,52871,'1993-07-13','1994-07-13'),(33202,54743,'1994-07-13','1995-07-13'),(33202,56814,'1995-07-13','1996-07-12'),(33202,56818,'1996-07-12','1997-07-12'),(33202,60180,'1997-07-12','1998-07-12'),(33202,62853,'1998-07-12','1999-07-12'),(33202,65612,'1999-07-12','2000-07-11'),(33202,65713,'2000-07-11','2001-07-11'),(33202,67273,'2001-07-11','2002-07-11'),(33202,68774,'2002-07-11','9999-01-01'),(33203,40814,'1996-11-29','1997-07-05'),(33204,57930,'1985-07-12','1986-07-12'),(33204,59701,'1986-07-12','1987-07-12'),(33204,59304,'1987-07-12','1988-07-11'),(33204,58814,'1988-07-11','1989-07-11'),(33204,58536,'1989-07-11','1990-07-11'),(33204,60531,'1990-07-11','1991-07-11'),(33204,62762,'1991-07-11','1992-07-10'),(33204,64295,'1992-07-10','1993-07-10'),(33204,67789,'1993-07-10','1994-07-10'),(33204,69716,'1994-07-10','1995-07-10'),(33204,69257,'1995-07-10','1996-07-09'),(33204,73516,'1996-07-09','1997-07-09'),(33204,75910,'1997-07-09','1998-07-09'),(33204,79155,'1998-07-09','1999-07-09'),(33204,81713,'1999-07-09','2000-07-08'),(33204,83658,'2000-07-08','2001-07-08'),(33204,86220,'2001-07-08','2002-07-08'),(33204,88566,'2002-07-08','9999-01-01'),(33205,67507,'1997-06-25','1998-06-25'),(33205,68494,'1998-06-25','1999-06-25'),(33205,70579,'1999-06-25','2000-06-24'),(33205,71037,'2000-06-24','2001-06-24'),(33205,72809,'2001-06-24','2002-06-24'),(33205,73563,'2002-06-24','9999-01-01'),(33206,40000,'1993-04-18','1994-04-18'),(33206,42978,'1994-04-18','1995-04-18'),(33206,45391,'1995-04-18','1996-04-17'),(33206,45590,'1996-04-17','1997-04-17'),(33206,45467,'1997-04-17','1998-04-17'),(33206,46349,'1998-04-17','1999-04-17'),(33206,47090,'1999-04-17','2000-04-16'),(33206,47206,'2000-04-16','2001-04-16'),(33206,47998,'2001-04-16','2002-04-16'),(33206,48522,'2002-04-16','9999-01-01'),(33207,41316,'1997-09-06','1998-09-06'),(33207,45442,'1998-09-06','1999-09-06'),(33207,45851,'1999-09-06','2000-09-05'),(33207,50130,'2000-09-05','2001-09-05'),(33207,54172,'2001-09-05','9999-01-01'),(33208,48597,'1995-04-17','1996-04-16'),(33208,51953,'1996-04-16','1997-04-16'),(33208,53752,'1997-04-16','1998-04-16'),(33208,54849,'1998-04-16','1999-04-16'),(33208,54720,'1999-04-16','2000-04-15'),(33208,57973,'2000-04-15','2001-04-15'),(33208,59479,'2001-04-15','2002-04-15'),(33208,61757,'2002-04-15','9999-01-01'),(33209,101928,'1992-07-30','1993-07-30'),(33209,101613,'1993-07-30','1994-07-30'),(33209,104445,'1994-07-30','1995-07-30'),(33209,104004,'1995-07-30','1996-07-29'),(33209,106785,'1996-07-29','1997-07-29'),(33209,110082,'1997-07-29','1998-07-29'),(33209,113371,'1998-07-29','1999-07-29'),(33209,116259,'1999-07-29','2000-07-28'),(33209,117121,'2000-07-28','2001-07-28'),(33209,120430,'2001-07-28','2002-07-28'),(33209,122853,'2002-07-28','9999-01-01'),(33210,49222,'1991-08-31','1992-08-30'),(33210,48927,'1992-08-30','1993-08-30'),(33210,51035,'1993-08-30','1994-08-30'),(33210,54440,'1994-08-30','1995-08-30'),(33210,58910,'1995-08-30','1996-08-29'),(33210,59634,'1996-08-29','1997-08-29'),(33210,62170,'1997-08-29','1998-08-29'),(33210,63542,'1998-08-29','1999-08-29'),(33210,64714,'1999-08-29','2000-08-28'),(33210,65137,'2000-08-28','2001-08-28'),(33210,64661,'2001-08-28','9999-01-01'),(33211,40000,'2000-01-03','2001-01-02'),(33211,40389,'2001-01-02','2002-01-02'),(33211,43436,'2002-01-02','9999-01-01'),(33212,85199,'1995-06-13','1996-06-12'),(33212,86132,'1996-06-12','1997-06-12'),(33212,88811,'1997-06-12','1998-06-06'),(33213,58427,'1985-04-10','1986-04-10'),(33213,58005,'1986-04-10','1987-04-10'),(33213,57523,'1987-04-10','1988-04-09'),(33213,60624,'1988-04-09','1989-04-09'),(33213,64504,'1989-04-09','1990-04-09'),(33213,67107,'1990-04-09','1991-04-09'),(33213,69599,'1991-04-09','1992-04-08'),(33213,73544,'1992-04-08','1993-04-08'),(33213,75405,'1993-04-08','1994-04-08'),(33213,76293,'1994-04-08','1995-04-08'),(33213,76796,'1995-04-08','1996-04-06'),(33213,78822,'1996-04-06','1997-04-07'),(33213,80540,'1997-04-07','1998-04-07'),(33213,81620,'1998-04-07','1999-04-07'),(33213,85892,'1999-04-07','2000-04-06'),(33213,88115,'2000-04-06','2001-04-06'),(33213,91720,'2001-04-06','2002-04-05'),(33213,91250,'2002-04-05','9999-01-01'),(33214,62657,'1999-12-07','2000-12-06'),(33214,62516,'2000-12-06','2001-12-06'),(33214,66540,'2001-12-06','9999-01-01'),(33215,48797,'1993-02-14','1994-02-14'),(33215,51509,'1994-02-14','1995-02-14'),(33215,51414,'1995-02-14','1996-02-14'),(33215,53569,'1996-02-14','1997-02-13'),(33215,56297,'1997-02-13','1998-02-13'),(33215,60659,'1998-02-13','1999-02-13'),(33215,64172,'1999-02-13','2000-02-13'),(33215,63742,'2000-02-13','2001-02-12'),(33215,64613,'2001-02-12','2002-02-12'),(33215,68264,'2002-02-12','9999-01-01'),(33216,68912,'1996-06-15','1997-06-15'),(33216,69482,'1997-06-15','1998-06-15'),(33216,69687,'1998-06-15','1999-06-15'),(33216,72489,'1999-06-15','2000-06-14'),(33216,76136,'2000-06-14','2001-06-14'),(33216,80567,'2001-06-14','2002-06-14'),(33216,81222,'2002-06-14','9999-01-01'),(33217,62513,'1992-12-08','1993-12-08'),(33217,66080,'1993-12-08','1994-12-08'),(33217,65631,'1994-12-08','1995-12-08'),(33217,65363,'1995-12-08','1996-12-07'),(33217,66250,'1996-12-07','1997-12-07'),(33217,70415,'1997-12-07','1998-12-07'),(33217,74022,'1998-12-07','1999-12-07'),(33217,73589,'1999-12-07','2000-12-06'),(33217,75859,'2000-12-06','2001-12-06'),(33217,79659,'2001-12-06','9999-01-01'),(33218,52303,'1993-08-31','1994-08-31'),(33218,54096,'1994-08-31','1995-08-31'),(33218,55077,'1995-08-31','1996-08-30'),(33218,56053,'1996-08-30','1997-08-30'),(33218,57036,'1997-08-30','1998-08-30'),(33218,60525,'1998-08-30','1999-08-30'),(33218,63102,'1999-08-30','2000-08-29'),(33218,63499,'2000-08-29','2001-08-29'),(33218,67676,'2001-08-29','9999-01-01'),(33219,40000,'1998-12-27','1999-12-27'),(33219,44366,'1999-12-27','2000-12-26'),(33219,46919,'2000-12-26','2001-12-26'),(33219,51095,'2001-12-26','9999-01-01'),(33220,40000,'1994-01-18','1995-01-17'),(33220,44233,'1995-01-17','1996-01-17'),(33220,44993,'1996-01-17','1997-01-16'),(33220,45236,'1997-01-16','1998-01-16'),(33220,45932,'1998-01-16','1998-11-02'),(33221,40000,'1997-06-21','1998-06-21'),(33221,40066,'1998-06-21','1999-06-21'),(33221,40668,'1999-06-21','2000-06-20'),(33221,44767,'2000-06-20','2001-06-20'),(33221,45406,'2001-06-20','2002-06-20'),(33221,46196,'2002-06-20','9999-01-01'),(33222,40000,'1994-05-02','1995-05-02'),(33222,41855,'1995-05-02','1996-05-01'),(33222,45974,'1996-05-01','1997-05-01'),(33222,47265,'1997-05-01','1998-05-01'),(33222,49390,'1998-05-01','1999-05-01'),(33222,53391,'1999-05-01','2000-04-30'),(33222,55319,'2000-04-30','2001-04-30'),(33222,55122,'2001-04-30','2002-04-30'),(33222,57087,'2002-04-30','9999-01-01'),(33223,40504,'1998-03-25','1999-03-25'),(33223,42309,'1999-03-25','2000-03-24'),(33223,44341,'2000-03-24','2001-03-24'),(33223,46918,'2001-03-24','2002-03-24'),(33223,46757,'2002-03-24','9999-01-01'),(33224,40000,'1987-08-23','1988-08-22'),(33224,43028,'1988-08-22','1989-08-22'),(33224,46383,'1989-08-22','1990-08-22'),(33224,50606,'1990-08-22','1991-08-22'),(33224,53064,'1991-08-22','1992-08-21'),(33224,56280,'1992-08-21','1993-08-21'),(33224,57024,'1993-08-21','1994-08-21'),(33224,59346,'1994-08-21','1995-08-21'),(33224,62015,'1995-08-21','1996-08-20'),(33224,62984,'1996-08-20','1997-08-20'),(33224,65034,'1997-08-20','1998-08-20'),(33224,68372,'1998-08-20','1999-08-20'),(33224,70272,'1999-08-20','2000-08-19'),(33224,71627,'2000-08-19','2001-08-19'),(33224,73909,'2001-08-19','9999-01-01'),(33225,50864,'1999-04-28','2000-04-27'),(33225,51479,'2000-04-27','2001-04-27'),(33225,53107,'2001-04-27','2002-04-27'),(33225,56342,'2002-04-27','9999-01-01'),(33226,64453,'1990-01-08','1991-01-08'),(33226,66997,'1991-01-08','1992-01-08'),(33226,69307,'1992-01-08','1993-01-07'),(33226,71790,'1993-01-07','1994-01-07'),(33226,75110,'1994-01-07','1995-01-07'),(33226,77820,'1995-01-07','1996-01-07'),(33226,78308,'1996-01-07','1997-01-06'),(33226,78678,'1997-01-06','1998-01-06'),(33226,79389,'1998-01-06','1999-01-06'),(33226,82656,'1999-01-06','2000-01-06'),(33226,85074,'2000-01-06','2001-01-05'),(33226,87424,'2001-01-05','2002-01-05'),(33226,87957,'2002-01-05','9999-01-01'),(33227,40000,'1985-07-15','1986-07-15'),(33227,43353,'1986-07-15','1987-07-15'),(33227,44570,'1987-07-15','1988-07-14'),(33227,45705,'1988-07-14','1989-07-14'),(33227,49723,'1989-07-14','1990-07-14'),(33227,53505,'1990-07-14','1991-07-14'),(33227,54130,'1991-07-14','1992-07-13'),(33227,54852,'1992-07-13','1993-07-13'),(33227,54909,'1993-07-13','1994-07-13'),(33227,55668,'1994-07-13','1995-07-13'),(33227,58324,'1995-07-13','1996-07-12'),(33227,60428,'1996-07-12','1997-07-12'),(33227,60238,'1997-07-12','1998-07-12'),(33227,63333,'1998-07-12','1999-07-12'),(33227,65618,'1999-07-12','2000-07-11'),(33227,67583,'2000-07-11','2001-07-11'),(33227,69029,'2001-07-11','2002-07-11'),(33227,71928,'2002-07-11','9999-01-01'),(33228,52607,'1991-06-08','1992-06-07'),(33228,52716,'1992-06-07','1993-06-07'),(33228,56752,'1993-06-07','1994-06-07'),(33228,58194,'1994-06-07','1995-06-07'),(33228,60390,'1995-06-07','1996-06-06'),(33228,62540,'1996-06-06','1997-06-06'),(33228,64583,'1997-06-06','1998-06-06'),(33228,66744,'1998-06-06','1999-06-06'),(33228,67133,'1999-06-06','2000-06-05'),(33228,67704,'2000-06-05','2001-06-05'),(33228,67937,'2001-06-05','2001-10-03'),(33229,40000,'1999-02-05','2000-02-05'),(33229,42664,'2000-02-05','2001-02-04'),(33229,42884,'2001-02-04','2002-02-04'),(33229,42981,'2002-02-04','9999-01-01'),(33230,75090,'1997-03-02','1998-03-02'),(33230,77179,'1998-03-02','1999-03-02'),(33230,77915,'1999-03-02','2000-03-01'),(33230,80667,'2000-03-01','2001-03-01'),(33230,83034,'2001-03-01','2002-03-01'),(33230,83216,'2002-03-01','9999-01-01'),(33231,40000,'1992-07-10','1993-07-10'),(33231,44168,'1993-07-10','1994-07-10'),(33231,44035,'1994-07-10','1995-07-10'),(33231,48296,'1995-07-10','1996-07-09'),(33231,48319,'1996-07-09','1997-07-09'),(33231,51555,'1997-07-09','1998-07-09'),(33231,52537,'1998-07-09','1999-07-09'),(33231,54047,'1999-07-09','2000-07-08'),(33231,57512,'2000-07-08','2001-07-08'),(33231,61626,'2001-07-08','2002-07-08'),(33231,65617,'2002-07-08','9999-01-01'),(33232,40347,'1994-07-27','1995-07-27'),(33232,40851,'1995-07-27','1996-07-26'),(33232,43286,'1996-07-26','1997-07-26'),(33232,42994,'1997-07-26','1998-07-26'),(33232,46925,'1998-07-26','1999-07-26'),(33232,51243,'1999-07-26','2000-07-25'),(33232,52976,'2000-07-25','2001-07-25'),(33232,52984,'2001-07-25','2002-07-25'),(33232,54474,'2002-07-25','9999-01-01'),(33233,61631,'1999-10-10','2000-10-09'),(33233,65006,'2000-10-09','2001-10-09'),(33233,65211,'2001-10-09','9999-01-01'),(33234,61930,'1995-03-10','1996-03-09'),(33234,65549,'1996-03-09','1997-03-09'),(33234,67853,'1997-03-09','1998-03-09'),(33234,69936,'1998-03-09','1999-03-09'),(33234,72818,'1999-03-09','2000-03-08'),(33234,73345,'2000-03-08','2001-03-08'),(33234,75238,'2001-03-08','2001-12-15'),(33235,54325,'1999-12-04','2000-12-03'),(33235,54332,'2000-12-03','2001-12-03'),(33235,56871,'2001-12-03','9999-01-01'),(33236,40000,'1998-06-21','1999-06-21'),(33236,43549,'1999-06-21','2000-06-20'),(33236,43800,'2000-06-20','2001-06-20'),(33236,43661,'2001-06-20','2002-06-20'),(33236,46368,'2002-06-20','9999-01-01'),(33237,40000,'1985-10-18','1986-10-18'),(33237,42169,'1986-10-18','1987-10-18'),(33237,46463,'1987-10-18','1988-10-17'),(33237,46087,'1988-10-17','1989-10-17'),(33237,46487,'1989-10-17','1990-10-17'),(33237,49061,'1990-10-17','1991-10-17'),(33237,49925,'1991-10-17','1992-10-16'),(33237,52594,'1992-10-16','1993-10-16'),(33237,53245,'1993-10-16','1994-10-16'),(33237,55083,'1994-10-16','1995-10-16'),(33237,57602,'1995-10-16','1996-10-15'),(33237,60170,'1996-10-15','1997-10-15'),(33237,61702,'1997-10-15','1998-02-05'),(33238,69017,'1996-05-04','1997-05-04'),(33238,71147,'1997-05-04','1998-05-04'),(33238,74205,'1998-05-04','1999-05-04'),(33238,77859,'1999-05-04','2000-05-03'),(33238,80328,'2000-05-03','2001-05-03'),(33238,83045,'2001-05-03','2002-05-03'),(33238,82727,'2002-05-03','9999-01-01'),(33239,49871,'1997-05-18','1998-05-18'),(33239,53916,'1998-05-18','1999-05-18'),(33239,54453,'1999-05-18','2000-05-17'),(33239,57769,'2000-05-17','2001-05-17'),(33239,61410,'2001-05-17','2002-05-17'),(33239,61418,'2002-05-17','9999-01-01'),(33240,40000,'1997-10-13','1998-10-13'),(33240,43896,'1998-10-13','1999-10-13'),(33240,45952,'1999-10-13','2000-10-12'),(33240,47468,'2000-10-12','2001-10-12'),(33240,51468,'2001-10-12','9999-01-01'),(33241,40000,'1988-10-26','1989-10-26'),(33241,43706,'1989-10-26','1990-10-26'),(33241,43583,'1990-10-26','1991-10-26'),(33241,43150,'1991-10-26','1992-10-25'),(33241,46873,'1992-10-25','1993-10-25'),(33241,47508,'1993-10-25','1994-10-25'),(33241,48243,'1994-10-25','1995-10-25'),(33241,52367,'1995-10-25','1996-10-24'),(33241,53161,'1996-10-24','1997-10-24'),(33241,52734,'1997-10-24','1998-10-24'),(33241,56105,'1998-10-24','1999-10-24'),(33241,57767,'1999-10-24','2000-10-23'),(33241,58199,'2000-10-23','2001-10-23'),(33241,59466,'2001-10-23','9999-01-01'),(33242,51929,'1987-10-22','1988-10-21'),(33242,52639,'1988-10-21','1989-10-21'),(33242,55681,'1989-10-21','1990-10-21'),(33242,58311,'1990-10-21','1991-10-21'),(33242,60692,'1991-10-21','1992-10-20'),(33242,62927,'1992-10-20','1993-03-10'),(33243,40000,'1988-03-30','1989-03-30'),(33243,42320,'1989-03-30','1990-03-30'),(33243,43266,'1990-03-30','1991-03-30'),(33243,44170,'1991-03-30','1992-03-29'),(33243,46876,'1992-03-29','1993-03-29'),(33243,48652,'1993-03-29','1994-03-29'),(33243,50525,'1994-03-29','1995-03-29'),(33243,52468,'1995-03-29','1996-03-28'),(33243,55232,'1996-03-28','1997-03-28'),(33243,56194,'1997-03-28','1998-03-28'),(33243,57429,'1998-03-28','1999-03-28'),(33243,57095,'1999-03-28','2000-03-27'),(33243,59870,'2000-03-27','2001-03-27'),(33243,64051,'2001-03-27','2002-03-27'),(33243,67773,'2002-03-27','9999-01-01'),(33244,45095,'1990-11-25','1991-11-25'),(33244,44666,'1991-11-25','1992-11-24'),(33244,45880,'1992-11-24','1993-11-24'),(33244,48136,'1993-11-24','1994-11-24'),(33244,51079,'1994-11-24','1995-11-24'),(33244,52398,'1995-11-24','1996-11-23'),(33244,54980,'1996-11-23','1997-11-23'),(33244,56327,'1997-11-23','1998-11-23'),(33244,58209,'1998-11-23','1999-11-23'),(33244,59278,'1999-11-23','2000-11-22'),(33244,61821,'2000-11-22','2001-11-22'),(33244,65211,'2001-11-22','9999-01-01'),(33245,43807,'1998-04-24','1999-04-24'),(33245,46510,'1999-04-24','2000-04-23'),(33245,50168,'2000-04-23','2001-04-23'),(33245,49696,'2001-04-23','2002-04-23'),(33245,49573,'2002-04-23','9999-01-01'),(33246,42189,'1986-05-16','1987-05-16'),(33246,42366,'1987-05-16','1988-05-15'),(33246,46322,'1988-05-15','1989-01-04'),(33247,43372,'1993-08-17','1994-08-17'),(33247,45883,'1994-08-17','1995-08-17'),(33247,48774,'1995-08-17','1996-08-16'),(33247,48624,'1996-08-16','1997-08-16'),(33247,52076,'1997-08-16','1998-08-16'),(33247,56152,'1998-08-16','1999-08-16'),(33247,55853,'1999-08-16','2000-08-15'),(33247,56138,'2000-08-15','2001-08-15'),(33247,58555,'2001-08-15','9999-01-01'),(33248,40376,'1997-02-15','1998-02-15'),(33248,41509,'1998-02-15','1999-02-15'),(33248,41295,'1999-02-15','2000-02-15'),(33248,44568,'2000-02-15','2001-02-14'),(33248,44626,'2001-02-14','2002-02-14'),(33248,47515,'2002-02-14','9999-01-01'),(33249,78988,'1999-01-31','2000-01-31'),(33249,79819,'2000-01-31','2001-01-30'),(33249,81816,'2001-01-30','2001-08-12'),(33250,53461,'1998-07-15','1999-07-15'),(33250,53111,'1999-07-15','2000-07-14'),(33250,54833,'2000-07-14','2001-07-14'),(33250,57945,'2001-07-14','2002-07-14'),(33250,57450,'2002-07-14','9999-01-01'),(33251,41245,'1989-03-29','1990-03-29'),(33251,44256,'1990-03-29','1991-03-29'),(33251,46912,'1991-03-29','1992-03-28'),(33251,46602,'1992-03-28','1993-03-28'),(33251,50307,'1993-03-28','1994-03-28'),(33251,53909,'1994-03-28','1995-03-28'),(33251,54928,'1995-03-28','1996-03-27'),(33251,57956,'1996-03-27','1997-03-27'),(33251,58294,'1997-03-27','1998-03-27'),(33251,58485,'1998-03-27','1999-03-27'),(33251,59184,'1999-03-27','2000-03-26'),(33251,61091,'2000-03-26','2001-03-26'),(33251,63113,'2001-03-26','2002-03-26'),(33251,66385,'2002-03-26','9999-01-01'),(33252,44559,'1994-12-03','1995-12-03'),(33252,46684,'1995-12-03','1996-12-02'),(33252,47775,'1996-12-02','1997-12-02'),(33252,47278,'1997-12-02','1998-12-02'),(33252,51660,'1998-12-02','1999-12-02'),(33252,51403,'1999-12-02','2000-12-01'),(33252,51144,'2000-12-01','2001-12-01'),(33252,51871,'2001-12-01','9999-01-01'),(33253,72538,'1986-07-30','1987-07-30'),(33253,76588,'1987-07-30','1988-07-29'),(33253,79852,'1988-07-29','1989-07-29'),(33253,83274,'1989-07-29','1990-07-29'),(33253,87489,'1990-07-29','1991-07-29'),(33253,89817,'1991-07-29','1992-07-28'),(33253,90276,'1992-07-28','1993-07-28'),(33253,93781,'1993-07-28','1994-07-28'),(33253,94221,'1994-07-28','1995-07-28'),(33253,96035,'1995-07-28','1996-07-27'),(33253,97593,'1996-07-27','1997-07-27'),(33253,99399,'1997-07-27','1998-07-27'),(33253,103066,'1998-07-27','1999-07-27'),(33253,104654,'1999-07-27','2000-07-26'),(33253,106275,'2000-07-26','2001-07-26'),(33253,108936,'2001-07-26','2002-07-26'),(33253,110665,'2002-07-26','9999-01-01'),(33254,40000,'1990-01-05','1991-01-05'),(33254,41704,'1991-01-05','1992-01-05'),(33254,44068,'1992-01-05','1993-01-04'),(33254,48051,'1993-01-04','1994-01-04'),(33254,50778,'1994-01-04','1995-01-04'),(33254,52577,'1995-01-04','1996-01-04'),(33254,56612,'1996-01-04','1997-01-03'),(33254,60056,'1997-01-03','1997-12-04'),(33255,46539,'1990-10-09','1991-10-09'),(33255,47093,'1991-10-09','1992-10-08'),(33255,50915,'1992-10-08','1993-10-08'),(33255,51780,'1993-10-08','1994-10-08'),(33255,52451,'1994-10-08','1995-10-08'),(33255,52864,'1995-10-08','1996-10-07'),(33255,56035,'1996-10-07','1997-10-07'),(33255,56585,'1997-10-07','1998-10-07'),(33255,57788,'1998-10-07','1999-10-07'),(33255,59018,'1999-10-07','2000-10-06'),(33255,63303,'2000-10-06','2001-10-06'),(33255,67229,'2001-10-06','9999-01-01'),(33256,40000,'1994-08-06','1995-08-06'),(33256,43051,'1995-08-06','1996-08-05'),(33256,47011,'1996-08-05','1997-08-05'),(33256,48291,'1997-08-05','1998-08-05'),(33256,49101,'1998-08-05','1999-08-05'),(33256,50919,'1999-08-05','2000-08-04'),(33256,54255,'2000-08-04','2001-08-04'),(33256,55612,'2001-08-04','9999-01-01'),(33257,40000,'1999-11-23','2000-11-22'),(33257,41442,'2000-11-22','2001-11-22'),(33257,42231,'2001-11-22','9999-01-01'),(33258,56808,'1988-10-30','1989-10-29'),(33258,57298,'1989-10-29','1990-10-29'),(33258,60816,'1990-10-29','1991-10-29'),(33258,61402,'1991-10-29','1992-10-28'),(33258,64256,'1992-10-28','1993-10-29'),(33258,64507,'1993-10-29','1994-10-29'),(33258,67110,'1994-10-29','1995-10-29'),(33258,69792,'1995-10-29','1996-10-27'),(33258,71588,'1996-10-27','1997-10-27'),(33258,71226,'1997-10-27','1998-10-27'),(33258,74987,'1998-10-27','1999-10-28'),(33258,76786,'1999-10-28','2000-10-27'),(33258,78132,'2000-10-27','2001-10-27'),(33258,81364,'2001-10-27','9999-01-01'),(33259,40000,'1988-03-23','1989-03-23'),(33259,40278,'1989-03-23','1990-03-23'),(33259,44623,'1990-03-23','1991-03-23'),(33259,45940,'1991-03-23','1992-03-22'),(33259,47574,'1992-03-22','1993-03-22'),(33259,50666,'1993-03-22','1994-03-22'),(33259,51283,'1994-03-22','1995-03-22'),(33259,52640,'1995-03-22','1996-03-21'),(33259,53853,'1996-03-21','1997-03-21'),(33259,57271,'1997-03-21','1998-03-21'),(33259,60607,'1998-03-21','1999-03-21'),(33259,64669,'1999-03-21','2000-03-20'),(33259,66340,'2000-03-20','2001-03-20'),(33259,67018,'2001-03-20','2002-03-20'),(33259,69234,'2002-03-20','9999-01-01'),(33260,44011,'1993-12-13','1994-12-13'),(33260,44717,'1994-12-13','1995-12-13'),(33260,47473,'1995-12-13','1996-12-12'),(33260,48786,'1996-12-12','1997-12-12'),(33260,52278,'1997-12-12','1998-12-12'),(33260,56712,'1998-12-12','1999-12-12'),(33260,59322,'1999-12-12','2000-12-11'),(33260,59420,'2000-12-11','2001-12-11'),(33260,61509,'2001-12-11','9999-01-01'),(33261,60431,'1986-08-26','1987-08-26'),(33261,62930,'1987-08-26','1988-08-25'),(33261,65760,'1988-08-25','1989-08-25'),(33261,70113,'1989-08-25','1990-08-25'),(33261,71855,'1990-08-25','1991-08-25'),(33261,72953,'1991-08-25','1992-08-24'),(33261,77266,'1992-08-24','1993-08-24'),(33261,80005,'1993-08-24','1994-08-24'),(33261,80005,'1994-08-24','1995-08-24'),(33261,83378,'1995-08-24','1996-08-23'),(33261,86713,'1996-08-23','1997-08-23'),(33261,91143,'1997-08-23','1998-08-23'),(33261,91592,'1998-08-23','1999-08-23'),(33261,95027,'1999-08-23','2000-08-22'),(33261,99176,'2000-08-22','2001-08-22'),(33261,100251,'2001-08-22','9999-01-01'),(33262,40000,'1995-05-19','1996-05-18'),(33262,43954,'1996-05-18','1997-05-18'),(33262,45554,'1997-05-18','1997-07-07'),(33263,40000,'1992-01-27','1993-01-26'),(33263,42548,'1993-01-26','1994-01-26'),(33263,45904,'1994-01-26','1995-01-26'),(33263,49819,'1995-01-26','1996-01-26'),(33263,53451,'1996-01-26','1997-01-25'),(33263,57948,'1997-01-25','1998-01-25'),(33263,58855,'1998-01-25','1999-01-25'),(33263,61657,'1999-01-25','2000-01-25'),(33263,66075,'2000-01-25','2001-01-24'),(33263,66011,'2001-01-24','2002-01-24'),(33263,70031,'2002-01-24','9999-01-01'),(33264,46425,'1987-02-19','1988-02-19'),(33264,49714,'1988-02-19','1989-02-18'),(33264,54145,'1989-02-18','1990-02-18'),(33264,58420,'1990-02-18','1991-02-18'),(33264,61332,'1991-02-18','1992-02-18'),(33264,63656,'1992-02-18','1993-02-17'),(33264,63926,'1993-02-17','1994-02-17'),(33264,67904,'1994-02-17','1995-02-17'),(33264,68120,'1995-02-17','1996-02-17'),(33264,68492,'1996-02-17','1997-02-16'),(33264,72311,'1997-02-16','1998-02-16'),(33264,75110,'1998-02-16','1999-02-16'),(33264,75179,'1999-02-16','2000-02-16'),(33264,76106,'2000-02-16','2001-02-15'),(33264,78924,'2001-02-15','2002-02-15'),(33264,80881,'2002-02-15','9999-01-01'),(33265,47335,'1993-02-11','1994-02-11'),(33265,49707,'1994-02-11','1995-02-11'),(33265,51748,'1995-02-11','1996-02-11'),(33265,55910,'1996-02-11','1997-02-10'),(33265,56446,'1997-02-10','1998-02-10'),(33265,60240,'1998-02-10','1999-02-10'),(33265,62556,'1999-02-10','2000-02-10'),(33265,62444,'2000-02-10','2001-02-09'),(33265,64312,'2001-02-09','2002-02-09'),(33265,66937,'2002-02-09','9999-01-01'),(33266,40000,'1995-07-29','1996-07-28'),(33266,43306,'1996-07-28','1997-07-28'),(33266,42863,'1997-07-28','1998-07-28'),(33266,45401,'1998-07-28','1999-07-28'),(33266,48284,'1999-07-28','2000-07-27'),(33266,52011,'2000-07-27','2001-07-27'),(33266,53757,'2001-07-27','2002-07-27'),(33266,56648,'2002-07-27','9999-01-01'),(33267,77378,'1994-02-02','1995-02-02'),(33267,81324,'1995-02-02','1996-02-02'),(33267,84537,'1996-02-02','1997-02-01'),(33267,85968,'1997-02-01','1998-02-01'),(33267,87586,'1998-02-01','1999-02-01'),(33267,88152,'1999-02-01','2000-02-01'),(33267,87779,'2000-02-01','2001-01-31'),(33267,92107,'2001-01-31','2002-01-31'),(33267,94194,'2002-01-31','9999-01-01'),(33268,40000,'1990-01-01','1991-01-01'),(33268,44292,'1991-01-01','1992-01-01'),(33268,48386,'1992-01-01','1992-12-31'),(33268,52034,'1992-12-31','1993-12-31'),(33268,51582,'1993-12-31','1994-12-31'),(33268,52871,'1994-12-31','1995-01-28'),(33269,52229,'1997-08-26','1998-08-26'),(33269,54187,'1998-08-26','1999-08-26'),(33269,58537,'1999-08-26','2000-08-25'),(33269,59793,'2000-08-25','2001-08-25'),(33269,62750,'2001-08-25','9999-01-01'),(33270,64195,'1985-05-12','1986-05-12'),(33270,65100,'1986-05-12','1987-05-12'),(33270,64741,'1987-05-12','1988-05-11'),(33270,65606,'1988-05-11','1989-05-11'),(33270,65633,'1989-05-11','1990-05-11'),(33270,69936,'1990-05-11','1991-05-11'),(33270,74351,'1991-05-11','1992-05-10'),(33270,78476,'1992-05-10','1993-05-10'),(33270,81092,'1993-05-10','1994-05-10'),(33270,84725,'1994-05-10','1995-05-10'),(33270,85069,'1995-05-10','1996-05-09'),(33270,85127,'1996-05-09','1997-05-09'),(33270,88342,'1997-05-09','1998-05-09'),(33270,91935,'1998-05-09','1999-05-09'),(33270,94458,'1999-05-09','2000-05-08'),(33270,94752,'2000-05-08','2001-05-08'),(33270,96500,'2001-05-08','2002-05-08'),(33270,98505,'2002-05-08','9999-01-01'),(33271,40000,'1993-06-30','1994-06-30'),(33271,42949,'1994-06-30','1995-06-30'),(33271,47134,'1995-06-30','1996-06-29'),(33271,48788,'1996-06-29','1997-06-29'),(33271,52997,'1997-06-29','1998-06-29'),(33271,54626,'1998-06-29','1999-06-29'),(33271,58246,'1999-06-29','2000-06-28'),(33271,61641,'2000-06-28','2001-06-28'),(33271,64654,'2001-06-28','2002-06-28'),(33271,66393,'2002-06-28','9999-01-01'),(33272,59647,'1989-09-02','1990-09-02'),(33272,63898,'1990-09-02','1991-09-02'),(33272,65831,'1991-09-02','1992-09-01'),(33272,66422,'1992-09-01','1993-09-01'),(33272,67571,'1993-09-01','1994-09-01'),(33272,71520,'1994-09-01','1995-09-01'),(33272,73996,'1995-09-01','1996-08-31'),(33272,76950,'1996-08-31','1997-08-31'),(33272,80489,'1997-08-31','1998-08-31'),(33272,80345,'1998-08-31','1999-08-31'),(33272,84588,'1999-08-31','2000-08-30'),(33272,85314,'2000-08-30','2001-08-30'),(33272,88851,'2001-08-30','9999-01-01'),(33273,40431,'1995-01-28','1996-01-28'),(33273,42830,'1996-01-28','1997-01-27'),(33273,42929,'1997-01-27','1998-01-27'),(33273,44944,'1998-01-27','1999-01-27'),(33273,46481,'1999-01-27','2000-01-27'),(33273,49429,'2000-01-27','2001-01-26'),(33273,50048,'2001-01-26','2002-01-26'),(33273,54168,'2002-01-26','9999-01-01'),(33274,40000,'1985-06-18','1986-06-18'),(33274,40358,'1986-06-18','1987-06-18'),(33274,41953,'1987-06-18','1988-06-17'),(33274,41543,'1988-06-17','1989-06-17'),(33274,42150,'1989-06-17','1990-06-17'),(33274,44650,'1990-06-17','1991-06-17'),(33274,47369,'1991-06-17','1992-06-16'),(33274,51355,'1992-06-16','1993-06-16'),(33274,55486,'1993-06-16','1994-06-16'),(33274,58959,'1994-06-16','1995-06-16'),(33274,62501,'1995-06-16','1996-06-15'),(33274,62688,'1996-06-15','1997-06-15'),(33274,65641,'1997-06-15','1998-06-15'),(33274,69310,'1998-06-15','1999-06-15'),(33274,69246,'1999-06-15','2000-06-14'),(33274,68809,'2000-06-14','2001-06-14'),(33274,69554,'2001-06-14','2002-06-14'),(33274,72806,'2002-06-14','9999-01-01'),(33275,79065,'1999-05-09','2000-02-07'),(33276,72527,'1986-12-14','1987-12-14'),(33276,76587,'1987-12-14','1988-12-13'),(33276,77198,'1988-12-13','1989-12-13'),(33276,76870,'1989-12-13','1990-12-13'),(33276,78690,'1990-12-13','1991-12-13'),(33276,78967,'1991-12-13','1992-12-12'),(33276,80429,'1992-12-12','1993-12-12'),(33276,81634,'1993-12-12','1994-12-12'),(33276,83583,'1994-12-12','1995-12-12'),(33276,87545,'1995-12-12','1996-12-11'),(33276,88519,'1996-12-11','1997-12-11'),(33276,90850,'1997-12-11','1998-12-11'),(33276,94145,'1998-12-11','1999-12-11'),(33276,96598,'1999-12-11','2000-12-10'),(33276,100172,'2000-12-10','2001-12-10'),(33276,102234,'2001-12-10','9999-01-01'),(33277,46245,'1999-05-22','2000-05-21'),(33277,47872,'2000-05-21','2001-05-21'),(33277,51266,'2001-05-21','2002-05-21'),(33277,53982,'2002-05-21','9999-01-01'),(33278,100298,'2000-01-18','2001-01-17'),(33278,104523,'2001-01-17','2002-01-17'),(33278,104522,'2002-01-17','9999-01-01'),(33279,71953,'1993-03-27','1994-03-27'),(33279,75133,'1994-03-27','1995-03-27'),(33279,75196,'1995-03-27','1996-03-26'),(33279,77733,'1996-03-26','1997-03-26'),(33279,80039,'1997-03-26','1998-03-26'),(33279,82047,'1998-03-26','1999-03-26'),(33279,84602,'1999-03-26','2000-03-25'),(33279,87451,'2000-03-25','2001-03-25'),(33279,90095,'2001-03-25','2002-03-25'),(33279,92398,'2002-03-25','9999-01-01'),(33280,56946,'1992-07-19','1993-07-19'),(33280,58999,'1993-07-19','1994-07-19'),(33280,59300,'1994-07-19','1995-07-19'),(33280,61482,'1995-07-19','1996-07-18'),(33280,65402,'1996-07-18','1997-07-18'),(33280,68022,'1997-07-18','1998-07-18'),(33280,68842,'1998-07-18','1999-07-18'),(33280,72605,'1999-07-18','2000-07-17'),(33280,75209,'2000-07-17','2001-07-17'),(33280,78553,'2001-07-17','2002-07-17'),(33280,80587,'2002-07-17','9999-01-01'),(33281,42158,'1987-04-30','1988-04-29'),(33281,45267,'1988-04-29','1989-04-29'),(33281,47852,'1989-04-29','1990-04-29'),(33281,48124,'1990-04-29','1991-04-29'),(33281,51353,'1991-04-29','1992-03-26'),(33282,40000,'1991-07-27','1992-07-26'),(33282,44238,'1992-07-26','1993-07-26'),(33282,44365,'1993-07-26','1994-07-26'),(33282,48602,'1994-07-26','1995-03-11'),(33283,49133,'1996-10-20','1997-10-20'),(33283,51509,'1997-10-20','1998-10-20'),(33283,52221,'1998-10-20','1999-10-20'),(33283,54280,'1999-10-20','2000-10-19'),(33283,56543,'2000-10-19','2001-10-19'),(33283,57204,'2001-10-19','9999-01-01'),(33284,46114,'1996-07-27','1997-07-27'),(33284,49520,'1997-07-27','1998-07-27'),(33284,51551,'1998-07-27','1999-07-27'),(33284,55347,'1999-07-27','2000-07-26'),(33284,56489,'2000-07-26','2001-07-26'),(33284,56262,'2001-07-26','2002-07-26'),(33284,58555,'2002-07-26','9999-01-01'),(33285,77214,'1985-04-22','1986-04-22'),(33285,81456,'1986-04-22','1987-04-22'),(33285,84834,'1987-04-22','1988-04-21'),(33285,88799,'1988-04-21','1989-04-21'),(33285,89112,'1989-04-21','1990-04-21'),(33285,91243,'1990-04-21','1991-04-21'),(33285,91142,'1991-04-21','1992-04-20'),(33285,92943,'1992-04-20','1993-04-20'),(33285,95350,'1993-04-20','1994-04-20'),(33285,98137,'1994-04-20','1995-04-20'),(33285,101521,'1995-04-20','1996-04-19'),(33285,105755,'1996-04-19','1997-04-19'),(33285,106671,'1997-04-19','1998-04-19'),(33285,107217,'1998-04-19','1999-04-19'),(33285,107495,'1999-04-19','2000-04-18'),(33285,110420,'2000-04-18','2001-04-18'),(33285,112513,'2001-04-18','2002-04-18'),(33285,115934,'2002-04-18','9999-01-01'),(33286,40000,'1996-07-11','1997-07-11'),(33286,42387,'1997-07-11','1998-07-11'),(33286,43910,'1998-07-11','1999-07-11'),(33286,47961,'1999-07-11','2000-07-10'),(33286,51564,'2000-07-10','2001-07-10'),(33286,54208,'2001-07-10','2002-07-10'),(33286,55697,'2002-07-10','9999-01-01'),(33287,43194,'1992-05-01','1993-05-01'),(33287,45797,'1993-05-01','1994-05-01'),(33287,50126,'1994-05-01','1995-05-01'),(33287,50013,'1995-05-01','1996-04-30'),(33287,51639,'1996-04-30','1997-04-30'),(33287,54398,'1997-04-30','1998-04-30'),(33287,57879,'1998-04-30','1999-04-30'),(33287,57837,'1999-04-30','2000-04-29'),(33287,58855,'2000-04-29','2001-04-29'),(33287,58834,'2001-04-29','2002-04-29'),(33287,60565,'2002-04-29','9999-01-01'),(33288,40000,'1986-02-14','1987-02-14'),(33288,41853,'1987-02-14','1988-02-14'),(33288,42578,'1988-02-14','1989-02-13'),(33288,45614,'1989-02-13','1990-02-13'),(33288,48776,'1990-02-13','1991-02-13'),(33288,51753,'1991-02-13','1992-02-13'),(33288,52187,'1992-02-13','1993-02-12'),(33288,56637,'1993-02-12','1994-02-12'),(33288,60741,'1994-02-12','1995-02-12'),(33288,62517,'1995-02-12','1996-02-12'),(33288,64725,'1996-02-12','1997-02-11'),(33288,64781,'1997-02-11','1998-02-11'),(33288,66091,'1998-02-11','1999-02-11'),(33288,70230,'1999-02-11','2000-02-11'),(33288,69897,'2000-02-11','2001-02-10'),(33288,71080,'2001-02-10','2002-02-10'),(33288,74817,'2002-02-10','9999-01-01'),(33289,40000,'1997-08-05','1998-08-05'),(33289,42036,'1998-08-05','1998-08-30'),(33290,52318,'1998-05-23','1999-05-23'),(33290,54489,'1999-05-23','2000-05-22'),(33290,55795,'2000-05-22','2001-05-22'),(33290,58708,'2001-05-22','2002-05-22'),(33290,62445,'2002-05-22','9999-01-01'),(33291,95412,'1990-02-19','1991-02-19'),(33291,95478,'1991-02-19','1992-02-19'),(33291,99287,'1992-02-19','1993-02-18'),(33291,99578,'1993-02-18','1994-02-18'),(33291,99444,'1994-02-18','1995-02-18'),(33291,103088,'1995-02-18','1996-02-18'),(33291,106750,'1996-02-18','1997-02-17'),(33291,107776,'1997-02-17','1998-02-17'),(33291,111048,'1998-02-17','1999-02-17'),(33291,111286,'1999-02-17','2000-02-17'),(33291,114676,'2000-02-17','2001-02-16'),(33291,117042,'2001-02-16','2002-02-16'),(33291,120398,'2002-02-16','9999-01-01'),(33292,60060,'1992-01-26','1993-01-25'),(33292,60835,'1993-01-25','1994-01-25'),(33292,63573,'1994-01-25','1995-01-25'),(33292,64756,'1995-01-25','1996-01-25'),(33292,66827,'1996-01-25','1997-01-24'),(33292,71051,'1997-01-24','1998-01-24'),(33292,72823,'1998-01-24','1999-01-24'),(33292,77047,'1999-01-24','2000-01-24'),(33292,81329,'2000-01-24','2001-01-23'),(33292,81864,'2001-01-23','2002-01-23'),(33292,85895,'2002-01-23','9999-01-01'),(33293,40000,'1994-01-11','1995-01-11'),(33293,41324,'1995-01-11','1996-01-11'),(33293,40877,'1996-01-11','1997-01-10'),(33293,41034,'1997-01-10','1998-01-10'),(33293,45512,'1998-01-10','1999-01-10'),(33293,46700,'1999-01-10','2000-01-10'),(33293,47411,'2000-01-10','2000-08-18'),(33294,58527,'1994-03-05','1995-03-05'),(33294,59190,'1995-03-05','1995-08-25'),(33295,56835,'1985-08-06','1986-08-06'),(33295,58512,'1986-08-06','1987-08-06'),(33295,59834,'1987-08-06','1988-08-05'),(33295,61572,'1988-08-05','1989-08-05'),(33295,65351,'1989-08-05','1990-08-05'),(33295,64943,'1990-08-05','1991-08-05'),(33295,68317,'1991-08-05','1992-08-04'),(33295,71950,'1992-08-04','1993-08-04'),(33295,75881,'1993-08-04','1994-08-04'),(33295,77749,'1994-08-04','1995-08-04'),(33295,80170,'1995-08-04','1996-08-03'),(33295,82056,'1996-08-03','1997-08-03'),(33295,84537,'1997-08-03','1998-08-03'),(33295,84813,'1998-08-03','1999-08-03'),(33295,88552,'1999-08-03','2000-08-02'),(33295,91683,'2000-08-02','2001-08-02'),(33295,91613,'2001-08-02','9999-01-01'),(33296,53913,'1994-02-13','1995-02-13'),(33296,58133,'1995-02-13','1996-02-13'),(33296,61322,'1996-02-13','1997-02-12'),(33296,62677,'1997-02-12','1998-02-12'),(33296,64430,'1998-02-12','1999-02-12'),(33296,64319,'1999-02-12','2000-02-12'),(33296,66965,'2000-02-12','2001-02-11'),(33296,67734,'2001-02-11','2002-02-11'),(33296,69697,'2002-02-11','9999-01-01'),(33297,59246,'1996-03-01','1997-03-01'),(33297,59908,'1997-03-01','1998-03-01'),(33297,59722,'1998-03-01','1999-03-01'),(33297,62776,'1999-03-01','2000-02-29'),(33297,64961,'2000-02-29','2001-02-28'),(33297,64801,'2001-02-28','2002-02-28'),(33297,67199,'2002-02-28','9999-01-01'),(33298,42686,'1990-05-29','1991-05-28'),(33298,43952,'1991-05-28','1992-05-27'),(33298,46715,'1992-05-27','1993-05-27'),(33298,49346,'1993-05-27','1994-05-27'),(33298,49150,'1994-05-27','1995-05-27'),(33298,50260,'1995-05-27','1996-05-26'),(33298,51682,'1996-05-26','1997-05-26'),(33298,53310,'1997-05-26','1998-05-26'),(33298,54772,'1998-05-26','1999-05-26'),(33298,57393,'1999-05-26','2000-05-25'),(33298,61476,'2000-05-25','2001-05-25'),(33298,65097,'2001-05-25','2002-05-25'),(33298,69558,'2002-05-25','9999-01-01'),(33299,68034,'1999-09-03','2000-09-02'),(33299,69626,'2000-09-02','2001-09-02'),(33299,71330,'2001-09-02','9999-01-01'),(33300,86154,'1992-08-12','1993-08-12'),(33300,86901,'1993-08-12','1994-08-12'),(33300,91219,'1994-08-12','1995-08-12'),(33300,91431,'1995-08-12','1996-08-11'),(33300,92856,'1996-08-11','1997-08-11'),(33300,93269,'1997-08-11','1998-08-11'),(33300,94944,'1998-08-11','1999-08-11'),(33300,95377,'1999-08-11','2000-08-10'),(33300,95281,'2000-08-10','2001-08-10'),(33300,96638,'2001-08-10','9999-01-01'),(33301,51917,'1991-07-16','1992-07-15'),(33301,56076,'1992-07-15','1993-07-15'),(33301,57700,'1993-07-15','1994-07-15'),(33301,59114,'1994-07-15','1995-07-15'),(33301,61611,'1995-07-15','1996-07-14'),(33301,63500,'1996-07-14','1997-07-14'),(33301,64377,'1997-07-14','1998-07-14'),(33301,67573,'1998-07-14','1999-07-14'),(33301,69495,'1999-07-14','2000-07-13'),(33301,71395,'2000-07-13','2001-07-13'),(33301,71542,'2001-07-13','2002-07-13'),(33301,72145,'2002-07-13','9999-01-01'),(33302,40000,'1992-06-01','1993-06-01'),(33302,40521,'1993-06-01','1994-06-01'),(33302,41835,'1994-06-01','1995-06-01'),(33302,45948,'1995-06-01','1996-05-31'),(33302,45692,'1996-05-31','1997-05-31'),(33302,48919,'1997-05-31','1998-05-31'),(33302,50094,'1998-05-31','1999-05-31'),(33302,51319,'1999-05-31','2000-05-30'),(33302,52040,'2000-05-30','2001-05-30'),(33302,52846,'2001-05-30','2002-05-30'),(33302,55570,'2002-05-30','9999-01-01'),(33303,45513,'1990-11-09','1991-11-09'),(33303,48421,'1991-11-09','1992-11-08'),(33303,48487,'1992-11-08','1993-11-08'),(33303,49947,'1993-11-08','1994-11-08'),(33303,50273,'1994-11-08','1995-11-08'),(33303,52598,'1995-11-08','1996-02-07'),(33304,45176,'1986-02-09','1987-02-09'),(33304,46799,'1987-02-09','1988-02-09'),(33304,51015,'1988-02-09','1989-02-08'),(33304,51428,'1989-02-08','1990-02-08'),(33304,55815,'1990-02-08','1991-02-08'),(33304,56790,'1991-02-08','1992-02-08'),(33304,57060,'1992-02-08','1993-02-07'),(33304,60601,'1993-02-07','1994-02-07'),(33304,63564,'1994-02-07','1995-02-07'),(33304,68056,'1995-02-07','1996-02-07'),(33304,72008,'1996-02-07','1997-02-06'),(33304,74157,'1997-02-06','1998-02-06'),(33304,78471,'1998-02-06','1999-02-06'),(33304,78679,'1999-02-06','2000-02-06'),(33304,80669,'2000-02-06','2001-02-05'),(33304,80308,'2001-02-05','2002-02-05'),(33304,83195,'2002-02-05','9999-01-01'),(33305,57090,'1986-07-28','1987-07-28'),(33305,61110,'1987-07-28','1988-07-27'),(33305,64174,'1988-07-27','1989-07-27'),(33305,66377,'1989-07-27','1990-07-27'),(33305,67853,'1990-07-27','1991-07-27'),(33305,69035,'1991-07-27','1992-07-26'),(33305,73487,'1992-07-26','1993-07-26'),(33305,76666,'1993-07-26','1994-07-26'),(33305,79308,'1994-07-26','1995-07-26'),(33305,78939,'1995-07-26','1996-07-25'),(33305,82666,'1996-07-25','1997-07-25'),(33305,83456,'1997-07-25','1998-07-25'),(33305,85509,'1998-07-25','1999-07-25'),(33305,89000,'1999-07-25','2000-07-24'),(33305,90048,'2000-07-24','2001-07-24'),(33305,93920,'2001-07-24','2002-07-24'),(33305,95932,'2002-07-24','9999-01-01'),(33306,67855,'1997-11-18','1998-11-18'),(33306,69834,'1998-11-18','1999-11-18'),(33306,71419,'1999-11-18','2000-11-17'),(33306,72914,'2000-11-17','2001-11-17'),(33306,72988,'2001-11-17','9999-01-01'),(33307,40000,'1993-01-20','1994-01-20'),(33307,41042,'1994-01-20','1995-01-20'),(33307,44042,'1995-01-20','1996-01-20'),(33307,45532,'1996-01-20','1997-01-19'),(33307,48611,'1997-01-19','1998-01-19'),(33307,50877,'1998-01-19','1999-01-19'),(33307,50600,'1999-01-19','2000-01-19'),(33307,50126,'2000-01-19','2001-01-18'),(33307,51449,'2001-01-18','2002-01-18'),(33307,52441,'2002-01-18','9999-01-01'),(33308,70410,'1986-01-11','1987-01-11'),(33308,74381,'1987-01-11','1988-01-11'),(33308,74112,'1988-01-11','1989-01-10'),(33308,74999,'1989-01-10','1990-01-10'),(33308,78134,'1990-01-10','1991-01-10'),(33308,81179,'1991-01-10','1992-01-10'),(33308,81056,'1992-01-10','1993-01-09'),(33308,85368,'1993-01-09','1994-01-09'),(33308,88226,'1994-01-09','1995-01-09'),(33308,91715,'1995-01-09','1996-01-09'),(33308,95469,'1996-01-09','1997-01-08'),(33308,96407,'1997-01-08','1998-01-08'),(33308,97574,'1998-01-08','1999-01-08'),(33308,97707,'1999-01-08','2000-01-08'),(33308,98426,'2000-01-08','2001-01-07'),(33308,101611,'2001-01-07','2002-01-07'),(33308,105068,'2002-01-07','9999-01-01'),(33309,73339,'1999-10-20','2000-10-19'),(33309,75151,'2000-10-19','2001-10-19'),(33309,77480,'2001-10-19','9999-01-01'),(33310,49421,'1991-06-28','1992-06-27'),(33310,53447,'1992-06-27','1993-06-27'),(33310,55687,'1993-06-27','1994-06-27'),(33310,56567,'1994-06-27','1995-06-27'),(33310,60182,'1995-06-27','1996-06-26'),(33310,63842,'1996-06-26','1997-06-26'),(33310,63420,'1997-06-26','1998-06-26'),(33310,63626,'1998-06-26','1999-06-26'),(33310,65449,'1999-06-26','2000-06-25'),(33310,65590,'2000-06-25','2001-06-25'),(33310,67873,'2001-06-25','2002-06-25'),(33310,72311,'2002-06-25','9999-01-01'),(33311,40000,'1988-03-24','1989-03-24'),(33311,43384,'1989-03-24','1990-03-24'),(33311,47766,'1990-03-24','1991-03-24'),(33311,49270,'1991-03-24','1992-03-23'),(33311,51041,'1992-03-23','1993-03-23'),(33311,51508,'1993-03-23','1994-03-23'),(33311,55921,'1994-03-23','1995-03-23'),(33311,58108,'1995-03-23','1996-03-22'),(33311,61398,'1996-03-22','1997-03-22'),(33311,63103,'1997-03-22','1998-03-22'),(33311,65396,'1998-03-22','1999-03-22'),(33311,67205,'1999-03-22','2000-03-21'),(33311,71481,'2000-03-21','2001-03-21'),(33311,74098,'2001-03-21','2002-03-21'),(33311,78469,'2002-03-21','9999-01-01'),(33312,40041,'1993-02-22','1994-02-22'),(33312,41929,'1994-02-22','1995-02-22'),(33312,42432,'1995-02-22','1996-02-22'),(33312,42203,'1996-02-22','1997-02-21'),(33312,44082,'1997-02-21','1998-02-21'),(33312,44142,'1998-02-21','1999-02-21'),(33312,46792,'1999-02-21','2000-02-21'),(33312,50760,'2000-02-21','2001-02-20'),(33312,54730,'2001-02-20','2001-12-17'),(33313,40000,'1998-04-15','1999-04-15'),(33313,39906,'1999-04-15','2000-04-14'),(33313,43355,'2000-04-14','2001-04-14'),(33313,44966,'2001-04-14','2002-04-14'),(33313,49387,'2002-04-14','9999-01-01'),(33314,65674,'1992-06-29','1993-06-29'),(33314,65984,'1993-06-29','1994-06-29'),(33314,66055,'1994-06-29','1995-06-29'),(33314,65976,'1995-06-29','1996-06-28'),(33314,67121,'1996-06-28','1997-06-28'),(33314,67962,'1997-06-28','1998-06-28'),(33314,71519,'1998-06-28','1999-06-28'),(33314,72393,'1999-06-28','2000-06-27'),(33314,71990,'2000-06-27','2001-06-27'),(33314,71539,'2001-06-27','2002-06-27'),(33314,74366,'2002-06-27','9999-01-01'),(33315,73518,'1989-06-26','1990-06-26'),(33315,74082,'1990-06-26','1991-06-26'),(33315,75953,'1991-06-26','1992-06-25'),(33315,75569,'1992-06-25','1993-06-25'),(33315,78452,'1993-06-25','1994-06-25'),(33315,78635,'1994-06-25','1995-06-25'),(33315,81697,'1995-06-25','1996-06-24'),(33315,83180,'1996-06-24','1997-06-24'),(33315,83550,'1997-06-24','1998-06-24'),(33315,85532,'1998-06-24','1999-06-24'),(33315,85508,'1999-06-24','2000-06-23'),(33315,87969,'2000-06-23','2001-06-23'),(33315,87539,'2001-06-23','2002-06-23'),(33315,90918,'2002-06-23','9999-01-01'),(33316,51877,'1985-08-04','1986-08-04'),(33316,51737,'1986-08-04','1987-08-04'),(33316,53042,'1987-08-04','1988-08-03'),(33316,56286,'1988-08-03','1989-08-03'),(33316,56118,'1989-08-03','1990-08-03'),(33316,59296,'1990-08-03','1991-08-03'),(33316,60237,'1991-08-03','1992-08-02'),(33316,60712,'1992-08-02','1993-08-02'),(33316,62954,'1993-08-02','1994-08-02'),(33316,62740,'1994-08-02','1994-10-01'),(33317,99773,'1986-05-27','1987-05-27'),(33317,103114,'1987-05-27','1988-05-26'),(33317,105919,'1988-05-26','1989-05-26'),(33317,108332,'1989-05-26','1990-05-26'),(33317,110446,'1990-05-26','1991-05-26'),(33317,111957,'1991-05-26','1992-05-25'),(33317,112486,'1992-05-25','1993-05-25'),(33317,113007,'1993-05-25','1994-05-25'),(33317,115062,'1994-05-25','1995-05-25'),(33317,114786,'1995-05-25','1996-05-24'),(33317,117709,'1996-05-24','1997-05-24'),(33317,119385,'1997-05-24','1998-05-24'),(33317,119697,'1998-05-24','1998-07-01'),(33318,42063,'1985-09-11','1986-09-11'),(33318,46459,'1986-09-11','1987-09-11'),(33318,46085,'1987-09-11','1988-09-10'),(33318,50432,'1988-09-10','1989-09-10'),(33318,53339,'1989-09-10','1990-09-10'),(33318,57815,'1990-09-10','1991-09-10'),(33318,57884,'1991-09-10','1992-09-09'),(33318,59767,'1992-09-09','1993-09-09'),(33318,64144,'1993-09-09','1994-09-09'),(33318,65946,'1994-09-09','1995-09-09'),(33318,70045,'1995-09-09','1996-09-08'),(33318,74422,'1996-09-08','1997-09-08'),(33318,75407,'1997-09-08','1998-09-08'),(33318,79072,'1998-09-08','1999-09-08'),(33318,83565,'1999-09-08','2000-09-07'),(33318,85435,'2000-09-07','2001-09-07'),(33318,85294,'2001-09-07','9999-01-01'),(33319,49838,'1989-12-09','1990-12-09'),(33319,51565,'1990-12-09','1991-12-09'),(33319,52624,'1991-12-09','1992-12-08'),(33319,53857,'1992-12-08','1993-12-08'),(33319,55489,'1993-12-08','1994-12-08'),(33319,58997,'1994-12-08','1995-12-08'),(33319,60387,'1995-12-08','1996-12-07'),(33319,63514,'1996-12-07','1997-12-07'),(33319,63063,'1997-12-07','1998-12-07'),(33319,62967,'1998-12-07','1999-12-07'),(33319,63157,'1999-12-07','2000-12-06'),(33319,65240,'2000-12-06','2001-12-06'),(33319,67679,'2001-12-06','9999-01-01'),(33320,40000,'1989-06-10','1990-06-10'),(33320,39579,'1990-06-10','1991-06-10'),(33320,41825,'1991-06-10','1992-06-09'),(33320,43968,'1992-06-09','1993-06-09'),(33320,46167,'1993-06-09','1994-06-09'),(33320,49787,'1994-06-09','1995-06-09'),(33320,53547,'1995-06-09','1996-06-08'),(33320,55978,'1996-06-08','1997-06-08'),(33320,59655,'1997-06-08','1998-06-08'),(33320,61176,'1998-06-08','1999-06-08'),(33320,63961,'1999-06-08','2000-06-07'),(33320,65700,'2000-06-07','2001-06-07'),(33320,66575,'2001-06-07','2002-06-07'),(33320,69047,'2002-06-07','9999-01-01'),(33321,40000,'1992-11-13','1993-03-11'),(33322,40000,'1998-12-23','1999-12-23'),(33322,41913,'1999-12-23','2000-12-22'),(33322,45385,'2000-12-22','2001-05-28'),(33323,40000,'1989-12-02','1990-12-02'),(33323,43469,'1990-12-02','1991-12-02'),(33323,47350,'1991-12-02','1992-12-01'),(33323,47551,'1992-12-01','1993-12-01'),(33323,49868,'1993-12-01','1994-12-01'),(33323,51348,'1994-12-01','1995-12-01'),(33323,53622,'1995-12-01','1996-11-30'),(33323,55192,'1996-11-30','1997-11-30'),(33323,56749,'1997-11-30','1998-11-30'),(33323,60573,'1998-11-30','1999-11-30'),(33323,60571,'1999-11-30','2000-11-29'),(33323,64146,'2000-11-29','2001-11-29'),(33323,64423,'2001-11-29','9999-01-01'),(33324,45687,'1995-09-14','1996-09-13'),(33324,48815,'1996-09-13','1997-09-13'),(33324,48506,'1997-09-13','1998-09-13'),(33324,51933,'1998-09-13','1999-09-13'),(33324,54578,'1999-09-13','2000-09-12'),(33324,54450,'2000-09-12','2001-09-12'),(33324,56508,'2001-09-12','9999-01-01'),(33325,40000,'1993-06-14','1994-06-14'),(33325,42696,'1994-06-14','1995-06-14'),(33325,44697,'1995-06-14','1996-06-13'),(33325,48111,'1996-06-13','1997-06-13'),(33325,49442,'1997-06-13','1998-06-13'),(33325,52366,'1998-06-13','1999-06-13'),(33325,53147,'1999-06-13','2000-06-12'),(33325,54099,'2000-06-12','2001-06-12'),(33325,55827,'2001-06-12','2002-06-12'),(33325,57496,'2002-06-12','9999-01-01'),(33326,48451,'1997-03-29','1998-03-29'),(33326,51620,'1998-03-29','1999-03-29'),(33326,54385,'1999-03-29','2000-03-28'),(33326,56709,'2000-03-28','2001-03-28'),(33326,58892,'2001-03-28','2002-03-28'),(33326,59855,'2002-03-28','9999-01-01'),(33327,40000,'1999-11-29','2000-11-28'),(33327,43375,'2000-11-28','2001-11-28'),(33327,45389,'2001-11-28','9999-01-01'),(33328,74143,'1991-08-14','1992-08-13'),(33328,74147,'1992-08-13','1993-08-13'),(33328,78471,'1993-08-13','1994-08-13'),(33328,81879,'1994-08-13','1995-08-13'),(33328,82555,'1995-08-13','1996-08-12'),(33328,83784,'1996-08-12','1997-08-12'),(33328,86754,'1997-08-12','1998-08-12'),(33328,87765,'1998-08-12','1999-08-12'),(33328,89982,'1999-08-12','2000-08-11'),(33328,90107,'2000-08-11','2001-08-11'),(33328,90016,'2001-08-11','9999-01-01'),(33329,45067,'1998-09-04','1999-09-04'),(33329,44724,'1999-09-04','2000-09-03'),(33329,44606,'2000-09-03','2001-09-03'),(33329,47673,'2001-09-03','9999-01-01'),(33330,61559,'1997-11-21','1998-11-21'),(33330,65527,'1998-11-21','1999-11-21'),(33330,66562,'1999-11-21','1999-12-22'),(33331,40000,'1989-04-20','1990-04-20'),(33331,44161,'1990-04-20','1991-04-20'),(33331,45611,'1991-04-20','1992-04-19'),(33331,49844,'1992-04-19','1993-04-19'),(33331,52372,'1993-04-19','1994-04-19'),(33331,55974,'1994-04-19','1995-04-19'),(33331,59357,'1995-04-19','1996-04-18'),(33331,63367,'1996-04-18','1997-04-18'),(33331,66831,'1997-04-18','1998-04-18'),(33331,70904,'1998-04-18','1999-04-18'),(33331,73380,'1999-04-18','2000-04-17'),(33331,77447,'2000-04-17','2001-04-17'),(33331,80359,'2001-04-17','2002-04-17'),(33331,82759,'2002-04-17','9999-01-01'),(33332,63790,'1994-10-31','1995-10-31'),(33332,65727,'1995-10-31','1996-10-30'),(33332,65450,'1996-10-30','1997-10-30'),(33332,69789,'1997-10-30','1998-10-30'),(33332,70532,'1998-10-30','1999-10-30'),(33332,74098,'1999-10-30','2000-10-29'),(33332,77930,'2000-10-29','2001-10-29'),(33332,81725,'2001-10-29','9999-01-01'),(33333,63358,'1997-11-19','1998-11-19'),(33333,67181,'1998-11-19','1999-11-19'),(33333,71134,'1999-11-19','2000-11-18'),(33333,73932,'2000-11-18','2001-11-18'),(33333,77606,'2001-11-18','9999-01-01'),(33334,55488,'1997-08-03','1998-08-03'),(33334,57383,'1998-08-03','1999-08-03'),(33334,61705,'1999-08-03','2000-08-02'),(33334,62294,'2000-08-02','2001-08-02'),(33334,65563,'2001-08-02','9999-01-01'),(33335,40000,'1986-02-06','1987-02-06'),(33335,43335,'1987-02-06','1988-02-06'),(33335,44378,'1988-02-06','1989-02-05'),(33335,45467,'1989-02-05','1990-02-05'),(33335,45983,'1990-02-05','1991-02-05'),(33335,47871,'1991-02-05','1992-02-05'),(33335,48632,'1992-02-05','1993-02-04'),(33335,50908,'1993-02-04','1994-02-04'),(33335,52218,'1994-02-04','1995-02-04'),(33335,52094,'1995-02-04','1996-02-04'),(33335,54574,'1996-02-04','1997-02-03'),(33335,55991,'1997-02-03','1998-02-03'),(33335,59753,'1998-02-03','1999-02-03'),(33335,59889,'1999-02-03','2000-02-03'),(33335,63586,'2000-02-03','2001-02-02'),(33335,67495,'2001-02-02','2002-02-02'),(33335,67075,'2002-02-02','9999-01-01'),(33336,65522,'1990-11-23','1991-11-23'),(33336,66592,'1991-11-23','1992-11-22'),(33336,70449,'1992-11-22','1993-11-22'),(33336,74864,'1993-11-22','1994-11-22'),(33336,78418,'1994-11-22','1995-11-22'),(33336,79340,'1995-11-22','1996-11-21'),(33336,80343,'1996-11-21','1997-11-21'),(33336,83054,'1997-11-21','1998-11-21'),(33336,82771,'1998-11-21','1999-11-21'),(33336,87127,'1999-11-21','2000-11-20'),(33336,88571,'2000-11-20','2001-11-20'),(33336,91549,'2001-11-20','9999-01-01'),(33337,74475,'1998-02-23','1999-02-23'),(33337,78885,'1999-02-23','2000-02-23'),(33337,80347,'2000-02-23','2001-02-22'),(33337,83050,'2001-02-22','2002-02-22'),(33337,87399,'2002-02-22','9999-01-01'),(33338,41818,'1993-03-07','1994-03-07'),(33338,43693,'1994-03-07','1995-03-07'),(33338,45228,'1995-03-07','1996-03-06'),(33338,47016,'1996-03-06','1997-03-06'),(33338,49183,'1997-03-06','1998-03-06'),(33338,51605,'1998-03-06','1999-03-06'),(33338,53002,'1999-03-06','2000-03-05'),(33338,57033,'2000-03-05','2001-03-05'),(33338,60806,'2001-03-05','2002-03-05'),(33338,62296,'2002-03-05','9999-01-01'),(33339,43185,'1985-09-14','1986-09-14'),(33339,43727,'1986-09-14','1987-09-14'),(33339,46088,'1987-09-14','1988-09-13'),(33339,45733,'1988-09-13','1989-09-13'),(33339,45867,'1989-09-13','1990-09-13'),(33339,48960,'1990-09-13','1991-03-13'),(33340,49082,'1987-12-16','1988-12-15'),(33340,52000,'1988-12-15','1989-12-15'),(33340,52331,'1989-12-15','1990-12-15'),(33340,55836,'1990-12-15','1991-12-15'),(33340,60272,'1991-12-15','1992-12-14'),(33340,60568,'1992-12-14','1993-12-14'),(33340,62538,'1993-12-14','1994-12-14'),(33340,66538,'1994-12-14','1995-12-14'),(33340,69917,'1995-12-14','1996-04-25'),(33341,55299,'1988-11-08','1989-11-08'),(33341,54873,'1989-11-08','1990-11-08'),(33341,58005,'1990-11-08','1991-11-08'),(33341,57566,'1991-11-08','1992-11-07'),(33341,61438,'1992-11-07','1993-11-07'),(33341,63970,'1993-11-07','1994-11-07'),(33341,67305,'1994-11-07','1995-11-07'),(33341,67795,'1995-11-07','1996-11-06'),(33341,71443,'1996-11-06','1997-11-06'),(33341,73510,'1997-11-06','1998-11-06'),(33341,77388,'1998-11-06','1999-11-06'),(33341,77256,'1999-11-06','2000-11-05'),(33341,77864,'2000-11-05','2001-11-05'),(33341,79760,'2001-11-05','9999-01-01'),(33342,45997,'1986-11-26','1987-11-26'),(33342,45581,'1987-11-26','1988-11-25'),(33342,48807,'1988-11-25','1989-11-25'),(33342,50256,'1989-11-25','1990-11-25'),(33342,53364,'1990-11-25','1991-11-25'),(33342,53949,'1991-11-25','1992-11-24'),(33342,56719,'1992-11-24','1993-11-24'),(33342,57496,'1993-11-24','1994-11-24'),(33342,57433,'1994-11-24','1995-11-24'),(33342,59022,'1995-11-24','1996-11-23'),(33342,58795,'1996-11-23','1997-11-23'),(33342,61749,'1997-11-23','1998-11-23'),(33342,66208,'1998-11-23','1999-11-23'),(33342,68143,'1999-11-23','2000-11-22'),(33342,69361,'2000-11-22','2001-11-22'),(33342,72331,'2001-11-22','9999-01-01'),(33343,81974,'1992-05-08','1993-05-08'),(33343,85535,'1993-05-08','1994-05-08'),(33343,88842,'1994-05-08','1995-05-08'),(33343,91772,'1995-05-08','1996-05-07'),(33343,93740,'1996-05-07','1997-05-07'),(33343,95352,'1997-05-07','1998-05-07'),(33343,98557,'1998-05-07','1999-05-07'),(33343,100216,'1999-05-07','2000-05-06'),(33343,102607,'2000-05-06','2001-05-06'),(33343,106372,'2001-05-06','2002-05-06'),(33343,107497,'2002-05-06','9999-01-01'),(33344,55732,'1997-04-14','1998-04-14'),(33344,58370,'1998-04-14','1999-04-14'),(33344,60732,'1999-04-14','2000-04-13'),(33344,63444,'2000-04-13','2001-04-13'),(33344,64410,'2001-04-13','2002-04-13'),(33344,66473,'2002-04-13','9999-01-01'),(33345,40000,'1995-04-02','1996-04-01'),(33345,43598,'1996-04-01','1997-04-01'),(33345,44617,'1997-04-01','1997-06-26'),(33346,47185,'1992-02-26','1993-02-25'),(33346,49479,'1993-02-25','1994-02-25'),(33346,50368,'1994-02-25','1995-02-25'),(33346,52435,'1995-02-25','1996-02-25'),(33346,54292,'1996-02-25','1997-02-24'),(33346,54329,'1997-02-24','1998-02-24'),(33346,56417,'1998-02-24','1999-02-24'),(33346,57033,'1999-02-24','2000-02-24'),(33346,60135,'2000-02-24','2001-02-23'),(33346,61697,'2001-02-23','2002-02-23'),(33346,64898,'2002-02-23','9999-01-01'),(33347,40000,'1994-12-28','1995-12-28'),(33347,43047,'1995-12-28','1996-12-27'),(33347,46276,'1996-12-27','1997-12-27'),(33347,48645,'1997-12-27','1998-12-27'),(33347,48270,'1998-12-27','1999-12-27'),(33347,52685,'1999-12-27','2000-12-26'),(33347,55125,'2000-12-26','2001-12-26'),(33347,56438,'2001-12-26','9999-01-01'),(33348,81361,'1989-06-20','1990-06-20'),(33348,82952,'1990-06-20','1991-06-20'),(33348,85824,'1991-06-20','1992-06-19'),(33348,89536,'1992-06-19','1993-06-19'),(33348,93383,'1993-06-19','1994-06-19'),(33348,97570,'1994-06-19','1995-06-19'),(33348,101624,'1995-06-19','1996-06-18'),(33348,102871,'1996-06-18','1997-06-18'),(33348,104692,'1997-06-18','1998-06-18'),(33348,104779,'1998-06-18','1999-06-18'),(33348,104574,'1999-06-18','2000-06-17'),(33348,107518,'2000-06-17','2001-06-17'),(33348,108709,'2001-06-17','2002-06-17'),(33348,112618,'2002-06-17','9999-01-01'),(33349,40000,'1986-11-16','1987-11-16'),(33349,43984,'1987-11-16','1988-11-15'),(33349,48007,'1988-11-15','1989-11-15'),(33349,52427,'1989-11-15','1990-11-15'),(33349,52626,'1990-11-15','1991-11-15'),(33349,57105,'1991-11-15','1992-11-14'),(33349,58066,'1992-11-14','1993-11-14'),(33349,60492,'1993-11-14','1994-11-14'),(33349,64627,'1994-11-14','1995-11-14'),(33349,65925,'1995-11-14','1996-11-13'),(33349,69120,'1996-11-13','1997-11-13'),(33349,70823,'1997-11-13','1998-11-13'),(33349,70757,'1998-11-13','1999-11-13'),(33349,73528,'1999-11-13','1999-12-02'),(33350,54610,'1996-01-28','1997-01-27'),(33350,54467,'1997-01-27','1998-01-27'),(33350,55101,'1998-01-27','1999-01-27'),(33350,56928,'1999-01-27','2000-01-27'),(33350,59856,'2000-01-27','2001-01-26'),(33350,59834,'2001-01-26','2002-01-26'),(33350,59894,'2002-01-26','9999-01-01'),(33351,43024,'1995-03-22','1996-03-21'),(33351,44243,'1996-03-21','1997-03-21'),(33351,44398,'1997-03-21','1998-03-21'),(33351,46556,'1998-03-21','1999-03-21'),(33351,48484,'1999-03-21','2000-03-20'),(33351,49771,'2000-03-20','2001-03-20'),(33351,53860,'2001-03-20','2002-03-20'),(33351,57594,'2002-03-20','9999-01-01'),(33352,59477,'1998-08-22','1999-08-22'),(33352,60621,'1999-08-22','2000-08-21'),(33352,62485,'2000-08-21','2001-08-21'),(33352,62275,'2001-08-21','9999-01-01'),(33353,57267,'1989-08-07','1990-08-07'),(33353,57079,'1990-08-07','1991-08-07'),(33353,56949,'1991-08-07','1992-08-06'),(33353,59880,'1992-08-06','1993-08-06'),(33353,60330,'1993-08-06','1994-08-06'),(33353,64723,'1994-08-06','1995-08-06'),(33353,64824,'1995-08-06','1996-08-05'),(33353,69215,'1996-08-05','1997-08-05'),(33353,71500,'1997-08-05','1998-08-05'),(33353,75482,'1998-08-05','1999-08-05'),(33353,75263,'1999-08-05','2000-08-04'),(33353,78373,'2000-08-04','2001-08-04'),(33353,81212,'2001-08-04','9999-01-01'),(33354,40000,'1994-01-28','1995-01-28'),(33354,43721,'1995-01-28','1996-01-28'),(33354,43362,'1996-01-28','1997-01-27'),(33354,43760,'1997-01-27','1998-01-27'),(33354,45328,'1998-01-27','1999-01-27'),(33354,47395,'1999-01-27','2000-01-27'),(33354,50050,'2000-01-27','2001-01-26'),(33354,54251,'2001-01-26','2001-07-09'),(33355,50045,'1993-05-19','1994-05-19'),(33355,54519,'1994-05-19','1995-05-19'),(33355,57030,'1995-05-19','1996-05-18'),(33355,57312,'1996-05-18','1997-05-18'),(33355,57575,'1997-05-18','1998-05-18'),(33355,60132,'1998-05-18','1999-05-18'),(33355,59754,'1999-05-18','2000-05-17'),(33355,59388,'2000-05-17','2001-05-17'),(33355,59857,'2001-05-17','2001-10-29'),(33356,91248,'1996-04-02','1997-04-02'),(33356,93259,'1997-04-02','1998-04-02'),(33356,95230,'1998-04-02','1999-04-02'),(33356,98587,'1999-04-02','2000-04-01'),(33356,102927,'2000-04-01','2001-04-01'),(33356,105383,'2001-04-01','2002-04-01'),(33356,106498,'2002-04-01','9999-01-01'),(33357,50673,'1987-12-07','1988-12-06'),(33357,54917,'1988-12-06','1989-12-06'),(33357,56352,'1989-12-06','1990-12-06'),(33357,59256,'1990-12-06','1991-12-06'),(33357,63140,'1991-12-06','1992-12-05'),(33357,62737,'1992-12-05','1993-12-05'),(33357,65733,'1993-12-05','1994-12-05'),(33357,69616,'1994-12-05','1995-12-05'),(33357,69293,'1995-12-05','1996-12-04'),(33357,70154,'1996-12-04','1997-12-04'),(33357,70890,'1997-12-04','1998-12-04'),(33357,73762,'1998-12-04','1999-12-04'),(33357,74076,'1999-12-04','2000-12-03'),(33357,76477,'2000-12-03','2001-12-03'),(33357,80584,'2001-12-03','9999-01-01'),(33358,40000,'1989-05-29','1990-05-29'),(33358,44175,'1990-05-29','1991-05-29'),(33358,46466,'1991-05-29','1992-05-28'),(33358,50569,'1992-05-28','1993-05-28'),(33358,50285,'1993-05-28','1994-05-28'),(33358,53763,'1994-05-28','1995-05-28'),(33358,53702,'1995-05-28','1996-05-27'),(33358,54799,'1996-05-27','1997-05-27'),(33358,57661,'1997-05-27','1998-05-27'),(33358,59219,'1998-05-27','1999-05-27'),(33358,62300,'1999-05-27','2000-05-26'),(33358,62411,'2000-05-26','2001-05-26'),(33358,63650,'2001-05-26','2002-05-26'),(33358,64741,'2002-05-26','9999-01-01'),(33359,86412,'2000-01-15','2001-01-14'),(33359,90694,'2001-01-14','2002-01-14'),(33359,91484,'2002-01-14','9999-01-01'),(33360,43073,'1986-02-09','1987-02-09'),(33360,43095,'1987-02-09','1988-02-09'),(33360,43125,'1988-02-09','1989-02-08'),(33360,46764,'1989-02-08','1990-02-08'),(33360,48689,'1990-02-08','1991-02-08'),(33360,49144,'1991-02-08','1992-02-08'),(33360,48900,'1992-02-08','1993-02-07'),(33360,52323,'1993-02-07','1994-02-07'),(33360,53952,'1994-02-07','1995-02-07'),(33360,54903,'1995-02-07','1996-02-07'),(33360,56058,'1996-02-07','1997-02-06'),(33360,56604,'1997-02-06','1998-02-06'),(33360,59017,'1998-02-06','1999-02-06'),(33360,59545,'1999-02-06','2000-02-06'),(33360,61272,'2000-02-06','2001-02-05'),(33360,63223,'2001-02-05','2002-02-05'),(33360,64795,'2002-02-05','9999-01-01'),(33361,40000,'1992-05-08','1993-05-08'),(33361,44071,'1993-05-08','1994-05-08'),(33361,46181,'1994-05-08','1995-05-08'),(33361,47729,'1995-05-08','1996-05-07'),(33361,52181,'1996-05-07','1997-05-07'),(33361,54703,'1997-05-07','1998-05-07'),(33361,55413,'1998-05-07','1999-05-07'),(33361,57669,'1999-05-07','2000-05-06'),(33361,60652,'2000-05-06','2001-05-06'),(33361,64239,'2001-05-06','2002-05-06'),(33361,64907,'2002-05-06','9999-01-01'),(33362,44410,'1997-05-26','1998-05-26'),(33362,47427,'1998-05-26','1999-05-26'),(33362,51759,'1999-05-26','2000-05-25'),(33362,51751,'2000-05-25','2001-05-25'),(33362,55804,'2001-05-25','2002-05-25'),(33362,59221,'2002-05-25','9999-01-01'),(33363,71033,'1998-12-27','1999-12-27'),(33363,70671,'1999-12-27','2000-12-26'),(33363,73270,'2000-12-26','2001-12-26'),(33363,77260,'2001-12-26','9999-01-01'),(33364,40000,'1999-05-15','2000-01-01'),(33365,59261,'1999-08-31','2000-08-30'),(33365,61925,'2000-08-30','2001-08-30'),(33365,62509,'2001-08-30','9999-01-01'),(33366,50667,'1994-11-11','1995-11-11'),(33366,50623,'1995-11-11','1996-11-10'),(33366,52052,'1996-11-10','1997-11-10'),(33366,52319,'1997-11-10','1998-11-10'),(33366,54303,'1998-11-10','1999-11-10'),(33366,58257,'1999-11-10','2000-11-09'),(33366,62639,'2000-11-09','2001-11-09'),(33366,65295,'2001-11-09','9999-01-01'),(33367,83244,'1989-03-04','1990-03-04'),(33367,84919,'1990-03-04','1991-03-04'),(33367,88213,'1991-03-04','1992-03-03'),(33367,91977,'1992-03-03','1993-03-03'),(33367,95400,'1993-03-03','1994-03-03'),(33367,95111,'1994-03-03','1995-03-03'),(33367,97588,'1995-03-03','1996-03-02'),(33367,98994,'1996-03-02','1997-03-02'),(33367,98559,'1997-03-02','1998-03-02'),(33367,100865,'1998-03-02','1999-03-02'),(33367,104627,'1999-03-02','2000-03-01'),(33367,107066,'2000-03-01','2001-03-01'),(33367,109398,'2001-03-01','2002-03-01'),(33367,111396,'2002-03-01','9999-01-01'),(33368,40000,'1991-05-09','1992-05-08'),(33368,43416,'1992-05-08','1993-05-08'),(33368,44404,'1993-05-08','1994-05-08'),(33368,48244,'1994-05-08','1995-05-08'),(33368,52486,'1995-05-08','1996-05-07'),(33368,53632,'1996-05-07','1997-05-07'),(33368,53669,'1997-05-07','1998-05-07'),(33368,53302,'1998-05-07','1999-05-07'),(33368,55295,'1999-05-07','2000-05-06'),(33368,58522,'2000-05-06','2001-05-06'),(33368,61948,'2001-05-06','2002-05-06'),(33368,64656,'2002-05-06','9999-01-01'),(33369,57990,'1997-11-08','1998-11-08'),(33369,61888,'1998-11-08','1999-11-08'),(33369,62169,'1999-11-08','2000-11-07'),(33369,62306,'2000-11-07','2001-11-07'),(33369,63707,'2001-11-07','9999-01-01'),(33370,54680,'1994-06-17','1995-06-17'),(33370,58043,'1995-06-17','1996-06-16'),(33370,58111,'1996-06-16','1997-06-16'),(33370,61542,'1997-06-16','1998-06-16'),(33370,63228,'1998-06-16','1999-06-16'),(33370,63363,'1999-06-16','2000-06-15'),(33370,67274,'2000-06-15','2001-06-15'),(33370,67230,'2001-06-15','2002-06-15'),(33370,71274,'2002-06-15','9999-01-01'),(33371,40000,'1997-04-04','1998-04-04'),(33371,43010,'1998-04-04','1999-04-04'),(33371,45606,'1999-04-04','2000-04-03'),(33371,47214,'2000-04-03','2001-04-03'),(33371,48360,'2001-04-03','2002-04-03'),(33371,50323,'2002-04-03','9999-01-01'),(33372,61055,'1996-07-29','1997-07-29'),(33372,64707,'1997-07-29','1998-07-29'),(33372,65537,'1998-07-29','1999-07-29'),(33372,65469,'1999-07-29','2000-07-28'),(33372,65727,'2000-07-28','2001-07-28'),(33372,67691,'2001-07-28','2002-07-28'),(33372,70696,'2002-07-28','9999-01-01'),(33373,48118,'1995-05-21','1996-04-10'),(33374,59769,'1997-07-15','1998-07-15'),(33374,60349,'1998-07-15','1999-07-15'),(33374,62470,'1999-07-15','2000-07-14'),(33374,62006,'2000-07-14','2001-07-14'),(33374,64813,'2001-07-14','2002-07-14'),(33374,64858,'2002-07-14','9999-01-01'),(33375,40000,'1999-03-26','2000-03-25'),(33375,44122,'2000-03-25','2001-03-25'),(33375,47210,'2001-03-25','2002-03-25'),(33375,46857,'2002-03-25','9999-01-01'),(33376,55079,'1994-08-12','1995-08-12'),(33376,54596,'1995-08-12','1996-08-11'),(33376,58336,'1996-08-11','1997-08-11'),(33376,58188,'1997-08-11','1998-08-11'),(33376,59088,'1998-08-11','1999-08-11'),(33376,62285,'1999-08-11','2000-08-10'),(33376,63763,'2000-08-10','2001-08-10'),(33376,66345,'2001-08-10','2002-04-26'),(33377,81202,'1993-09-12','1994-09-12'),(33377,81377,'1994-09-12','1995-06-06'),(33378,69494,'1986-01-26','1987-01-26'),(33378,69741,'1987-01-26','1988-01-26'),(33378,73273,'1988-01-26','1989-01-25'),(33378,77598,'1989-01-25','1990-01-25'),(33378,79322,'1990-01-25','1991-01-25'),(33378,81946,'1991-01-25','1992-01-25'),(33378,82152,'1992-01-25','1992-07-03'),(33379,40455,'1988-10-31','1989-10-31'),(33379,42415,'1989-10-31','1990-10-31'),(33379,43422,'1990-10-31','1991-10-31'),(33379,47219,'1991-10-31','1992-10-30'),(33379,48450,'1992-10-30','1993-10-30'),(33379,48262,'1993-10-30','1994-10-30'),(33379,48838,'1994-10-30','1995-10-30'),(33379,50844,'1995-10-30','1996-10-29'),(33379,53502,'1996-10-29','1997-10-29'),(33379,54472,'1997-10-29','1998-10-29'),(33379,54119,'1998-10-29','1999-10-29'),(33379,55938,'1999-10-29','2000-10-28'),(33379,57166,'2000-10-28','2001-10-28'),(33379,61207,'2001-10-28','9999-01-01'),(33380,40000,'1986-08-18','1987-08-18'),(33380,40209,'1987-08-18','1988-08-17'),(33380,44420,'1988-08-17','1989-08-17'),(33380,45438,'1989-08-17','1990-08-17'),(33380,47608,'1990-08-17','1991-08-17'),(33380,49656,'1991-08-17','1992-08-16'),(33380,52981,'1992-08-16','1993-08-16'),(33380,56601,'1993-08-16','1994-08-16'),(33380,60725,'1994-08-16','1995-08-16'),(33380,64543,'1995-08-16','1996-08-15'),(33380,66854,'1996-08-15','1997-08-15'),(33380,69253,'1997-08-15','1998-08-15'),(33380,73370,'1998-08-15','1999-08-15'),(33380,75541,'1999-08-15','2000-08-14'),(33380,76980,'2000-08-14','2001-08-14'),(33380,80090,'2001-08-14','9999-01-01'),(33381,40000,'1990-07-08','1991-07-08'),(33381,42826,'1991-07-08','1991-08-06'),(33382,59618,'1990-09-30','1991-09-30'),(33382,60632,'1991-09-30','1992-09-29'),(33382,64311,'1992-09-29','1993-09-29'),(33382,67048,'1993-09-29','1994-09-29'),(33382,68826,'1994-09-29','1995-09-29'),(33382,71959,'1995-09-29','1996-09-28'),(33382,73556,'1996-09-28','1997-09-28'),(33382,74054,'1997-09-28','1998-09-28'),(33382,75883,'1998-09-28','1999-09-28'),(33382,77695,'1999-09-28','2000-09-27'),(33382,81905,'2000-09-27','2001-09-27'),(33382,81748,'2001-09-27','9999-01-01'),(33383,40000,'1992-10-03','1993-10-03'),(33383,44023,'1993-10-03','1994-10-03'),(33383,44607,'1994-10-03','1995-10-03'),(33383,48480,'1995-10-03','1996-10-02'),(33383,51156,'1996-10-02','1997-10-02'),(33383,53638,'1997-10-02','1998-10-02'),(33383,53517,'1998-10-02','1999-10-02'),(33383,54490,'1999-10-02','2000-10-01'),(33383,56664,'2000-10-01','2001-10-01'),(33383,60981,'2001-10-01','9999-01-01'),(33384,47579,'1986-06-10','1987-06-10'),(33384,47805,'1987-06-10','1988-06-09'),(33384,51142,'1988-06-09','1989-06-09'),(33384,54524,'1989-06-09','1990-06-09'),(33384,55304,'1990-06-09','1991-06-09'),(33384,57894,'1991-06-09','1992-06-08'),(33384,60736,'1992-06-08','1993-06-08'),(33384,61891,'1993-06-08','1994-06-08'),(33384,63871,'1994-06-08','1995-06-08'),(33384,66460,'1995-06-08','1996-06-07'),(33384,70115,'1996-06-07','1997-06-07'),(33384,73245,'1997-06-07','1998-06-07'),(33384,72797,'1998-06-07','1999-06-07'),(33384,74437,'1999-06-07','2000-06-06'),(33384,74337,'2000-06-06','2001-06-06'),(33384,75498,'2001-06-06','2002-06-06'),(33384,78104,'2002-06-06','9999-01-01'),(33385,49278,'1990-08-04','1991-08-04'),(33385,53765,'1991-08-04','1992-08-03'),(33385,54087,'1992-08-03','1993-08-03'),(33385,57133,'1993-08-03','1994-08-03'),(33385,59228,'1994-08-03','1995-08-03'),(33385,63475,'1995-08-03','1996-08-02'),(33385,67158,'1996-08-02','1997-08-02'),(33385,69598,'1997-08-02','1998-08-02'),(33385,72147,'1998-08-02','1999-08-02'),(33385,74927,'1999-08-02','2000-08-01'),(33385,76160,'2000-08-01','2001-08-01'),(33385,79714,'2001-08-01','2002-08-01'),(33385,82470,'2002-08-01','9999-01-01'),(33386,56808,'1992-05-18','1993-05-18'),(33386,58007,'1993-05-18','1994-05-18'),(33386,59557,'1994-05-18','1995-05-18'),(33386,63178,'1995-05-18','1996-05-17'),(33386,66706,'1996-05-17','1997-05-17'),(33386,69048,'1997-05-17','1998-05-17'),(33386,72538,'1998-05-17','1999-05-17'),(33386,72678,'1999-05-17','2000-05-16'),(33386,73862,'2000-05-16','2001-05-16'),(33386,78148,'2001-05-16','2002-05-16'),(33386,77879,'2002-05-16','9999-01-01'),(33387,47342,'1992-04-22','1993-04-22'),(33387,48926,'1993-04-22','1994-04-22'),(33387,48693,'1994-04-22','1995-04-22'),(33387,50083,'1995-04-22','1996-04-21'),(33387,51733,'1996-04-21','1997-04-21'),(33387,51347,'1997-04-21','1998-04-21'),(33387,54599,'1998-04-21','1999-04-21'),(33387,56456,'1999-04-21','2000-04-20'),(33387,57325,'2000-04-20','2001-04-20'),(33387,60134,'2001-04-20','2002-04-20'),(33387,61398,'2002-04-20','9999-01-01'),(33388,66354,'1990-02-01','1991-02-01'),(33388,69898,'1991-02-01','1992-02-01'),(33388,73711,'1992-02-01','1993-01-31'),(33388,75332,'1993-01-31','1994-01-31'),(33388,78204,'1994-01-31','1995-01-31'),(33388,80768,'1995-01-31','1996-01-31'),(33388,83851,'1996-01-31','1997-01-30'),(33388,85373,'1997-01-30','1998-01-30'),(33388,88409,'1998-01-30','1999-01-30'),(33388,90704,'1999-01-30','2000-01-30'),(33388,93945,'2000-01-30','2001-01-29'),(33388,95268,'2001-01-29','2002-01-29'),(33388,95490,'2002-01-29','9999-01-01'),(33389,65847,'1999-09-21','2000-06-01'),(33390,56994,'1997-11-09','1998-11-09'),(33390,60503,'1998-11-09','1999-11-09'),(33390,64378,'1999-11-09','2000-07-24'),(33391,40000,'1988-07-10','1989-07-10'),(33391,41224,'1989-07-10','1990-07-10'),(33391,42711,'1990-07-10','1991-07-10'),(33391,42446,'1991-07-10','1992-07-09'),(33391,46883,'1992-07-09','1993-07-09'),(33391,47360,'1993-07-09','1994-07-09'),(33391,50442,'1994-07-09','1995-07-09'),(33391,50806,'1995-07-09','1996-07-08'),(33391,54223,'1996-07-08','1997-07-08'),(33391,56652,'1997-07-08','1998-07-08'),(33391,56884,'1998-07-08','1999-07-08'),(33391,59628,'1999-07-08','2000-07-07'),(33391,63471,'2000-07-07','2001-07-07'),(33391,63831,'2001-07-07','2002-07-07'),(33391,68134,'2002-07-07','9999-01-01'),(33392,41403,'1989-08-29','1990-08-29'),(33392,44605,'1990-08-29','1991-08-29'),(33392,47625,'1991-08-29','1992-08-28'),(33392,48331,'1992-08-28','1993-08-28'),(33392,52337,'1993-08-28','1994-08-28'),(33392,53315,'1994-08-28','1995-08-28'),(33392,54915,'1995-08-28','1996-08-27'),(33392,56167,'1996-08-27','1997-08-27'),(33392,55791,'1997-08-27','1998-04-21'),(33393,40000,'1997-04-07','1998-04-07'),(33393,43067,'1998-04-07','1999-04-07'),(33393,43923,'1999-04-07','2000-04-06'),(33393,44262,'2000-04-06','2001-04-06'),(33393,44782,'2001-04-06','2002-04-05'),(33393,47117,'2002-04-05','9999-01-01'),(33394,64774,'1994-12-02','1995-12-02'),(33394,66807,'1995-12-02','1996-12-01'),(33394,71238,'1996-12-01','1997-12-01'),(33394,72577,'1997-12-01','1998-12-01'),(33394,73138,'1998-12-01','1999-12-01'),(33394,76330,'1999-12-01','2000-11-30'),(33394,76535,'2000-11-30','2001-11-30'),(33394,77907,'2001-11-30','9999-01-01'),(33395,40000,'1987-11-27','1988-11-26'),(33395,42788,'1988-11-26','1989-11-26'),(33395,44592,'1989-11-26','1990-11-26'),(33395,48473,'1990-11-26','1991-11-26'),(33395,48021,'1991-11-26','1992-11-25'),(33395,51969,'1992-11-25','1993-11-25'),(33395,52707,'1993-11-25','1994-11-25'),(33395,52395,'1994-11-25','1995-11-25'),(33395,56772,'1995-11-25','1996-11-24'),(33395,60491,'1996-11-24','1997-11-24'),(33395,61373,'1997-11-24','1998-11-24'),(33395,62562,'1998-11-24','1999-11-24'),(33395,66534,'1999-11-24','2000-11-23'),(33395,67104,'2000-11-23','2001-11-23'),(33395,67968,'2001-11-23','9999-01-01'),(33396,72283,'1995-01-21','1996-01-21'),(33396,76004,'1996-01-21','1997-01-20'),(33396,76945,'1997-01-20','1998-01-20'),(33396,78100,'1998-01-20','1999-01-20'),(33396,80877,'1999-01-20','2000-01-20'),(33396,84191,'2000-01-20','2001-01-19'),(33396,84779,'2001-01-19','2002-01-19'),(33396,86355,'2002-01-19','9999-01-01'),(33397,44022,'1996-10-17','1997-10-17'),(33397,46792,'1997-10-17','1998-10-17'),(33397,49077,'1998-10-17','1999-10-17'),(33397,52394,'1999-10-17','2000-10-16'),(33397,54951,'2000-10-16','2001-10-16'),(33397,56671,'2001-10-16','9999-01-01'),(33398,72849,'1986-10-15','1987-10-15'),(33398,77048,'1987-10-15','1988-10-14'),(33398,80607,'1988-10-14','1989-10-14'),(33398,81835,'1989-10-14','1990-10-14'),(33398,85726,'1990-10-14','1991-10-14'),(33398,86660,'1991-10-14','1992-10-13'),(33398,89551,'1992-10-13','1993-10-13'),(33398,92592,'1993-10-13','1994-10-13'),(33398,93275,'1994-10-13','1995-10-13'),(33398,95719,'1995-10-13','1996-10-12'),(33398,99908,'1996-10-12','1997-10-12'),(33398,103245,'1997-10-12','1998-10-12'),(33398,105333,'1998-10-12','1999-10-12'),(33398,105543,'1999-10-12','2000-10-11'),(33398,107367,'2000-10-11','2000-11-22'),(33399,40000,'1988-07-26','1989-07-26'),(33399,44199,'1989-07-26','1990-07-26'),(33399,44644,'1990-07-26','1991-07-26'),(33399,48101,'1991-07-26','1992-07-25'),(33399,48027,'1992-07-25','1993-07-25'),(33399,51580,'1993-07-25','1994-07-25'),(33399,56025,'1994-07-25','1995-07-25'),(33399,59014,'1995-07-25','1996-07-24'),(33399,60712,'1996-07-24','1997-07-24'),(33399,60593,'1997-07-24','1998-07-24'),(33399,61713,'1998-07-24','1999-07-24'),(33399,62559,'1999-07-24','2000-07-23'),(33399,65163,'2000-07-23','2001-07-23'),(33399,67728,'2001-07-23','2002-07-23'),(33399,67425,'2002-07-23','9999-01-01'),(33400,40000,'1986-12-18','1987-12-18'),(33400,40128,'1987-12-18','1988-12-17'),(33400,44128,'1988-12-17','1989-12-17'),(33400,43745,'1989-12-17','1990-12-17'),(33400,47565,'1990-12-17','1991-12-17'),(33400,50520,'1991-12-17','1992-12-16'),(33400,51975,'1992-12-16','1993-12-16'),(33400,53439,'1993-12-16','1994-12-16'),(33400,56041,'1994-12-16','1995-12-16'),(33400,57012,'1995-12-16','1996-12-15'),(33400,60586,'1996-12-15','1997-12-15'),(33400,62143,'1997-12-15','1998-12-15'),(33400,63520,'1998-12-15','1999-12-15'),(33400,65319,'1999-12-15','2000-12-14'),(33400,67912,'2000-12-14','2001-12-14'),(33400,69698,'2001-12-14','9999-01-01'),(33401,40000,'1989-04-22','1990-04-22'),(33401,39818,'1990-04-22','1991-04-22'),(33401,41365,'1991-04-22','1992-04-21'),(33401,43773,'1992-04-21','1993-04-21'),(33401,46837,'1993-04-21','1994-04-21'),(33401,50150,'1994-04-21','1995-04-21'),(33401,52955,'1995-04-21','1996-04-20'),(33401,55951,'1996-04-20','1997-04-20'),(33401,59968,'1997-04-20','1998-04-20'),(33401,63032,'1998-04-20','1999-04-20'),(33401,62592,'1999-04-20','2000-04-19'),(33401,64941,'2000-04-19','2001-04-19'),(33401,68320,'2001-04-19','2002-04-19'),(33401,69781,'2002-04-19','9999-01-01'),(33402,46633,'1988-09-08','1989-09-08'),(33402,46756,'1989-09-08','1990-09-08'),(33402,49939,'1990-09-08','1991-09-08'),(33402,49512,'1991-09-08','1992-09-07'),(33402,51141,'1992-09-07','1993-09-07'),(33402,52622,'1993-09-07','1994-09-07'),(33402,54255,'1994-09-07','1995-09-07'),(33402,58232,'1995-09-07','1996-09-06'),(33402,62177,'1996-09-06','1997-09-06'),(33402,65583,'1997-09-06','1998-09-06'),(33402,69700,'1998-09-06','1999-09-06'),(33402,72210,'1999-09-06','2000-09-05'),(33402,74746,'2000-09-05','2001-09-05'),(33402,78088,'2001-09-05','9999-01-01'),(33403,66777,'1986-12-26','1987-12-26'),(33403,68102,'1987-12-26','1988-12-25'),(33403,71634,'1988-12-25','1989-12-25'),(33403,73036,'1989-12-25','1990-12-25'),(33403,76349,'1990-12-25','1991-12-25'),(33403,76378,'1991-12-25','1992-12-24'),(33403,79899,'1992-12-24','1993-12-24'),(33403,82788,'1993-12-24','1994-12-24'),(33403,85841,'1994-12-24','1995-12-24'),(33403,89884,'1995-12-24','1996-12-23'),(33403,90501,'1996-12-23','1997-12-23'),(33403,91166,'1997-12-23','1998-12-23'),(33403,95332,'1998-12-23','1999-12-23'),(33403,95520,'1999-12-23','2000-12-22'),(33403,95463,'2000-12-22','2001-12-22'),(33403,95701,'2001-12-22','9999-01-01'),(33404,43417,'1985-02-04','1986-02-04'),(33404,46738,'1986-02-04','1987-02-04'),(33404,50314,'1987-02-04','1988-02-04'),(33404,53849,'1988-02-04','1989-02-03'),(33404,56160,'1989-02-03','1990-02-03'),(33404,59629,'1990-02-03','1991-02-03'),(33404,63469,'1991-02-03','1992-02-03'),(33404,65301,'1992-02-03','1993-02-02'),(33404,68271,'1993-02-02','1994-02-02'),(33404,68794,'1994-02-02','1995-02-02'),(33404,69050,'1995-02-02','1996-02-02'),(33404,71999,'1996-02-02','1997-02-01'),(33404,71736,'1997-02-01','1998-02-01'),(33404,76007,'1998-02-01','1999-02-01'),(33404,79796,'1999-02-01','2000-02-01'),(33404,80149,'2000-02-01','2001-01-31'),(33404,84220,'2001-01-31','2002-01-31'),(33404,85304,'2002-01-31','9999-01-01'),(33405,56038,'1988-02-09','1989-02-08'),(33405,59246,'1989-02-08','1990-02-08'),(33405,63412,'1990-02-08','1991-02-08'),(33405,67140,'1991-02-08','1992-02-08'),(33405,69675,'1992-02-08','1993-02-07'),(33405,70073,'1993-02-07','1993-03-19'),(33406,68350,'1992-10-08','1993-10-08'),(33406,69361,'1993-10-08','1994-10-08'),(33406,72135,'1994-10-08','1995-10-08'),(33406,75366,'1995-10-08','1996-10-07'),(33406,77189,'1996-10-07','1997-10-07'),(33406,79447,'1997-10-07','1998-10-07'),(33406,82098,'1998-10-07','1999-10-07'),(33406,85113,'1999-10-07','2000-10-06'),(33406,89067,'2000-10-06','2001-10-06'),(33406,89569,'2001-10-06','9999-01-01'),(33407,64022,'1993-07-29','1994-07-29'),(33407,63940,'1994-07-29','1995-07-29'),(33407,67096,'1995-07-29','1996-07-28'),(33407,67182,'1996-07-28','1997-07-28'),(33407,71571,'1997-07-28','1998-07-28'),(33407,71298,'1998-07-28','1999-07-28'),(33407,74625,'1999-07-28','2000-07-27'),(33407,74286,'2000-07-27','2001-07-27'),(33407,76464,'2001-07-27','2002-07-27'),(33407,80517,'2002-07-27','9999-01-01'),(33408,40000,'1988-02-10','1989-02-09'),(33408,40977,'1989-02-09','1990-02-09'),(33408,44587,'1990-02-09','1991-02-09'),(33408,44591,'1991-02-09','1992-02-09'),(33408,44642,'1992-02-09','1993-02-08'),(33408,46806,'1993-02-08','1994-02-08'),(33408,47556,'1994-02-08','1995-02-08'),(33408,48990,'1995-02-08','1996-02-08'),(33408,50589,'1996-02-08','1997-02-07'),(33408,53615,'1997-02-07','1998-02-07'),(33408,54112,'1998-02-07','1999-02-07'),(33408,54881,'1999-02-07','2000-02-07'),(33408,56166,'2000-02-07','2001-02-06'),(33408,60045,'2001-02-06','2002-02-06'),(33408,61478,'2002-02-06','9999-01-01'),(33409,40000,'1999-08-05','2000-08-04'),(33409,43491,'2000-08-04','2001-08-04'),(33409,44106,'2001-08-04','9999-01-01'),(33410,51607,'1996-09-23','1997-09-23'),(33410,54933,'1997-09-23','1998-08-04'),(33411,75586,'1995-12-19','1996-03-09'),(33412,40000,'1985-03-23','1986-03-23'),(33412,43384,'1986-03-23','1987-03-23'),(33412,46799,'1987-03-23','1988-03-22'),(33412,49989,'1988-03-22','1989-03-22'),(33412,52873,'1989-03-22','1990-03-22'),(33412,55562,'1990-03-22','1991-03-22'),(33412,57954,'1991-03-22','1992-03-21'),(33412,61915,'1992-03-21','1993-03-21'),(33412,65263,'1993-03-21','1994-03-21'),(33412,66553,'1994-03-21','1995-03-21'),(33412,66421,'1995-03-21','1996-03-20'),(33412,68861,'1996-03-20','1997-03-20'),(33412,71433,'1997-03-20','1998-03-20'),(33412,71569,'1998-03-20','1999-03-20'),(33412,72755,'1999-03-20','2000-03-19'),(33412,76684,'2000-03-19','2001-03-19'),(33412,77016,'2001-03-19','2002-03-19'),(33412,78138,'2002-03-19','9999-01-01'),(33413,52045,'1999-02-25','2000-02-25'),(33413,52364,'2000-02-25','2001-02-24'),(33413,52754,'2001-02-24','2002-02-24'),(33413,52472,'2002-02-24','9999-01-01'),(33414,73034,'1988-11-01','1989-11-01'),(33414,77494,'1989-11-01','1990-11-01'),(33414,77098,'1990-11-01','1991-11-01'),(33414,78715,'1991-11-01','1992-10-31'),(33414,79538,'1992-10-31','1993-10-31'),(33414,79502,'1993-10-31','1994-10-31'),(33414,80636,'1994-10-31','1995-10-31'),(33414,83336,'1995-10-31','1996-10-30'),(33414,84910,'1996-10-30','1997-10-30'),(33414,86059,'1997-10-30','1998-10-30'),(33414,87785,'1998-10-30','1999-10-30'),(33414,88409,'1999-10-30','2000-10-29'),(33414,90598,'2000-10-29','2001-10-29'),(33414,91102,'2001-10-29','9999-01-01'),(33415,40000,'1997-03-11','1998-03-11'),(33415,40717,'1998-03-11','1999-03-11'),(33415,41754,'1999-03-11','2000-03-10'),(33415,45861,'2000-03-10','2001-03-10'),(33415,48371,'2001-03-10','2002-03-10'),(33415,50793,'2002-03-10','9999-01-01'),(33416,40000,'1994-09-07','1995-09-07'),(33416,40835,'1995-09-07','1996-09-06'),(33416,42083,'1996-09-06','1997-09-06'),(33416,45295,'1997-09-06','1998-09-06'),(33416,48074,'1998-09-06','1999-09-06'),(33416,51302,'1999-09-06','2000-09-05'),(33416,52385,'2000-09-05','2001-09-05'),(33416,53617,'2001-09-05','9999-01-01'),(33417,40000,'1996-10-15','1997-10-15'),(33417,42568,'1997-10-15','1998-10-15'),(33417,46952,'1998-10-15','1999-10-15'),(33417,47268,'1999-10-15','2000-10-14'),(33417,47403,'2000-10-14','2001-10-14'),(33417,49989,'2001-10-14','9999-01-01'),(33418,40000,'1993-07-14','1994-07-14'),(33418,39586,'1994-07-14','1995-07-14'),(33418,39556,'1995-07-14','1996-07-13'),(33418,40499,'1996-07-13','1997-07-13'),(33418,44835,'1997-07-13','1998-07-13'),(33418,46896,'1998-07-13','1999-07-13'),(33418,49147,'1999-07-13','2000-07-12'),(33418,50574,'2000-07-12','2001-07-12'),(33418,53717,'2001-07-12','2002-07-12'),(33418,58018,'2002-07-12','9999-01-01'),(33419,47133,'1992-01-22','1993-01-21'),(33419,48989,'1993-01-21','1994-01-21'),(33419,49530,'1994-01-21','1995-01-21'),(33419,53568,'1995-01-21','1996-01-21'),(33419,53304,'1996-01-21','1997-01-20'),(33419,55661,'1997-01-20','1998-01-20'),(33419,57623,'1998-01-20','1999-01-20'),(33419,62048,'1999-01-20','2000-01-20'),(33419,64138,'2000-01-20','2001-01-19'),(33419,67968,'2001-01-19','2002-01-19'),(33419,68227,'2002-01-19','9999-01-01'),(33420,47652,'1990-10-11','1991-10-11'),(33420,48993,'1991-10-11','1992-10-10'),(33420,49586,'1992-10-10','1993-10-10'),(33420,50775,'1993-10-10','1994-10-10'),(33420,52437,'1994-10-10','1995-10-10'),(33420,52486,'1995-10-10','1996-10-09'),(33420,54016,'1996-10-09','1997-10-09'),(33420,57576,'1997-10-09','1998-10-09'),(33420,61289,'1998-10-09','1999-10-09'),(33420,61112,'1999-10-09','2000-10-08'),(33420,61340,'2000-10-08','2001-08-16'),(33421,57461,'1987-07-06','1988-07-05'),(33421,61079,'1988-07-05','1989-07-05'),(33421,65472,'1989-07-05','1990-07-05'),(33421,67522,'1990-07-05','1991-07-05'),(33421,70264,'1991-07-05','1992-07-04'),(33421,72255,'1992-07-04','1993-07-04'),(33421,73678,'1993-07-04','1994-07-04'),(33421,73857,'1994-07-04','1995-07-04'),(33421,76759,'1995-07-04','1996-07-03'),(33421,77494,'1996-07-03','1997-07-03'),(33421,79039,'1997-07-03','1998-07-03'),(33421,79678,'1998-07-03','1999-07-03'),(33421,83037,'1999-07-03','2000-07-02'),(33421,84442,'2000-07-02','2001-07-02'),(33421,86982,'2001-07-02','2002-07-02'),(33421,90556,'2002-07-02','9999-01-01'),(33422,40000,'1992-02-14','1993-02-13'),(33422,43514,'1993-02-13','1994-02-13'),(33422,45930,'1994-02-13','1995-02-13'),(33422,48574,'1995-02-13','1996-02-13'),(33422,50677,'1996-02-13','1997-02-12'),(33422,53627,'1997-02-12','1998-02-12'),(33422,55893,'1998-02-12','1999-02-12'),(33422,58660,'1999-02-12','2000-02-12'),(33422,62586,'2000-02-12','2001-02-11'),(33422,63673,'2001-02-11','2002-02-11'),(33422,63309,'2002-02-11','9999-01-01'),(33423,61001,'1988-06-14','1989-06-14'),(33423,62655,'1989-06-14','1990-06-14'),(33423,66868,'1990-06-14','1991-06-14'),(33423,69193,'1991-06-14','1992-06-13'),(33423,72782,'1992-06-13','1993-06-13'),(33423,75504,'1993-06-13','1994-06-13'),(33423,79629,'1994-06-13','1995-06-13'),(33423,80447,'1995-06-13','1996-06-12'),(33423,82313,'1996-06-12','1997-06-12'),(33423,86082,'1997-06-12','1998-06-12'),(33423,85907,'1998-06-12','1999-06-12'),(33423,86318,'1999-06-12','2000-06-11'),(33423,89077,'2000-06-11','2001-06-11'),(33423,91296,'2001-06-11','2002-06-11'),(33423,93763,'2002-06-11','9999-01-01'),(33424,40000,'1998-11-19','1999-11-19'),(33424,42987,'1999-11-19','2000-11-18'),(33424,44126,'2000-11-18','2001-11-18'),(33424,47982,'2001-11-18','9999-01-01'),(33425,44147,'1987-01-13','1988-01-13'),(33425,44682,'1988-01-13','1989-01-12'),(33425,47274,'1989-01-12','1990-01-12'),(33425,49314,'1990-01-12','1991-01-12'),(33425,51521,'1991-01-12','1992-01-12'),(33425,53345,'1992-01-12','1993-01-11'),(33425,56647,'1993-01-11','1994-01-11'),(33425,57238,'1994-01-11','1995-01-11'),(33425,61144,'1995-01-11','1996-01-11'),(33425,64693,'1996-01-11','1997-01-10'),(33425,65421,'1997-01-10','1998-01-10'),(33425,65617,'1998-01-10','1999-01-10'),(33425,67987,'1999-01-10','2000-01-10'),(33425,68298,'2000-01-10','2001-01-09'),(33425,68729,'2001-01-09','2002-01-09'),(33425,70335,'2002-01-09','9999-01-01'),(33426,60211,'1987-03-21','1988-03-20'),(33426,63291,'1988-03-20','1989-03-20'),(33426,64443,'1989-03-20','1990-03-20'),(33426,65696,'1990-03-20','1991-03-20'),(33426,69656,'1991-03-20','1992-03-19'),(33426,73260,'1992-03-19','1993-03-19'),(33426,76736,'1993-03-19','1994-03-19'),(33426,79567,'1994-03-19','1995-03-19'),(33426,79416,'1995-03-19','1996-03-18'),(33426,79660,'1996-03-18','1997-03-18'),(33426,83098,'1997-03-18','1998-03-18'),(33426,87129,'1998-03-18','1999-03-18'),(33426,87427,'1999-03-18','2000-03-17'),(33426,88301,'2000-03-17','2001-03-17'),(33426,92582,'2001-03-17','2002-03-17'),(33426,95711,'2002-03-17','9999-01-01'),(33427,40000,'1986-11-22','1987-11-22'),(33427,41798,'1987-11-22','1988-11-21'),(33427,41878,'1988-11-21','1989-11-21'),(33427,43056,'1989-11-21','1990-11-21'),(33427,43960,'1990-11-21','1991-11-21'),(33427,45626,'1991-11-21','1992-11-20'),(33427,48813,'1992-11-20','1993-11-20'),(33427,52211,'1993-11-20','1994-11-20'),(33427,51836,'1994-11-20','1995-11-20'),(33427,51436,'1995-11-20','1996-11-19'),(33427,51605,'1996-11-19','1997-11-19'),(33427,53574,'1997-11-19','1998-11-19'),(33427,57688,'1998-11-19','1999-11-19'),(33427,60414,'1999-11-19','2000-11-18'),(33427,64083,'2000-11-18','2001-11-18'),(33427,67654,'2001-11-18','9999-01-01'),(33428,44132,'1992-07-03','1993-07-03'),(33428,44850,'1993-07-03','1994-07-03'),(33428,48181,'1994-07-03','1995-07-03'),(33428,50802,'1995-07-03','1996-07-02'),(33428,54886,'1996-07-02','1997-07-02'),(33428,55872,'1997-07-02','1998-07-02'),(33428,59108,'1998-07-02','1999-07-02'),(33428,63086,'1999-07-02','2000-07-01'),(33428,66181,'2000-07-01','2001-07-01'),(33428,70486,'2001-07-01','2002-07-01'),(33428,71474,'2002-07-01','9999-01-01'),(33429,77914,'1999-04-06','2000-04-05'),(33429,78058,'2000-04-05','2000-07-11'),(33430,40000,'1997-11-20','1998-11-20'),(33430,43635,'1998-11-20','1999-11-20'),(33430,46245,'1999-11-20','2000-11-19'),(33430,49296,'2000-11-19','2001-11-19'),(33430,52845,'2001-11-19','9999-01-01'),(33431,57458,'1995-04-24','1996-04-23'),(33431,57109,'1996-04-23','1997-04-23'),(33431,57554,'1997-04-23','1998-04-23'),(33431,60366,'1998-04-23','1999-04-23'),(33431,63019,'1999-04-23','2000-04-22'),(33431,64986,'2000-04-22','2001-04-22'),(33431,65376,'2001-04-22','2002-04-22'),(33431,66834,'2002-04-22','9999-01-01'),(33432,56322,'1991-10-07','1992-10-06'),(33432,56729,'1992-10-06','1993-10-06'),(33432,58768,'1993-10-06','1994-10-06'),(33432,60615,'1994-10-06','1995-10-06'),(33432,63366,'1995-10-06','1996-10-05'),(33432,65147,'1996-10-05','1997-10-05'),(33432,66557,'1997-10-05','1998-10-05'),(33432,67227,'1998-10-05','1999-10-05'),(33432,71523,'1999-10-05','2000-10-04'),(33432,73067,'2000-10-04','2001-10-04'),(33432,76623,'2001-10-04','9999-01-01'),(33433,84694,'1997-10-09','1998-10-09'),(33433,87684,'1998-10-09','1999-10-09'),(33433,88842,'1999-10-09','2000-10-08'),(33433,90760,'2000-10-08','2001-10-08'),(33433,94566,'2001-10-08','9999-01-01'),(33434,50870,'1989-04-27','1990-04-27'),(33434,54717,'1990-04-27','1991-04-27'),(33434,58288,'1991-04-27','1992-04-26'),(33434,60354,'1992-04-26','1993-04-26'),(33434,62423,'1993-04-26','1994-04-26'),(33434,62331,'1994-04-26','1995-04-26'),(33434,66393,'1995-04-26','1996-04-25'),(33434,69014,'1996-04-25','1997-04-25'),(33434,71443,'1997-04-25','1998-04-25'),(33434,72106,'1998-04-25','1999-04-25'),(33434,72621,'1999-04-25','2000-04-24'),(33434,76278,'2000-04-24','2001-04-24'),(33434,79295,'2001-04-24','2002-04-24'),(33434,83246,'2002-04-24','9999-01-01'),(33435,51349,'1987-12-01','1988-11-30'),(33435,51922,'1988-11-30','1989-11-30'),(33435,55452,'1989-11-30','1990-11-30'),(33435,59665,'1990-11-30','1991-11-30'),(33435,59240,'1991-11-30','1992-11-29'),(33435,63552,'1992-11-29','1993-11-29'),(33435,67581,'1993-11-29','1994-11-29'),(33435,70480,'1994-11-29','1995-11-29'),(33435,74553,'1995-11-29','1996-11-28'),(33435,75839,'1996-11-28','1997-11-28'),(33435,79968,'1997-11-28','1998-11-28'),(33435,80394,'1998-11-28','1999-11-28'),(33435,80799,'1999-11-28','2000-11-27'),(33435,80728,'2000-11-27','2001-11-27'),(33435,81141,'2001-11-27','9999-01-01'),(33436,74674,'1985-03-11','1986-03-11'),(33436,76648,'1986-03-11','1987-03-11'),(33436,80097,'1987-03-11','1988-03-10'),(33436,81819,'1988-03-10','1989-03-10'),(33436,83816,'1989-03-10','1990-03-10'),(33436,83990,'1990-03-10','1991-03-10'),(33436,84681,'1991-03-10','1992-03-09'),(33436,84452,'1992-03-09','1993-03-09'),(33436,85721,'1993-03-09','1994-03-09'),(33436,86966,'1994-03-09','1995-03-09'),(33436,89434,'1995-03-09','1996-03-08'),(33436,90613,'1996-03-08','1997-03-08'),(33436,94995,'1997-03-08','1998-03-08'),(33436,97395,'1998-03-08','1999-03-08'),(33436,99790,'1999-03-08','2000-03-07'),(33436,99904,'2000-03-07','2001-03-07'),(33436,101658,'2001-03-07','2001-07-06'),(33437,40000,'1989-09-01','1990-09-01'),(33437,39938,'1990-09-01','1991-09-01'),(33437,41339,'1991-09-01','1992-08-31'),(33437,44897,'1992-08-31','1993-08-31'),(33437,49118,'1993-08-31','1994-08-31'),(33437,52378,'1994-08-31','1995-08-31'),(33437,55294,'1995-08-31','1996-08-30'),(33437,54824,'1996-08-30','1997-08-30'),(33437,54471,'1997-08-30','1998-08-30'),(33437,55528,'1998-08-30','1999-08-30'),(33437,57826,'1999-08-30','2000-08-29'),(33437,60816,'2000-08-29','2001-08-29'),(33437,63798,'2001-08-29','9999-01-01'),(33438,40000,'1996-12-10','1997-12-10'),(33438,42016,'1997-12-10','1998-12-10'),(33438,42595,'1998-12-10','1999-12-10'),(33438,45332,'1999-12-10','2000-12-09'),(33438,45084,'2000-12-09','2001-12-09'),(33438,48809,'2001-12-09','9999-01-01'),(33439,45528,'1996-01-27','1997-01-26'),(33439,46450,'1997-01-26','1998-01-26'),(33439,49800,'1998-01-26','1998-10-26'),(33440,88999,'1989-12-09','1990-12-09'),(33440,92928,'1990-12-09','1991-12-09'),(33440,92782,'1991-12-09','1992-12-08'),(33440,93800,'1992-12-08','1993-12-08'),(33440,93419,'1993-12-08','1994-12-08'),(33440,94407,'1994-12-08','1995-12-08'),(33440,96783,'1995-12-08','1996-12-07'),(33440,97535,'1996-12-07','1997-12-07'),(33440,99542,'1997-12-07','1998-12-07'),(33440,100208,'1998-12-07','1999-12-07'),(33440,102464,'1999-12-07','2000-12-06'),(33440,104597,'2000-12-06','2001-12-06'),(33440,104936,'2001-12-06','9999-01-01'),(33441,40000,'1996-06-03','1997-06-03'),(33441,41672,'1997-06-03','1998-06-03'),(33441,45719,'1998-06-03','1999-06-03'),(33441,48098,'1999-06-03','2000-06-02'),(33441,52459,'2000-06-02','2001-06-02'),(33441,54549,'2001-06-02','2002-06-02'),(33441,56389,'2002-06-02','9999-01-01'),(33442,41223,'1994-09-02','1995-09-02'),(33442,42773,'1995-09-02','1996-09-01'),(33442,46539,'1996-09-01','1997-09-01'),(33442,46276,'1997-09-01','1998-09-01'),(33442,47566,'1998-09-01','1999-09-01'),(33442,50387,'1999-09-01','2000-08-31'),(33442,52413,'2000-08-31','2001-08-31'),(33442,53527,'2001-08-31','9999-01-01'),(33443,72827,'1986-03-10','1987-03-10'),(33443,72620,'1987-03-10','1988-03-09'),(33443,74380,'1988-03-09','1989-03-09'),(33443,77059,'1989-03-09','1990-03-09'),(33443,77910,'1990-03-09','1991-03-09'),(33443,82386,'1991-03-09','1992-03-08'),(33443,82970,'1992-03-08','1993-03-08'),(33443,86694,'1993-03-08','1994-03-08'),(33443,87453,'1994-03-08','1995-03-08'),(33443,87755,'1995-03-08','1996-03-07'),(33443,92102,'1996-03-07','1997-03-07'),(33443,92544,'1997-03-07','1998-03-07'),(33443,96245,'1998-03-07','1999-03-07'),(33443,99762,'1999-03-07','2000-03-06'),(33443,103259,'2000-03-06','2001-03-06'),(33443,107497,'2001-03-06','2002-03-06'),(33443,109983,'2002-03-06','9999-01-01'),(33444,63744,'1985-09-05','1986-09-05'),(33444,67367,'1986-09-05','1987-09-05'),(33444,68381,'1987-09-05','1988-09-04'),(33444,68499,'1988-09-04','1989-09-04'),(33444,71413,'1989-09-04','1990-09-04'),(33444,71674,'1990-09-04','1991-09-04'),(33444,74310,'1991-09-04','1992-09-03'),(33444,77291,'1992-09-03','1993-09-03'),(33444,80191,'1993-09-03','1994-09-03'),(33444,79886,'1994-09-03','1995-09-03'),(33444,80175,'1995-09-03','1996-09-02'),(33444,83394,'1996-09-02','1997-09-02'),(33444,84756,'1997-09-02','1998-09-02'),(33444,88850,'1998-09-02','1999-09-02'),(33444,90733,'1999-09-02','2000-09-01'),(33444,90780,'2000-09-01','2001-09-01'),(33444,91926,'2001-09-01','9999-01-01'),(33445,40000,'1992-08-22','1993-08-22'),(33445,40414,'1993-08-22','1994-08-22'),(33445,40550,'1994-08-22','1995-08-22'),(33445,42112,'1995-08-22','1996-08-21'),(33445,41941,'1996-08-21','1997-08-21'),(33445,41451,'1997-08-21','1998-06-08'),(33446,43333,'1990-10-18','1991-10-18'),(33446,47245,'1991-10-18','1992-10-17'),(33446,51041,'1992-10-17','1993-10-17'),(33446,51703,'1993-10-17','1994-10-17'),(33446,51713,'1994-10-17','1995-10-17'),(33446,54556,'1995-10-17','1996-10-16'),(33446,56477,'1996-10-16','1997-10-16'),(33446,59766,'1997-10-16','1998-10-16'),(33446,60440,'1998-10-16','1999-10-16'),(33446,60121,'1999-10-16','2000-10-15'),(33446,60438,'2000-10-15','2001-10-15'),(33446,60543,'2001-10-15','9999-01-01'),(33447,58095,'1994-02-15','1995-02-15'),(33447,62204,'1995-02-15','1996-02-15'),(33447,62121,'1996-02-15','1997-02-14'),(33447,66572,'1997-02-14','1998-02-14'),(33447,70854,'1998-02-14','1999-02-14'),(33447,75094,'1999-02-14','2000-02-14'),(33447,74782,'2000-02-14','2001-02-13'),(33447,76139,'2001-02-13','2002-02-13'),(33447,75740,'2002-02-13','9999-01-01'),(33448,43739,'1988-08-19','1989-08-19'),(33448,48174,'1989-08-19','1990-08-19'),(33448,49040,'1990-08-19','1991-08-19'),(33448,51115,'1991-08-19','1992-08-18'),(33448,51231,'1992-08-18','1993-08-18'),(33448,54184,'1993-08-18','1994-08-18'),(33448,55767,'1994-08-18','1995-08-18'),(33448,59304,'1995-08-18','1996-08-17'),(33448,58965,'1996-08-17','1997-08-17'),(33448,61222,'1997-08-17','1998-08-17'),(33448,62297,'1998-08-17','1999-08-17'),(33448,66597,'1999-08-17','2000-08-16'),(33448,68494,'2000-08-16','2001-08-16'),(33448,72285,'2001-08-16','9999-01-01'),(33449,81076,'1995-04-04','1996-04-02'),(33449,80990,'1996-04-02','1997-04-02'),(33449,83932,'1997-04-02','1998-04-02'),(33449,85307,'1998-04-02','1999-04-02'),(33449,85296,'1999-04-02','2000-04-01'),(33449,85480,'2000-04-01','2001-04-02'),(33449,85647,'2001-04-02','2002-04-01'),(33449,85260,'2002-04-01','9999-01-01'),(33450,55069,'1992-08-22','1993-08-22'),(33450,55759,'1993-08-22','1994-08-22'),(33450,55818,'1994-08-22','1995-08-22'),(33450,56235,'1995-08-22','1996-08-21'),(33450,58997,'1996-08-21','1997-08-21'),(33450,60589,'1997-08-21','1998-08-21'),(33450,64241,'1998-08-21','1999-08-21'),(33450,65532,'1999-08-21','2000-08-20'),(33450,69306,'2000-08-20','2001-08-20'),(33450,72399,'2001-08-20','9999-01-01'),(33451,52827,'1997-11-21','1998-11-21'),(33451,52472,'1998-11-21','1999-09-02'),(33452,84271,'2000-01-26','2001-01-25'),(33452,88429,'2001-01-25','2002-01-25'),(33452,90809,'2002-01-25','9999-01-01'),(33453,41609,'1992-05-10','1993-05-10'),(33453,45268,'1993-05-10','1994-05-10'),(33453,46702,'1994-05-10','1995-05-10'),(33453,48898,'1995-05-10','1996-05-09'),(33453,49229,'1996-05-09','1997-05-09'),(33453,52089,'1997-05-09','1998-05-09'),(33453,54117,'1998-05-09','1999-05-09'),(33453,56528,'1999-05-09','2000-05-08'),(33453,59084,'2000-05-08','2001-05-08'),(33453,59428,'2001-05-08','2002-05-08'),(33453,63362,'2002-05-08','9999-01-01'),(33454,81225,'1997-10-02','1998-10-02'),(33454,82639,'1998-10-02','1999-10-02'),(33454,84511,'1999-10-02','2000-10-01'),(33454,87821,'2000-10-01','2001-10-01'),(33454,90409,'2001-10-01','9999-01-01'),(33455,81856,'1985-04-16','1986-04-16'),(33455,82232,'1986-04-16','1987-04-16'),(33455,83090,'1987-04-16','1988-04-15'),(33455,84604,'1988-04-15','1989-04-15'),(33455,86287,'1989-04-15','1990-04-15'),(33455,89319,'1990-04-15','1991-04-15'),(33455,93654,'1991-04-15','1992-04-14'),(33455,94056,'1992-04-14','1993-04-14'),(33455,93995,'1993-04-14','1994-04-14'),(33455,95653,'1994-04-14','1995-04-14'),(33455,95317,'1995-04-14','1996-04-13'),(33455,95102,'1996-04-13','1997-04-13'),(33455,96491,'1997-04-13','1998-04-13'),(33455,96158,'1998-04-13','1999-04-13'),(33455,95873,'1999-04-13','2000-04-12'),(33455,98211,'2000-04-12','2001-04-12'),(33455,98529,'2001-04-12','2002-04-12'),(33455,99343,'2002-04-12','9999-01-01'),(33456,47793,'1992-08-19','1993-08-19'),(33456,47743,'1993-08-19','1994-08-19'),(33456,51058,'1994-08-19','1995-08-19'),(33456,53370,'1995-08-19','1995-10-25'),(33457,40000,'1997-09-15','1998-09-15'),(33457,44067,'1998-09-15','1999-09-15'),(33457,45585,'1999-09-15','2000-09-14'),(33457,45678,'2000-09-14','2001-09-14'),(33457,45410,'2001-09-14','9999-01-01'),(33458,40000,'1989-10-17','1990-10-17'),(33458,39861,'1990-10-17','1991-05-24'),(33459,61683,'1995-09-26','1996-09-25'),(33459,63334,'1996-09-25','1997-09-25'),(33459,65858,'1997-09-25','1998-09-25'),(33459,68978,'1998-09-25','1999-09-25'),(33459,71769,'1999-09-25','2000-09-24'),(33459,72706,'2000-09-24','2001-09-24'),(33459,75370,'2001-09-24','9999-01-01'),(33460,63971,'1988-07-11','1989-07-11'),(33460,63604,'1989-07-11','1990-07-11'),(33460,66420,'1990-07-11','1991-07-11'),(33460,70636,'1991-07-11','1992-07-10'),(33460,70745,'1992-07-10','1993-07-10'),(33460,71410,'1993-07-10','1994-07-10'),(33460,73090,'1994-07-10','1995-07-10'),(33460,76085,'1995-07-10','1996-07-09'),(33460,78114,'1996-07-09','1997-07-09'),(33460,81321,'1997-07-09','1998-07-09'),(33460,84904,'1998-07-09','1999-07-09'),(33460,87115,'1999-07-09','2000-07-08'),(33460,87143,'2000-07-08','2001-07-08'),(33460,90488,'2001-07-08','2002-07-08'),(33460,94562,'2002-07-08','9999-01-01'),(33461,77933,'1993-12-29','1994-12-29'),(33461,81082,'1994-12-29','1995-12-29'),(33461,85187,'1995-12-29','1996-12-28'),(33461,85732,'1996-12-28','1997-12-28'),(33461,89534,'1997-12-28','1998-12-28'),(33461,91634,'1998-12-28','1999-12-28'),(33461,93948,'1999-12-28','2000-12-27'),(33461,96930,'2000-12-27','2001-12-27'),(33461,100917,'2001-12-27','9999-01-01'),(33462,51327,'1986-10-21','1987-10-21'),(33462,52404,'1987-10-21','1988-10-20'),(33462,55628,'1988-10-20','1989-10-20'),(33462,57903,'1989-10-20','1990-08-05'),(33463,40000,'1985-09-16','1986-09-16'),(33463,43463,'1986-09-16','1987-09-16'),(33463,46011,'1987-09-16','1988-09-15'),(33463,47905,'1988-09-15','1989-09-15'),(33463,48299,'1989-09-15','1990-09-15'),(33463,50988,'1990-09-15','1991-09-15'),(33463,50642,'1991-09-15','1992-09-14'),(33463,54528,'1992-09-14','1993-01-07'),(33464,71288,'1995-06-27','1996-06-26'),(33464,73714,'1996-06-26','1997-06-26'),(33464,77101,'1997-06-26','1998-06-26'),(33464,78968,'1998-06-26','1999-06-26'),(33464,79756,'1999-06-26','1999-12-22'),(33465,40000,'2000-01-13','2001-01-12'),(33465,41084,'2001-01-12','2002-01-12'),(33465,44489,'2002-01-12','9999-01-01'),(33466,40000,'1997-09-01','1998-03-09'),(33467,40000,'1990-01-23','1991-01-23'),(33467,43337,'1991-01-23','1992-01-23'),(33467,43154,'1992-01-23','1993-01-22'),(33467,45765,'1993-01-22','1994-01-22'),(33467,45647,'1994-01-22','1995-01-22'),(33467,48124,'1995-01-22','1996-01-22'),(33467,52469,'1996-01-22','1997-01-21'),(33467,56191,'1997-01-21','1998-01-21'),(33467,56285,'1998-01-21','1999-01-21'),(33467,57760,'1999-01-21','2000-01-21'),(33467,59362,'2000-01-21','2001-01-20'),(33467,60152,'2001-01-20','2002-01-20'),(33467,63339,'2002-01-20','9999-01-01'),(33468,40000,'1999-11-15','2000-11-14'),(33468,43482,'2000-11-14','2001-11-14'),(33468,46877,'2001-11-14','9999-01-01'),(33469,54796,'1999-06-20','2000-06-19'),(33469,55136,'2000-06-19','2001-06-19'),(33469,57645,'2001-06-19','2002-06-19'),(33469,60887,'2002-06-19','9999-01-01'),(33470,44293,'1994-12-16','1995-12-16'),(33470,44692,'1995-12-16','1996-12-15'),(33470,48894,'1996-12-15','1997-12-15'),(33470,51411,'1997-12-15','1998-12-15'),(33470,55139,'1998-12-15','1999-12-15'),(33470,55619,'1999-12-15','2000-12-14'),(33470,59059,'2000-12-14','2001-12-14'),(33470,60044,'2001-12-14','9999-01-01'),(33471,42532,'1992-02-02','1993-02-01'),(33471,44760,'1993-02-01','1994-02-01'),(33471,46292,'1994-02-01','1995-02-01'),(33471,48521,'1995-02-01','1996-02-01'),(33471,50310,'1996-02-01','1997-01-31'),(33471,54270,'1997-01-31','1998-01-31'),(33471,53816,'1998-01-31','1999-01-31'),(33471,55214,'1999-01-31','2000-01-31'),(33471,55908,'2000-01-31','2001-01-30'),(33471,55791,'2001-01-30','2002-01-30'),(33471,58735,'2002-01-30','9999-01-01'),(33472,51543,'1991-01-03','1992-01-03'),(33472,52827,'1992-01-03','1993-01-02'),(33472,54191,'1993-01-02','1994-01-02'),(33472,57137,'1994-01-02','1995-01-02'),(33472,56882,'1995-01-02','1996-01-02'),(33472,56764,'1996-01-02','1997-01-01'),(33472,58047,'1997-01-01','1998-01-01'),(33472,61378,'1998-01-01','1999-01-01'),(33472,61195,'1999-01-01','2000-01-01'),(33472,61177,'2000-01-01','2000-12-31'),(33472,63583,'2000-12-31','2001-12-31'),(33472,67243,'2001-12-31','9999-01-01'),(33473,94755,'1995-12-23','1996-12-22'),(33473,94995,'1996-12-22','1997-12-22'),(33473,98181,'1997-12-22','1998-12-22'),(33473,102317,'1998-12-22','1999-10-29'),(33474,65050,'1988-04-10','1989-04-10'),(33474,69329,'1989-04-10','1990-04-10'),(33474,72187,'1990-04-10','1991-04-10'),(33474,76367,'1991-04-10','1992-04-09'),(33474,78016,'1992-04-09','1993-04-09'),(33474,79933,'1993-04-09','1994-04-09'),(33474,84093,'1994-04-09','1995-04-09'),(33474,84758,'1995-04-09','1996-04-08'),(33474,85450,'1996-04-08','1997-04-08'),(33474,87473,'1997-04-08','1998-04-08'),(33474,91483,'1998-04-08','1999-04-08'),(33474,94143,'1999-04-08','2000-04-07'),(33474,94846,'2000-04-07','2001-04-07'),(33474,95893,'2001-04-07','2002-04-06'),(33474,96986,'2002-04-06','9999-01-01'),(33475,44717,'1998-04-15','1999-04-15'),(33475,44403,'1999-04-15','2000-04-14'),(33475,45953,'2000-04-14','2001-04-14'),(33475,45714,'2001-04-14','2002-04-14'),(33475,45363,'2002-04-14','9999-01-01'),(33476,61596,'1991-12-26','1992-12-25'),(33476,62122,'1992-12-25','1993-12-25'),(33476,62308,'1993-12-25','1994-12-25'),(33476,64795,'1994-12-25','1995-12-25'),(33476,68567,'1995-12-25','1996-12-24'),(33476,71360,'1996-12-24','1997-12-24'),(33476,73652,'1997-12-24','1998-12-24'),(33476,73394,'1998-12-24','1999-12-24'),(33476,75872,'1999-12-24','2000-12-23'),(33476,79477,'2000-12-23','2001-12-23'),(33476,79778,'2001-12-23','9999-01-01'),(33477,42703,'1987-08-23','1988-08-22'),(33477,46105,'1988-08-22','1989-08-22'),(33477,46945,'1989-08-22','1990-08-22'),(33477,49921,'1990-08-22','1991-08-22'),(33477,53180,'1991-08-22','1992-08-21'),(33477,57124,'1992-08-21','1993-08-21'),(33477,56821,'1993-08-21','1994-08-21'),(33477,60219,'1994-08-21','1995-08-21'),(33477,60878,'1995-08-21','1996-08-20'),(33477,64569,'1996-08-20','1997-08-20'),(33477,68415,'1997-08-20','1998-08-20'),(33477,70679,'1998-08-20','1999-08-20'),(33477,72380,'1999-08-20','2000-08-19'),(33477,75695,'2000-08-19','2001-08-19'),(33477,76866,'2001-08-19','9999-01-01'),(33478,40000,'1997-06-07','1998-06-07'),(33478,43403,'1998-06-07','1999-06-07'),(33478,46858,'1999-06-07','2000-06-06'),(33478,47856,'2000-06-06','2001-06-06'),(33478,50706,'2001-06-06','2002-06-06'),(33478,50738,'2002-06-06','9999-01-01'),(33479,40000,'1989-09-09','1990-09-09'),(33479,41053,'1990-09-09','1991-09-09'),(33479,40828,'1991-09-09','1992-09-08'),(33479,43473,'1992-09-08','1993-09-08'),(33479,47304,'1993-09-08','1994-09-08'),(33479,47622,'1994-09-08','1995-09-08'),(33479,51214,'1995-09-08','1996-09-07'),(33479,52521,'1996-09-07','1997-09-07'),(33479,56228,'1997-09-07','1998-09-07'),(33479,59487,'1998-09-07','1999-09-07'),(33479,60981,'1999-09-07','2000-09-06'),(33479,61242,'2000-09-06','2001-09-06'),(33479,64280,'2001-09-06','9999-01-01'),(33480,62034,'1999-12-15','2000-09-23'),(33481,68794,'1995-11-20','1996-11-19'),(33481,73204,'1996-11-19','1997-11-19'),(33481,75427,'1997-11-19','1998-11-19'),(33481,77532,'1998-11-19','1999-11-19'),(33481,78349,'1999-11-19','2000-11-18'),(33481,79705,'2000-11-18','2001-11-18'),(33481,82877,'2001-11-18','9999-01-01'),(33482,93807,'1988-07-05','1989-07-05'),(33482,97708,'1989-07-05','1990-07-05'),(33482,97932,'1990-07-05','1991-05-28'),(33483,40000,'1990-01-21','1991-01-21'),(33483,40620,'1991-01-21','1992-01-21'),(33483,43946,'1992-01-21','1993-01-20'),(33483,46850,'1993-01-20','1994-01-20'),(33483,49380,'1994-01-20','1995-01-20'),(33483,50175,'1995-01-20','1996-01-20'),(33483,54489,'1996-01-20','1997-01-19'),(33483,57621,'1997-01-19','1998-01-19'),(33483,57804,'1998-01-19','1999-01-19'),(33483,60733,'1999-01-19','2000-01-19'),(33483,62905,'2000-01-19','2001-01-18'),(33483,63089,'2001-01-18','2002-01-18'),(33483,63218,'2002-01-18','9999-01-01'),(33484,54148,'1997-08-20','1998-08-20'),(33484,58333,'1998-08-20','1999-08-20'),(33484,58067,'1999-08-20','2000-08-19'),(33484,58822,'2000-08-19','2001-08-19'),(33484,60984,'2001-08-19','9999-01-01'),(33485,43328,'1987-05-24','1988-05-23'),(33485,47601,'1988-05-23','1989-05-23'),(33485,48454,'1989-05-23','1990-05-23'),(33485,51077,'1990-05-23','1991-05-23'),(33485,53173,'1991-05-23','1992-05-22'),(33485,53597,'1992-05-22','1993-05-22'),(33485,56383,'1993-05-22','1994-05-22'),(33485,56630,'1994-05-22','1995-05-22'),(33485,57778,'1995-05-22','1996-05-21'),(33485,58279,'1996-05-21','1997-05-21'),(33485,60462,'1997-05-21','1998-05-21'),(33485,61190,'1998-05-21','1999-05-21'),(33485,61907,'1999-05-21','2000-05-20'),(33485,62333,'2000-05-20','2001-05-20'),(33485,65374,'2001-05-20','2002-05-20'),(33485,64979,'2002-05-20','9999-01-01'),(33486,59028,'1988-10-31','1989-10-31'),(33486,60131,'1989-10-31','1990-10-31'),(33486,61360,'1990-10-31','1991-10-31'),(33486,63273,'1991-10-31','1992-10-30'),(33486,64108,'1992-10-30','1993-10-30'),(33486,67518,'1993-10-30','1994-10-30'),(33486,70419,'1994-10-30','1995-10-30'),(33486,71843,'1995-10-30','1996-10-29'),(33486,72208,'1996-10-29','1997-10-29'),(33486,73177,'1997-10-29','1998-10-29'),(33486,74899,'1998-10-29','1999-10-29'),(33486,77737,'1999-10-29','2000-10-28'),(33486,80634,'2000-10-28','2001-10-28'),(33486,80805,'2001-10-28','9999-01-01'),(33487,56931,'1992-05-28','1993-05-28'),(33487,56821,'1993-05-28','1994-05-28'),(33487,58849,'1994-05-28','1995-05-28'),(33487,60656,'1995-05-28','1996-05-27'),(33487,61143,'1996-05-27','1997-05-27'),(33487,62223,'1997-05-27','1998-05-27'),(33487,62918,'1998-05-27','1999-05-27'),(33487,65601,'1999-05-27','2000-05-26'),(33487,65436,'2000-05-26','2001-05-26'),(33487,68460,'2001-05-26','2002-05-26'),(33487,69564,'2002-05-26','9999-01-01'),(33488,40000,'1993-06-13','1994-06-13'),(33488,41631,'1994-06-13','1995-06-13'),(33488,45764,'1995-06-13','1996-06-12'),(33488,49119,'1996-06-12','1997-06-12'),(33488,52043,'1997-06-12','1998-06-12'),(33488,52350,'1998-06-12','1999-06-12'),(33488,56428,'1999-06-12','1999-06-22'),(33489,53929,'1985-06-14','1986-06-14'),(33489,56618,'1986-06-14','1987-06-14'),(33489,56575,'1987-06-14','1988-06-13'),(33489,57194,'1988-06-13','1989-04-11'),(33490,40000,'1993-07-22','1994-07-22'),(33490,42717,'1994-07-22','1995-07-22'),(33490,47117,'1995-07-22','1996-07-21'),(33490,49824,'1996-07-21','1997-07-21'),(33490,53027,'1997-07-21','1998-07-21'),(33490,57345,'1998-07-21','1999-07-21'),(33490,60938,'1999-07-21','2000-07-20'),(33490,60690,'2000-07-20','2001-07-20'),(33490,60718,'2001-07-20','2002-07-20'),(33490,64173,'2002-07-20','9999-01-01'),(33491,47077,'1989-03-13','1990-03-13'),(33491,50637,'1990-03-13','1991-03-13'),(33491,52477,'1991-03-13','1992-03-12'),(33491,55445,'1992-03-12','1993-03-12'),(33491,58402,'1993-03-12','1994-03-12'),(33491,59800,'1994-03-12','1995-03-12'),(33491,62249,'1995-03-12','1996-03-11'),(33491,64031,'1996-03-11','1997-03-11'),(33491,64582,'1997-03-11','1998-03-11'),(33491,65085,'1998-03-11','1999-03-11'),(33491,67442,'1999-03-11','2000-03-10'),(33491,69134,'2000-03-10','2001-03-10'),(33491,70775,'2001-03-10','2002-03-10'),(33491,72188,'2002-03-10','9999-01-01'),(33492,62544,'1994-04-21','1995-04-21'),(33492,65912,'1995-04-21','1996-04-20'),(33492,68595,'1996-04-20','1997-04-20'),(33492,68199,'1997-04-20','1998-04-20'),(33492,72007,'1998-04-20','1999-04-20'),(33492,74979,'1999-04-20','2000-04-19'),(33492,74678,'2000-04-19','2001-04-19'),(33492,75124,'2001-04-19','2002-04-19'),(33492,76649,'2002-04-19','9999-01-01'),(33493,43226,'1990-07-01','1991-07-01'),(33493,45344,'1991-07-01','1992-06-30'),(33493,45538,'1992-06-30','1993-06-30'),(33493,45919,'1993-06-30','1994-06-30'),(33493,50039,'1994-06-30','1995-06-30'),(33493,52778,'1995-06-30','1996-06-29'),(33493,55585,'1996-06-29','1997-06-29'),(33493,58776,'1997-06-29','1998-06-29'),(33493,61626,'1998-06-29','1999-06-29'),(33493,61505,'1999-06-29','2000-06-28'),(33493,65054,'2000-06-28','2001-06-28'),(33493,68816,'2001-06-28','2002-06-28'),(33493,69776,'2002-06-28','9999-01-01'),(33494,56768,'1987-03-15','1988-03-14'),(33494,57286,'1988-03-14','1989-03-14'),(33494,60825,'1989-03-14','1990-03-14'),(33494,61101,'1990-03-14','1991-03-14'),(33494,63887,'1991-03-14','1992-03-13'),(33494,66159,'1992-03-13','1993-03-13'),(33494,66369,'1993-03-13','1994-03-13'),(33494,66275,'1994-03-13','1995-03-13'),(33494,69796,'1995-03-13','1996-03-12'),(33494,69921,'1996-03-12','1997-03-12'),(33494,71824,'1997-03-12','1998-03-12'),(33494,73574,'1998-03-12','1999-03-12'),(33494,75018,'1999-03-12','2000-03-11'),(33494,78337,'2000-03-11','2001-03-11'),(33494,82283,'2001-03-11','2002-03-11'),(33494,83220,'2002-03-11','9999-01-01'),(33495,45981,'1997-10-29','1998-10-29'),(33495,48014,'1998-10-29','1999-10-29'),(33495,50288,'1999-10-29','2000-10-28'),(33495,52930,'2000-10-28','2001-10-28'),(33495,52436,'2001-10-28','9999-01-01'),(33496,62400,'1988-06-04','1989-06-04'),(33496,66065,'1989-06-04','1990-06-04'),(33496,68270,'1990-06-04','1991-06-04'),(33496,70319,'1991-06-04','1991-11-28'),(33497,62639,'1992-12-21','1993-12-21'),(33497,65342,'1993-12-21','1994-12-21'),(33497,67882,'1994-12-21','1995-12-21'),(33497,68552,'1995-12-21','1996-12-20'),(33497,70664,'1996-12-20','1997-12-20'),(33497,74467,'1997-12-20','1998-12-20'),(33497,74526,'1998-12-20','1999-12-20'),(33497,75386,'1999-12-20','2000-12-19'),(33497,75845,'2000-12-19','2001-12-19'),(33497,77259,'2001-12-19','9999-01-01'),(33498,61214,'1998-01-09','1999-01-09'),(33498,65350,'1999-01-09','2000-01-09'),(33498,66226,'2000-01-09','2001-01-08'),(33498,70385,'2001-01-08','2002-01-08'),(33498,70910,'2002-01-08','9999-01-01'),(33499,56936,'1992-05-11','1993-05-11'),(33499,58734,'1993-05-11','1994-05-11'),(33499,60307,'1994-05-11','1995-05-11'),(33499,62122,'1995-05-11','1996-05-10'),(33499,64313,'1996-05-10','1997-05-10'),(33499,68359,'1997-05-10','1998-05-10'),(33499,70172,'1998-05-10','1999-05-10'),(33499,70833,'1999-05-10','2000-05-09'),(33499,72695,'2000-05-09','2001-05-09'),(33499,72797,'2001-05-09','2002-05-09'),(33499,72947,'2002-05-09','9999-01-01'),(33500,40000,'1995-02-01','1996-02-01'),(33500,42707,'1996-02-01','1997-01-31'),(33500,45562,'1997-01-31','1998-01-31'),(33500,47642,'1998-01-31','1999-01-31'),(33500,48639,'1999-01-31','2000-01-31'),(33500,52254,'2000-01-31','2001-01-30'),(33500,56586,'2001-01-30','2002-01-30'),(33500,59221,'2002-01-30','9999-01-01'),(33501,41750,'1995-03-23','1996-03-22'),(33501,43087,'1996-03-22','1997-03-22'),(33501,45724,'1997-03-22','1998-03-22'),(33501,48209,'1998-03-22','1999-03-22'),(33501,50536,'1999-03-22','2000-03-21'),(33501,51434,'2000-03-21','2001-03-21'),(33501,53357,'2001-03-21','2002-03-21'),(33501,57678,'2002-03-21','9999-01-01'),(33502,55519,'1991-08-12','1992-08-11'),(33502,55789,'1992-08-11','1993-08-11'),(33502,55291,'1993-08-11','1994-08-11'),(33502,58765,'1994-08-11','1995-08-11'),(33502,59310,'1995-08-11','1996-08-10'),(33502,60476,'1996-08-10','1997-08-10'),(33502,60480,'1997-08-10','1998-08-10'),(33502,62747,'1998-08-10','1999-08-10'),(33502,65324,'1999-08-10','2000-05-10'),(33503,60065,'1999-01-30','2000-01-30'),(33503,63982,'2000-01-30','2001-01-29'),(33503,67793,'2001-01-29','2002-01-29'),(33503,72203,'2002-01-29','9999-01-01'),(33504,40000,'1994-04-15','1995-04-15'),(33504,43655,'1995-04-15','1996-04-14'),(33504,45558,'1996-04-14','1997-04-14'),(33504,49049,'1997-04-14','1998-04-14'),(33504,48761,'1998-04-14','1999-04-14'),(33504,49078,'1999-04-14','2000-04-13'),(33504,51456,'2000-04-13','2001-04-13'),(33504,54858,'2001-04-13','2002-04-13'),(33504,58555,'2002-04-13','9999-01-01'),(33505,49718,'1987-11-20','1988-11-19'),(33505,52992,'1988-11-19','1989-11-19'),(33505,55645,'1989-11-19','1990-11-19'),(33505,55215,'1990-11-19','1991-11-19'),(33505,55169,'1991-11-19','1992-11-18'),(33505,56049,'1992-11-18','1993-11-18'),(33505,59498,'1993-11-18','1994-11-18'),(33505,63766,'1994-11-18','1995-11-18'),(33505,63433,'1995-11-18','1996-11-17'),(33505,67305,'1996-11-17','1997-08-12'),(33506,40000,'1997-05-02','1998-05-02'),(33506,40266,'1998-05-02','1998-12-11'),(33507,65530,'1997-12-05','1998-12-05'),(33507,69441,'1998-12-05','1999-12-05'),(33507,70757,'1999-12-05','2000-12-04'),(33507,72873,'2000-12-04','2001-12-04'),(33507,74576,'2001-12-04','9999-01-01'),(33508,40000,'1996-09-29','1997-09-29'),(33508,40862,'1997-09-29','1998-09-29'),(33508,40691,'1998-09-29','1999-09-29'),(33508,43065,'1999-09-29','2000-09-28'),(33508,47462,'2000-09-28','2001-09-28'),(33508,48204,'2001-09-28','9999-01-01'),(33509,66918,'1995-02-07','1996-02-07'),(33509,67853,'1996-02-07','1997-02-06'),(33509,68762,'1997-02-06','1998-02-06'),(33509,71437,'1998-02-06','1999-02-06'),(33509,73086,'1999-02-06','1999-03-10'),(33510,57425,'1987-09-08','1988-09-07'),(33510,60467,'1988-09-07','1989-09-07'),(33510,61412,'1989-09-07','1990-09-07'),(33510,63459,'1990-09-07','1991-09-07'),(33510,63929,'1991-09-07','1992-09-06'),(33510,64684,'1992-09-06','1993-09-06'),(33510,67213,'1993-09-06','1994-09-06'),(33510,71619,'1994-09-06','1995-09-06'),(33510,75715,'1995-09-06','1996-09-05'),(33510,76766,'1996-09-05','1997-09-05'),(33510,78157,'1997-09-05','1998-09-05'),(33510,82318,'1998-09-05','1999-09-05'),(33510,82292,'1999-09-05','2000-09-04'),(33510,82508,'2000-09-04','2001-09-04'),(33510,86247,'2001-09-04','9999-01-01'),(33511,40000,'1988-12-10','1989-12-10'),(33511,43550,'1989-12-10','1990-12-10'),(33511,44390,'1990-12-10','1991-12-10'),(33511,46263,'1991-12-10','1992-12-09'),(33511,47025,'1992-12-09','1993-12-09'),(33511,49129,'1993-12-09','1994-12-09'),(33511,52032,'1994-12-09','1995-12-09'),(33511,55839,'1995-12-09','1996-12-08'),(33511,55662,'1996-12-08','1997-12-08'),(33511,60159,'1997-12-08','1998-12-08'),(33511,60183,'1998-12-08','1999-12-08'),(33511,64042,'1999-12-08','2000-12-07'),(33511,67955,'2000-12-07','2001-12-07'),(33511,71068,'2001-12-07','9999-01-01'),(33512,46848,'1988-06-30','1989-06-30'),(33512,50450,'1989-06-30','1990-06-30'),(33512,53310,'1990-06-30','1991-06-30'),(33512,55281,'1991-06-30','1992-06-29'),(33512,56504,'1992-06-29','1993-06-29'),(33512,60537,'1993-06-29','1994-06-29'),(33512,60927,'1994-06-29','1995-06-29'),(33512,61049,'1995-06-29','1996-06-28'),(33512,61089,'1996-06-28','1997-06-28'),(33512,60622,'1997-06-28','1998-06-28'),(33512,62858,'1998-06-28','1999-06-28'),(33512,65538,'1999-06-28','2000-06-27'),(33512,68377,'2000-06-27','2001-06-27'),(33512,70499,'2001-06-27','2002-06-27'),(33512,72013,'2002-06-27','9999-01-01'),(33513,40000,'1996-11-21','1997-11-21'),(33513,42027,'1997-11-21','1998-11-21'),(33513,44016,'1998-11-21','1999-11-21'),(33513,47310,'1999-11-21','2000-06-10'),(33514,40000,'1995-08-18','1996-08-17'),(33514,43793,'1996-08-17','1997-08-17'),(33514,46918,'1997-08-17','1998-08-17'),(33514,46924,'1998-08-17','1999-08-17'),(33514,50603,'1999-08-17','2000-08-16'),(33514,50641,'2000-08-16','2001-08-16'),(33514,52097,'2001-08-16','9999-01-01'),(33515,84118,'1992-08-10','1993-08-10'),(33515,87766,'1993-08-10','1994-08-10'),(33515,89384,'1994-08-10','1995-08-10'),(33515,89171,'1995-08-10','1996-08-09'),(33515,91821,'1996-08-09','1997-08-09'),(33515,92543,'1997-08-09','1998-08-09'),(33515,92640,'1998-08-09','1999-08-09'),(33515,93477,'1999-08-09','2000-08-08'),(33515,96415,'2000-08-08','2001-08-08'),(33515,98855,'2001-08-08','9999-01-01'),(33516,40000,'1994-07-16','1995-07-16'),(33516,39939,'1995-07-16','1996-07-15'),(33516,40534,'1996-07-15','1997-07-15'),(33516,42342,'1997-07-15','1998-07-15'),(33516,42494,'1998-07-15','1999-07-15'),(33516,42005,'1999-07-15','2000-07-14'),(33516,45409,'2000-07-14','2001-07-14'),(33516,47360,'2001-07-14','2002-07-14'),(33516,51136,'2002-07-14','9999-01-01'),(33517,40542,'1986-04-03','1987-04-03'),(33517,42959,'1987-04-03','1988-04-02'),(33517,45364,'1988-04-02','1989-04-02'),(33517,47009,'1989-04-02','1990-04-02'),(33517,47484,'1990-04-02','1991-04-02'),(33517,47365,'1991-04-02','1992-04-01'),(33517,51267,'1992-04-01','1993-04-01'),(33517,52483,'1993-04-01','1994-04-01'),(33517,53528,'1994-04-01','1995-04-01'),(33517,57036,'1995-04-01','1996-03-31'),(33517,58813,'1996-03-31','1997-03-31'),(33517,61945,'1997-03-31','1998-03-31'),(33517,64889,'1998-03-31','1998-06-08'),(33518,54322,'1994-02-26','1995-02-26'),(33518,56474,'1995-02-26','1996-02-26'),(33518,60733,'1996-02-26','1997-02-25'),(33518,60295,'1997-02-25','1998-02-25'),(33518,63416,'1998-02-25','1999-02-25'),(33518,66880,'1999-02-25','2000-02-25'),(33518,67076,'2000-02-25','2001-02-24'),(33518,69012,'2001-02-24','2002-02-24'),(33518,69643,'2002-02-24','9999-01-01'),(33519,75091,'1985-05-26','1986-05-26'),(33519,76578,'1986-05-26','1987-05-26'),(33519,78630,'1987-05-26','1988-05-25'),(33519,82830,'1988-05-25','1989-05-25'),(33519,86341,'1989-05-25','1990-05-25'),(33519,87705,'1990-05-25','1991-05-25'),(33519,90753,'1991-05-25','1992-05-24'),(33519,90686,'1992-05-24','1993-05-24'),(33519,92242,'1993-05-24','1994-05-24'),(33519,93055,'1994-05-24','1995-05-24'),(33519,94266,'1995-05-24','1996-05-23'),(33519,97688,'1996-05-23','1997-05-23'),(33519,99139,'1997-05-23','1998-05-23'),(33519,99681,'1998-05-23','1999-05-23'),(33519,103303,'1999-05-23','2000-05-22'),(33519,104483,'2000-05-22','2001-05-22'),(33519,107629,'2001-05-22','2002-05-22'),(33519,109794,'2002-05-22','9999-01-01'),(33520,40000,'1997-10-05','1998-10-05'),(33520,39811,'1998-10-05','1999-10-05'),(33520,42855,'1999-10-05','2000-10-04'),(33520,44395,'2000-10-04','2001-10-04'),(33520,46925,'2001-10-04','9999-01-01'),(33521,52616,'1987-12-08','1988-12-07'),(33521,56687,'1988-12-07','1989-12-07'),(33521,57912,'1989-12-07','1990-12-07'),(33521,58163,'1990-12-07','1991-12-07'),(33521,60725,'1991-12-07','1992-12-06'),(33521,63199,'1992-12-06','1993-12-06'),(33521,64346,'1993-12-06','1994-12-06'),(33521,64094,'1994-12-06','1995-12-06'),(33521,65965,'1995-12-06','1996-12-05'),(33521,67411,'1996-12-05','1997-12-05'),(33521,67373,'1997-12-05','1998-12-05'),(33521,67537,'1998-12-05','1999-12-05'),(33521,69948,'1999-12-05','2000-12-04'),(33521,71090,'2000-12-04','2001-12-04'),(33521,72989,'2001-12-04','9999-01-01'),(33522,40000,'1985-04-04','1986-04-04'),(33522,39875,'1986-04-04','1987-04-04'),(33522,40293,'1987-04-04','1988-04-03'),(33522,43505,'1988-04-03','1989-04-03'),(33522,47955,'1989-04-03','1990-04-03'),(33522,52304,'1990-04-03','1991-04-03'),(33522,52982,'1991-04-03','1992-04-02'),(33522,57233,'1992-04-02','1993-04-02'),(33522,57764,'1993-04-02','1994-04-02'),(33522,58551,'1994-04-02','1995-01-18'),(33523,80979,'1986-10-08','1987-10-08'),(33523,81973,'1987-10-08','1988-10-07'),(33523,84873,'1988-10-07','1989-10-07'),(33523,89231,'1989-10-07','1990-10-07'),(33523,92071,'1990-10-07','1991-10-07'),(33523,94371,'1991-10-07','1992-10-06'),(33523,94942,'1992-10-06','1993-10-06'),(33523,97691,'1993-10-06','1994-10-06'),(33523,98717,'1994-10-06','1995-10-06'),(33523,100224,'1995-10-06','1996-10-05'),(33523,102986,'1996-10-05','1997-10-05'),(33523,106971,'1997-10-05','1998-10-05'),(33523,110486,'1998-10-05','1999-10-05'),(33523,110083,'1999-10-05','2000-10-04'),(33523,110310,'2000-10-04','2001-10-04'),(33523,113452,'2001-10-04','9999-01-01'),(33524,49306,'1992-04-23','1993-04-23'),(33524,52925,'1993-04-23','1994-04-23'),(33524,54814,'1994-04-23','1995-04-23'),(33524,56417,'1995-04-23','1996-04-22'),(33524,57431,'1996-04-22','1997-04-22'),(33524,57134,'1997-04-22','1998-04-22'),(33524,57788,'1998-04-22','1999-04-22'),(33524,59467,'1999-04-22','2000-04-21'),(33524,62856,'2000-04-21','2001-04-21'),(33524,63018,'2001-04-21','2002-04-21'),(33524,65506,'2002-04-21','9999-01-01'),(33525,67866,'1995-03-26','1996-03-25'),(33525,70029,'1996-03-25','1997-03-25'),(33525,73452,'1997-03-25','1998-03-25'),(33525,74289,'1998-03-25','1999-03-25'),(33525,78212,'1999-03-25','2000-03-24'),(33525,77889,'2000-03-24','2001-03-24'),(33525,80197,'2001-03-24','2002-03-24'),(33525,79707,'2002-03-24','9999-01-01'),(33526,51563,'1997-06-03','1998-06-03'),(33526,55321,'1998-06-03','1999-06-03'),(33526,59032,'1999-06-03','2000-06-02'),(33526,61283,'2000-06-02','2001-06-02'),(33526,63368,'2001-06-02','2002-06-02'),(33526,62902,'2002-06-02','9999-01-01'),(33527,82090,'1991-09-25','1992-09-24'),(33527,82544,'1992-09-24','1993-09-24'),(33527,83592,'1993-09-24','1994-09-24'),(33527,86277,'1994-09-24','1995-09-24'),(33527,89637,'1995-09-24','1996-09-23'),(33527,91358,'1996-09-23','1997-09-23'),(33527,95475,'1997-09-23','1998-09-23'),(33527,95687,'1998-09-23','1999-09-23'),(33527,99724,'1999-09-23','1999-11-24'),(33528,60126,'1990-02-07','1991-02-07'),(33528,61816,'1991-02-07','1992-02-07'),(33528,64811,'1992-02-07','1993-02-06'),(33528,66588,'1993-02-06','1994-02-06'),(33528,69643,'1994-02-06','1995-02-06'),(33528,72453,'1995-02-06','1996-02-06'),(33528,76139,'1996-02-06','1997-02-05'),(33528,80218,'1997-02-05','1998-02-05'),(33528,81800,'1998-02-05','1999-02-05'),(33528,82805,'1999-02-05','2000-02-05'),(33528,86957,'2000-02-05','2001-02-04'),(33528,88942,'2001-02-04','2002-02-04'),(33528,92924,'2002-02-04','9999-01-01'),(33529,48047,'1990-12-07','1991-12-07'),(33529,52340,'1991-12-07','1992-12-06'),(33529,54842,'1992-12-06','1993-12-06'),(33529,54371,'1993-12-06','1994-12-06'),(33529,55145,'1994-12-06','1995-12-06'),(33529,58146,'1995-12-06','1996-12-05'),(33529,59238,'1996-12-05','1997-12-05'),(33529,61309,'1997-12-05','1998-12-05'),(33529,61505,'1998-12-05','1999-12-05'),(33529,65544,'1999-12-05','2000-12-04'),(33529,67412,'2000-12-04','2001-12-04'),(33529,66988,'2001-12-04','9999-01-01'),(33530,40000,'1986-07-13','1987-07-13'),(33530,42671,'1987-07-13','1988-07-12'),(33530,43810,'1988-07-12','1989-07-12'),(33530,43549,'1989-07-12','1990-07-12'),(33530,43408,'1990-07-12','1991-07-12'),(33530,44990,'1991-07-12','1992-07-11'),(33530,47472,'1992-07-11','1993-07-11'),(33530,51155,'1993-07-11','1994-07-11'),(33530,53309,'1994-07-11','1995-07-11'),(33530,55004,'1995-07-11','1996-07-10'),(33530,56943,'1996-07-10','1997-07-10'),(33530,56515,'1997-07-10','1998-07-10'),(33530,57087,'1998-07-10','1999-07-10'),(33530,60579,'1999-07-10','2000-07-09'),(33530,60544,'2000-07-09','2001-07-09'),(33530,64987,'2001-07-09','2002-07-09'),(33530,68813,'2002-07-09','9999-01-01'),(33531,66797,'1998-05-22','1999-05-22'),(33531,69207,'1999-05-22','2000-05-21'),(33531,69514,'2000-05-21','2001-05-21'),(33531,73525,'2001-05-21','2002-05-21'),(33531,75639,'2002-05-21','9999-01-01'),(33532,57669,'2000-01-25','2001-01-24'),(33532,59404,'2001-01-24','2002-01-24'),(33532,63205,'2002-01-24','9999-01-01'),(33533,65026,'1998-04-17','1999-04-17'),(33533,68817,'1999-04-17','2000-04-16'),(33533,73029,'2000-04-16','2001-04-16'),(33533,74464,'2001-04-16','2002-04-16'),(33533,75451,'2002-04-16','9999-01-01'),(33534,91449,'1999-09-13','2000-09-12'),(33534,95515,'2000-09-12','2001-09-12'),(33534,98132,'2001-09-12','9999-01-01'),(33535,40000,'1987-10-16','1988-10-15'),(33535,42780,'1988-10-15','1989-10-15'),(33535,43461,'1989-10-15','1990-10-15'),(33535,43794,'1990-10-15','1991-10-15'),(33535,45855,'1991-10-15','1992-10-14'),(33535,45818,'1992-10-14','1993-10-14'),(33535,48226,'1993-10-14','1994-10-14'),(33535,51764,'1994-10-14','1995-10-14'),(33535,53606,'1995-10-14','1996-10-13'),(33535,53883,'1996-10-13','1997-06-14'),(33536,60075,'1991-11-28','1992-11-27'),(33536,61420,'1992-11-27','1993-11-27'),(33536,65031,'1993-11-27','1994-11-27'),(33536,65209,'1994-11-27','1995-11-27'),(33536,68837,'1995-11-27','1996-11-26'),(33536,69299,'1996-11-26','1997-11-26'),(33536,69615,'1997-11-26','1998-11-26'),(33536,73870,'1998-11-26','1999-11-26'),(33536,74137,'1999-11-26','2000-11-25'),(33536,74789,'2000-11-25','2001-11-25'),(33536,77221,'2001-11-25','9999-01-01'),(33537,63051,'1997-11-29','1998-11-29'),(33537,65730,'1998-11-29','1999-11-29'),(33537,68441,'1999-11-29','2000-11-28'),(33537,69399,'2000-11-28','2001-11-28'),(33537,68995,'2001-11-28','9999-01-01'),(33538,46327,'1985-05-10','1986-05-10'),(33538,49202,'1986-05-10','1987-05-10'),(33538,52895,'1987-05-10','1988-05-09'),(33538,55329,'1988-05-09','1989-05-09'),(33538,56303,'1989-05-09','1990-05-09'),(33538,60565,'1990-05-09','1991-05-09'),(33538,62486,'1991-05-09','1992-05-08'),(33538,63284,'1992-05-08','1993-05-08'),(33538,64317,'1993-05-08','1994-05-08'),(33538,68535,'1994-05-08','1995-05-08'),(33538,69610,'1995-05-08','1996-05-07'),(33538,69407,'1996-05-07','1997-05-07'),(33538,69736,'1997-05-07','1998-05-07'),(33538,72197,'1998-05-07','1999-05-07'),(33538,72439,'1999-05-07','2000-05-06'),(33538,76557,'2000-05-06','2001-05-06'),(33538,79724,'2001-05-06','2002-05-06'),(33538,80635,'2002-05-06','9999-01-01'),(33539,40000,'1994-04-24','1995-04-24'),(33539,40457,'1995-04-24','1996-04-23'),(33539,43207,'1996-04-23','1997-04-23'),(33539,47639,'1997-04-23','1998-04-23'),(33539,47732,'1998-04-23','1999-04-23'),(33539,50306,'1999-04-23','2000-04-22'),(33539,51251,'2000-04-22','2001-04-22'),(33539,50895,'2001-04-22','2001-08-16'),(33540,40000,'1999-12-21','2000-12-20'),(33540,39831,'2000-12-20','2001-12-20'),(33540,40831,'2001-12-20','9999-01-01'),(33541,51248,'1996-07-13','1997-07-13'),(33541,52557,'1997-07-13','1998-07-13'),(33541,53096,'1998-07-13','1999-07-13'),(33541,54441,'1999-07-13','2000-07-12'),(33541,55617,'2000-07-12','2001-07-12'),(33541,57713,'2001-07-12','2002-07-12'),(33541,60772,'2002-07-12','9999-01-01'),(33542,54906,'1990-02-26','1991-02-26'),(33542,54726,'1991-02-26','1992-02-26'),(33542,55550,'1992-02-26','1993-02-25'),(33542,59022,'1993-02-25','1994-02-25'),(33542,59705,'1994-02-25','1995-02-25'),(33542,60919,'1995-02-25','1996-02-25'),(33542,62046,'1996-02-25','1997-02-24'),(33542,62436,'1997-02-24','1998-02-24'),(33542,65875,'1998-02-24','1999-02-24'),(33542,70214,'1999-02-24','2000-02-24'),(33542,74184,'2000-02-24','2001-02-23'),(33542,77897,'2001-02-23','2002-02-23'),(33542,79670,'2002-02-23','9999-01-01'),(33543,102312,'1992-12-17','1993-12-17'),(33543,106570,'1993-12-17','1994-12-17'),(33543,106884,'1994-12-17','1995-12-17'),(33543,111283,'1995-12-17','1996-12-16'),(33543,110981,'1996-12-16','1997-12-16'),(33543,111601,'1997-12-16','1998-12-16'),(33543,114188,'1998-12-16','1999-12-16'),(33543,118070,'1999-12-16','2000-12-15'),(33543,121354,'2000-12-15','2001-12-15'),(33543,121220,'2001-12-15','9999-01-01'),(33544,40000,'1992-10-16','1993-10-16'),(33544,40665,'1993-10-16','1994-10-16'),(33544,42944,'1994-10-16','1995-10-16'),(33544,46548,'1995-10-16','1996-10-15'),(33544,49707,'1996-10-15','1997-10-15'),(33544,51424,'1997-10-15','1998-10-15'),(33544,51086,'1998-10-15','1999-10-15'),(33544,53787,'1999-10-15','2000-10-14'),(33544,56277,'2000-10-14','2001-10-14'),(33544,59910,'2001-10-14','9999-01-01'),(33545,60133,'1999-01-06','2000-01-06'),(33545,64589,'2000-01-06','2001-01-05'),(33545,66630,'2001-01-05','2002-01-05'),(33545,67265,'2002-01-05','9999-01-01'),(33546,63822,'1999-12-12','2000-12-11'),(33546,64106,'2000-12-11','2001-12-11'),(33546,66080,'2001-12-11','9999-01-01'),(33547,50664,'1996-01-07','1997-01-06'),(33547,50787,'1997-01-06','1998-01-06'),(33547,52366,'1998-01-06','1999-01-06'),(33547,56522,'1999-01-06','2000-01-06'),(33547,56684,'2000-01-06','2001-01-05'),(33547,56340,'2001-01-05','2002-01-05'),(33547,57907,'2002-01-05','9999-01-01'),(33548,40451,'1985-06-18','1986-06-18'),(33548,43605,'1986-06-18','1987-06-18'),(33548,47578,'1987-06-18','1988-06-17'),(33548,47336,'1988-06-17','1989-06-17'),(33548,49459,'1989-06-17','1990-06-17'),(33548,53054,'1990-06-17','1991-06-17'),(33548,57165,'1991-06-17','1992-06-16'),(33548,57312,'1992-06-16','1993-06-16'),(33548,57637,'1993-06-16','1994-06-16'),(33548,58011,'1994-06-16','1995-06-16'),(33548,58551,'1995-06-16','1996-06-15'),(33548,60712,'1996-06-15','1997-06-15'),(33548,63779,'1997-06-15','1998-06-15'),(33548,67150,'1998-06-15','1999-06-15'),(33548,67990,'1999-06-15','2000-06-14'),(33548,68764,'2000-06-14','2001-06-14'),(33548,70060,'2001-06-14','2002-05-19'),(33549,40000,'1990-04-14','1991-04-14'),(33549,40958,'1991-04-14','1992-04-13'),(33549,44357,'1992-04-13','1993-04-13'),(33549,46816,'1993-04-13','1994-04-13'),(33549,48824,'1994-04-13','1995-04-13'),(33549,51129,'1995-04-13','1996-04-12'),(33549,51588,'1996-04-12','1997-04-12'),(33549,52475,'1997-04-12','1998-04-12'),(33549,52771,'1998-04-12','1999-04-12'),(33549,52618,'1999-04-12','2000-04-11'),(33549,53876,'2000-04-11','2001-04-11'),(33549,54822,'2001-04-11','2002-04-11'),(33549,55734,'2002-04-11','9999-01-01'),(33550,45732,'1997-03-19','1998-03-19'),(33550,47624,'1998-03-19','1999-03-19'),(33550,48468,'1999-03-19','2000-03-18'),(33550,49981,'2000-03-18','2001-03-18'),(33550,53558,'2001-03-18','2002-03-18'),(33550,56417,'2002-03-18','9999-01-01'),(33551,57814,'1990-02-14','1991-02-14'),(33551,58454,'1991-02-14','1992-02-14'),(33551,62188,'1992-02-14','1993-02-13'),(33551,65981,'1993-02-13','1994-02-13'),(33551,65975,'1994-02-13','1995-02-13'),(33551,68538,'1995-02-13','1996-02-13'),(33551,72844,'1996-02-13','1997-02-12'),(33551,73823,'1997-02-12','1998-02-12'),(33551,74640,'1998-02-12','1999-02-12'),(33551,78893,'1999-02-12','2000-02-12'),(33551,81292,'2000-02-12','2001-02-11'),(33551,84856,'2001-02-11','2002-02-11'),(33551,84554,'2002-02-11','9999-01-01'),(33552,70187,'1999-11-06','2000-11-05'),(33552,74191,'2000-11-05','2001-11-05'),(33552,78615,'2001-11-05','9999-01-01'),(33553,93109,'1989-07-08','1990-07-08'),(33553,94202,'1990-07-08','1991-07-08'),(33553,94339,'1991-07-08','1992-07-07'),(33553,94435,'1992-07-07','1993-07-07'),(33553,97215,'1993-07-07','1994-07-07'),(33553,98728,'1994-07-07','1995-07-07'),(33553,100055,'1995-07-07','1996-07-06'),(33553,100588,'1996-07-06','1997-07-06'),(33553,103702,'1997-07-06','1998-07-06'),(33553,106193,'1998-07-06','1999-07-06'),(33553,109751,'1999-07-06','2000-07-05'),(33553,110404,'2000-07-05','2001-07-05'),(33553,114770,'2001-07-05','2002-07-05'),(33553,118897,'2002-07-05','9999-01-01'),(33554,59400,'1986-09-04','1987-09-04'),(33554,61229,'1987-09-04','1988-09-03'),(33554,63881,'1988-09-03','1989-09-03'),(33554,65948,'1989-09-03','1990-09-03'),(33554,67313,'1990-09-03','1991-09-03'),(33554,68142,'1991-09-03','1992-09-02'),(33554,70991,'1992-09-02','1993-09-02'),(33554,73934,'1993-09-02','1994-09-02'),(33554,77139,'1994-09-02','1995-09-02'),(33554,79196,'1995-09-02','1996-09-01'),(33554,83654,'1996-09-01','1997-09-01'),(33554,86496,'1997-09-01','1998-09-01'),(33554,88663,'1998-09-01','1999-09-01'),(33554,89159,'1999-09-01','2000-08-31'),(33554,89799,'2000-08-31','2001-08-31'),(33554,90235,'2001-08-31','9999-01-01'),(33555,77978,'1991-03-12','1992-03-11'),(33555,79439,'1992-03-11','1993-03-11'),(33555,83083,'1993-03-11','1994-03-11'),(33555,83003,'1994-03-11','1995-03-11'),(33555,83914,'1995-03-11','1996-03-10'),(33555,87971,'1996-03-10','1997-03-10'),(33555,88110,'1997-03-10','1998-03-10'),(33555,91506,'1998-03-10','1999-03-10'),(33555,93611,'1999-03-10','2000-03-09'),(33555,95716,'2000-03-09','2001-03-09'),(33555,99218,'2001-03-09','2002-03-09'),(33555,99929,'2002-03-09','9999-01-01'),(33556,86066,'1986-12-22','1987-08-23'),(33557,59176,'1989-10-01','1990-10-01'),(33557,59299,'1990-10-01','1991-10-01'),(33557,61570,'1991-10-01','1992-09-30'),(33557,65238,'1992-09-30','1993-09-30'),(33557,69712,'1993-09-30','1994-09-30'),(33557,72250,'1994-09-30','1995-09-30'),(33557,74320,'1995-09-30','1996-09-29'),(33557,74463,'1996-09-29','1997-09-29'),(33557,75135,'1997-09-29','1998-09-29'),(33557,74773,'1998-09-29','1999-09-29'),(33557,74489,'1999-09-29','2000-09-28'),(33557,75047,'2000-09-28','2001-09-28'),(33557,75655,'2001-09-28','9999-01-01'),(33558,50443,'1993-11-24','1994-11-24'),(33558,53545,'1994-11-24','1995-11-24'),(33558,53418,'1995-11-24','1996-11-23'),(33558,55769,'1996-11-23','1997-11-23'),(33558,58881,'1997-11-23','1998-11-23'),(33558,60515,'1998-11-23','1999-11-23'),(33558,60900,'1999-11-23','2000-11-22'),(33558,64022,'2000-11-22','2001-11-22'),(33558,68048,'2001-11-22','9999-01-01'),(33559,50518,'1998-06-28','1999-06-28'),(33559,50316,'1999-06-28','2000-06-27'),(33559,50614,'2000-06-27','2001-06-27'),(33559,52508,'2001-06-27','2002-06-27'),(33559,56035,'2002-06-27','9999-01-01'),(33560,68165,'1991-08-21','1992-08-20'),(33560,72500,'1992-08-20','1993-08-20'),(33560,74932,'1993-08-20','1994-08-20'),(33560,79119,'1994-08-20','1995-08-20'),(33560,79555,'1995-08-20','1996-08-19'),(33560,81216,'1996-08-19','1997-08-19'),(33560,85589,'1997-08-19','1998-08-19'),(33560,88906,'1998-08-19','1999-08-19'),(33560,90362,'1999-08-19','2000-08-18'),(33560,91530,'2000-08-18','2001-08-18'),(33560,91496,'2001-08-18','9999-01-01'),(33561,54423,'1996-10-21','1997-10-21'),(33561,58216,'1997-10-21','1998-10-21'),(33561,60489,'1998-10-21','1999-10-11'),(33562,40000,'1988-10-19','1989-10-19'),(33562,41176,'1989-10-19','1990-10-19'),(33562,45504,'1990-10-19','1991-10-19'),(33562,45522,'1991-10-19','1992-10-18'),(33562,47038,'1992-10-18','1993-10-18'),(33562,50122,'1993-10-18','1994-10-18'),(33562,54048,'1994-10-18','1995-10-18'),(33562,53820,'1995-10-18','1996-10-17'),(33562,56669,'1996-10-17','1997-10-17'),(33562,61014,'1997-10-17','1998-10-17'),(33562,60530,'1998-10-17','1999-10-17'),(33562,62634,'1999-10-17','2000-10-16'),(33562,62537,'2000-10-16','2001-10-16'),(33562,64901,'2001-10-16','9999-01-01'),(33563,40000,'1985-10-31','1986-10-31'),(33563,43587,'1986-10-31','1987-10-31'),(33563,46909,'1987-10-31','1988-10-30'),(33563,50216,'1988-10-30','1989-10-30'),(33563,54574,'1989-10-30','1990-10-30'),(33563,55054,'1990-10-30','1991-10-30'),(33563,57828,'1991-10-30','1992-10-29'),(33563,61661,'1992-10-29','1993-10-29'),(33563,64105,'1993-10-29','1994-10-29'),(33563,65666,'1994-10-29','1995-10-29'),(33563,67608,'1995-10-29','1996-10-28'),(33563,68127,'1996-10-28','1997-10-28'),(33563,72155,'1997-10-28','1998-10-28'),(33563,71796,'1998-10-28','1999-10-28'),(33563,73009,'1999-10-28','2000-10-27'),(33563,75747,'2000-10-27','2001-10-27'),(33563,75318,'2001-10-27','9999-01-01'),(33564,41845,'1986-06-14','1987-06-14'),(33564,43192,'1987-06-14','1988-06-13'),(33564,46529,'1988-06-13','1989-06-13'),(33564,46848,'1989-06-13','1990-06-13'),(33564,50277,'1990-06-13','1991-06-13'),(33564,53581,'1991-06-13','1992-06-12'),(33564,54800,'1992-06-12','1993-06-12'),(33564,56014,'1993-06-12','1994-06-12'),(33564,59344,'1994-06-12','1995-06-12'),(33564,62126,'1995-06-12','1996-06-11'),(33564,62284,'1996-06-11','1997-06-11'),(33564,64015,'1997-06-11','1998-06-11'),(33564,64409,'1998-06-11','1999-06-11'),(33564,65355,'1999-06-11','2000-06-10'),(33564,66443,'2000-06-10','2001-06-10'),(33564,66428,'2001-06-10','2002-06-10'),(33564,70787,'2002-06-10','9999-01-01'),(33565,49769,'1992-09-26','1993-09-26'),(33565,51732,'1993-09-26','1994-09-26'),(33565,53423,'1994-09-26','1995-09-26'),(33565,57489,'1995-09-26','1996-09-25'),(33565,60308,'1996-09-25','1997-09-25'),(33565,64291,'1997-09-25','1998-09-25'),(33565,65741,'1998-09-25','1999-09-25'),(33565,68164,'1999-09-25','2000-09-24'),(33565,71949,'2000-09-24','2001-09-24'),(33565,75429,'2001-09-24','9999-01-01'),(33566,48158,'1986-11-03','1987-11-03'),(33566,48020,'1987-11-03','1988-11-02'),(33566,48066,'1988-11-02','1989-11-02'),(33566,51004,'1989-11-02','1990-11-02'),(33566,53488,'1990-11-02','1991-11-02'),(33566,57571,'1991-11-02','1992-11-01'),(33566,57954,'1992-11-01','1993-11-01'),(33566,58139,'1993-11-01','1993-11-27'),(33567,48014,'1987-02-23','1988-02-23'),(33567,52047,'1988-02-23','1989-02-22'),(33567,55205,'1989-02-22','1990-02-22'),(33567,59550,'1990-02-22','1991-02-22'),(33567,59549,'1991-02-22','1992-02-22'),(33567,59080,'1992-02-22','1993-02-21'),(33567,60004,'1993-02-21','1994-02-21'),(33567,64359,'1994-02-21','1995-02-21'),(33567,65504,'1995-02-21','1995-04-13'),(33568,78100,'1990-12-20','1991-12-20'),(33568,80881,'1991-12-20','1992-12-19'),(33568,84226,'1992-12-19','1993-12-19'),(33568,87416,'1993-12-19','1994-12-19'),(33568,91422,'1994-12-19','1995-07-07'),(33569,49074,'1999-12-24','2000-12-23'),(33569,53264,'2000-12-23','2001-12-23'),(33569,57028,'2001-12-23','9999-01-01'),(33570,40000,'1990-08-18','1991-08-18'),(33570,44241,'1991-08-18','1992-08-17'),(33570,46923,'1992-08-17','1993-08-17'),(33570,46902,'1993-08-17','1994-08-17'),(33570,47985,'1994-08-17','1995-08-17'),(33570,49917,'1995-08-17','1996-08-16'),(33570,54389,'1996-08-16','1997-08-16'),(33570,54680,'1997-08-16','1998-08-16'),(33570,56054,'1998-08-16','1999-08-16'),(33570,59297,'1999-08-16','2000-08-15'),(33570,60403,'2000-08-15','2001-08-15'),(33570,62168,'2001-08-15','9999-01-01'),(33571,40000,'1995-07-21','1996-07-20'),(33571,42807,'1996-07-20','1997-07-20'),(33571,46499,'1997-07-20','1998-07-20'),(33571,50840,'1998-07-20','1999-07-20'),(33571,55317,'1999-07-20','2000-07-19'),(33571,57364,'2000-07-19','2001-07-19'),(33571,61004,'2001-07-19','2002-07-19'),(33571,64120,'2002-07-19','9999-01-01'),(33572,52097,'1986-08-14','1987-08-14'),(33572,52254,'1987-08-14','1988-08-13'),(33572,54745,'1988-08-13','1989-08-13'),(33572,58276,'1989-08-13','1990-08-13'),(33572,58790,'1990-08-13','1991-08-13'),(33572,62028,'1991-08-13','1992-08-12'),(33572,62819,'1992-08-12','1993-08-12'),(33572,67309,'1993-08-12','1994-08-12'),(33572,68483,'1994-08-12','1995-08-12'),(33572,72087,'1995-08-12','1996-08-11'),(33572,75226,'1996-08-11','1997-08-11'),(33572,78971,'1997-08-11','1998-08-11'),(33572,82625,'1998-08-11','1999-08-11'),(33572,82496,'1999-08-11','2000-08-10'),(33572,84160,'2000-08-10','2001-08-10'),(33572,86661,'2001-08-10','9999-01-01'),(33573,40000,'1998-12-28','1999-12-28'),(33573,42470,'1999-12-28','2000-12-27'),(33573,42129,'2000-12-27','2001-12-27'),(33573,46282,'2001-12-27','9999-01-01'),(33574,40000,'1993-05-19','1994-05-19'),(33574,42196,'1994-05-19','1995-05-19'),(33574,43388,'1995-05-19','1996-05-18'),(33574,46972,'1996-05-18','1997-05-18'),(33574,48966,'1997-05-18','1998-05-18'),(33574,52574,'1998-05-18','1999-05-18'),(33574,53591,'1999-05-18','2000-05-17'),(33574,56224,'2000-05-17','2001-05-17'),(33574,58121,'2001-05-17','2002-05-17'),(33574,59950,'2002-05-17','9999-01-01'),(33575,58399,'1999-09-22','2000-09-21'),(33575,62112,'2000-09-21','2001-09-21'),(33575,66314,'2001-09-21','9999-01-01'),(33576,74359,'1999-04-30','2000-04-29'),(33576,75819,'2000-04-29','2000-09-25'),(33577,62161,'1993-07-07','1994-07-07'),(33577,66184,'1994-07-07','1995-07-07'),(33577,69867,'1995-07-07','1996-07-06'),(33577,70140,'1996-07-06','1997-07-06'),(33577,72251,'1997-07-06','1998-07-06'),(33577,73001,'1998-07-06','1999-07-06'),(33577,74153,'1999-07-06','2000-07-05'),(33577,76326,'2000-07-05','2001-07-05'),(33577,76614,'2001-07-05','2002-07-05'),(33577,77385,'2002-07-05','9999-01-01'),(33578,40000,'1993-05-06','1994-05-06'),(33578,42211,'1994-05-06','1995-05-06'),(33578,42052,'1995-05-06','1996-05-05'),(33578,46052,'1996-05-05','1997-05-05'),(33578,49596,'1997-05-05','1998-05-05'),(33578,51054,'1998-05-05','1999-05-05'),(33578,50895,'1999-05-05','2000-05-04'),(33578,52925,'2000-05-04','2001-05-04'),(33578,55909,'2001-05-04','2002-05-04'),(33578,55437,'2002-05-04','9999-01-01'),(33579,78586,'1988-06-22','1989-06-22'),(33579,78715,'1989-06-22','1990-06-22'),(33579,80869,'1990-06-22','1991-06-22'),(33579,81552,'1991-06-22','1992-06-21'),(33579,82230,'1992-06-21','1993-06-21'),(33579,83418,'1993-06-21','1994-06-21'),(33579,86112,'1994-06-21','1995-06-21'),(33579,87593,'1995-06-21','1996-06-20'),(33579,87475,'1996-06-20','1997-06-20'),(33579,89765,'1997-06-20','1998-06-20'),(33579,93383,'1998-06-20','1999-06-20'),(33579,97590,'1999-06-20','2000-06-19'),(33579,97208,'2000-06-19','2001-06-19'),(33579,100706,'2001-06-19','2002-06-19'),(33579,104882,'2002-06-19','9999-01-01'),(33580,50330,'1994-09-14','1995-09-14'),(33580,50723,'1995-09-14','1996-09-13'),(33580,54359,'1996-09-13','1997-09-13'),(33580,57879,'1997-09-13','1998-09-13'),(33580,61637,'1998-09-13','1999-09-13'),(33580,65687,'1999-09-13','2000-09-12'),(33580,69200,'2000-09-12','2001-09-12'),(33580,69860,'2001-09-12','9999-01-01'),(33581,58948,'1999-06-19','2000-06-18'),(33581,60215,'2000-06-18','2001-06-18'),(33581,61066,'2001-06-18','2002-06-18'),(33581,64800,'2002-06-18','9999-01-01'),(33582,100577,'1989-11-28','1990-11-28'),(33582,104539,'1990-11-28','1991-11-28'),(33582,105317,'1991-11-28','1992-11-27'),(33582,105985,'1992-11-27','1993-11-27'),(33582,108358,'1993-11-27','1994-11-27'),(33582,112417,'1994-11-27','1995-11-27'),(33582,115121,'1995-11-27','1996-11-26'),(33582,118142,'1996-11-26','1997-11-26'),(33582,120310,'1997-11-26','1998-11-26'),(33582,123704,'1998-11-26','1999-11-26'),(33582,123685,'1999-11-26','2000-11-25'),(33582,124536,'2000-11-25','2001-11-25'),(33582,125493,'2001-11-25','9999-01-01'),(33583,52604,'1994-07-06','1995-07-06'),(33583,55868,'1995-07-06','1996-07-05'),(33583,58866,'1996-07-05','1997-07-05'),(33583,62859,'1997-07-05','1998-07-05'),(33583,63841,'1998-07-05','1999-07-05'),(33583,64370,'1999-07-05','2000-07-04'),(33583,64545,'2000-07-04','2001-07-04'),(33583,64424,'2001-07-04','2002-07-04'),(33583,67936,'2002-07-04','9999-01-01'),(33584,40000,'1989-07-10','1990-07-10'),(33584,39976,'1990-07-10','1991-07-10'),(33584,43031,'1991-07-10','1992-07-09'),(33584,43319,'1992-07-09','1993-07-09'),(33584,46942,'1993-07-09','1994-07-09'),(33584,50972,'1994-07-09','1995-07-09'),(33584,51777,'1995-07-09','1996-07-08'),(33584,56176,'1996-07-08','1997-07-08'),(33584,55911,'1997-07-08','1998-07-08'),(33584,55842,'1998-07-08','1999-07-08'),(33584,59632,'1999-07-08','2000-07-07'),(33584,59660,'2000-07-07','2001-07-07'),(33584,63336,'2001-07-07','2002-07-07'),(33584,63883,'2002-07-07','9999-01-01'),(33585,40000,'1985-02-21','1986-02-21'),(33585,39688,'1986-02-21','1986-03-06'),(33586,40000,'1992-07-22','1993-07-22'),(33586,41686,'1993-07-22','1994-07-22'),(33586,41310,'1994-07-22','1995-07-22'),(33586,45030,'1995-07-22','1996-07-21'),(33586,48291,'1996-07-21','1997-07-21'),(33586,49298,'1997-07-21','1998-07-21'),(33586,53599,'1998-07-21','1999-07-21'),(33586,54979,'1999-07-21','2000-07-20'),(33586,57439,'2000-07-20','2001-07-20'),(33586,59611,'2001-07-20','2002-07-20'),(33586,60740,'2002-07-20','9999-01-01'),(33587,49296,'1990-10-03','1991-10-03'),(33587,53044,'1991-10-03','1992-10-02'),(33587,57069,'1992-10-02','1993-10-02'),(33587,59275,'1993-10-02','1994-10-02'),(33587,62188,'1994-10-02','1995-10-02'),(33587,62769,'1995-10-02','1996-10-01'),(33587,63874,'1996-10-01','1997-10-01'),(33587,67252,'1997-10-01','1998-10-01'),(33587,68058,'1998-10-01','1999-10-01'),(33587,68821,'1999-10-01','2000-09-30'),(33587,72558,'2000-09-30','2001-09-30'),(33587,75065,'2001-09-30','9999-01-01'),(33588,42222,'1999-02-06','2000-02-06'),(33588,44125,'2000-02-06','2001-02-05'),(33588,47718,'2001-02-05','2001-03-26'),(33589,62113,'1987-07-25','1988-07-24'),(33589,62286,'1988-07-24','1989-07-24'),(33589,61954,'1989-07-24','1990-07-24'),(33589,65833,'1990-07-24','1991-07-24'),(33589,65510,'1991-07-24','1992-07-23'),(33589,68714,'1992-07-23','1993-07-23'),(33589,70352,'1993-07-23','1994-07-23'),(33589,72811,'1994-07-23','1995-07-23'),(33589,74561,'1995-07-23','1996-07-22'),(33589,75112,'1996-07-22','1997-07-22'),(33589,78565,'1997-07-22','1998-03-25'),(33590,40648,'1993-04-15','1994-04-15'),(33590,42036,'1994-04-15','1995-04-15'),(33590,42672,'1995-04-15','1996-04-14'),(33590,45074,'1996-04-14','1997-04-14'),(33590,44679,'1997-04-14','1998-04-14'),(33590,44458,'1998-04-14','1999-04-14'),(33590,48675,'1999-04-14','2000-04-13'),(33590,50575,'2000-04-13','2001-04-13'),(33590,50308,'2001-04-13','2002-04-13'),(33590,53671,'2002-04-13','9999-01-01'),(33591,46621,'1987-11-23','1988-11-22'),(33591,49169,'1988-11-22','1989-11-22'),(33591,50348,'1989-11-22','1990-11-22'),(33591,52491,'1990-11-22','1991-11-22'),(33591,56734,'1991-11-22','1992-11-21'),(33591,56941,'1992-11-21','1993-11-21'),(33591,58070,'1993-11-21','1994-11-21'),(33591,60213,'1994-11-21','1995-11-21'),(33591,63391,'1995-11-21','1996-11-20'),(33591,65906,'1996-11-20','1997-11-20'),(33591,68547,'1997-11-20','1998-11-20'),(33591,69495,'1998-11-20','1999-11-20'),(33591,73811,'1999-11-20','2000-11-19'),(33591,74377,'2000-11-19','2001-11-19'),(33591,74879,'2001-11-19','9999-01-01'),(33592,40000,'1991-11-21','1992-11-20'),(33592,39880,'1992-11-20','1993-11-20'),(33592,39415,'1993-11-20','1994-11-20'),(33592,40296,'1994-11-20','1995-11-20'),(33592,43757,'1995-11-20','1996-11-19'),(33592,47464,'1996-11-19','1997-11-19'),(33592,50732,'1997-11-19','1998-11-19'),(33592,54764,'1998-11-19','1999-11-19'),(33592,55029,'1999-11-19','2000-11-18'),(33592,56191,'2000-11-18','2001-11-18'),(33592,59921,'2001-11-18','9999-01-01'),(33593,65392,'1991-11-21','1992-11-20'),(33593,68260,'1992-11-20','1993-11-20'),(33593,69848,'1993-11-20','1994-11-20'),(33593,70061,'1994-11-20','1995-11-20'),(33593,73041,'1995-11-20','1996-11-19'),(33593,72819,'1996-11-19','1997-11-19'),(33593,74700,'1997-11-19','1998-11-19'),(33593,74808,'1998-11-19','1999-11-19'),(33593,75951,'1999-11-19','2000-11-18'),(33593,79935,'2000-11-18','2001-11-18'),(33593,83044,'2001-11-18','9999-01-01'),(33594,62310,'1991-04-19','1992-04-18'),(33594,64363,'1992-04-18','1993-04-18'),(33594,68770,'1993-04-18','1994-04-18'),(33594,72828,'1994-04-18','1995-04-18'),(33594,77087,'1995-04-18','1996-04-17'),(33594,77285,'1996-04-17','1997-04-17'),(33594,79413,'1997-04-17','1998-04-17'),(33594,82076,'1998-04-17','1999-04-17'),(33594,83319,'1999-04-17','2000-04-16'),(33594,82999,'2000-04-16','2001-04-16'),(33594,83492,'2001-04-16','2002-04-16'),(33594,83526,'2002-04-16','9999-01-01'),(33595,40000,'1999-09-02','2000-09-01'),(33595,41572,'2000-09-01','2001-09-01'),(33595,45262,'2001-09-01','2002-05-06'),(33596,49845,'1991-02-15','1992-02-15'),(33596,53552,'1992-02-15','1993-02-14'),(33596,53424,'1993-02-14','1994-02-14'),(33596,55129,'1994-02-14','1995-02-14'),(33596,56967,'1995-02-14','1996-02-14'),(33596,60552,'1996-02-14','1997-02-13'),(33596,61679,'1997-02-13','1998-02-13'),(33596,64223,'1998-02-13','1999-02-13'),(33596,66870,'1999-02-13','2000-02-13'),(33596,66657,'2000-02-13','2001-02-12'),(33596,68260,'2001-02-12','2002-02-12'),(33596,68190,'2002-02-12','9999-01-01'),(33597,61734,'1998-02-19','1999-02-19'),(33597,65394,'1999-02-19','2000-02-19'),(33597,66051,'2000-02-19','2001-02-18'),(33597,70515,'2001-02-18','2002-02-18'),(33597,72814,'2002-02-18','9999-01-01'),(33598,40000,'1991-01-27','1992-01-27'),(33598,43468,'1992-01-27','1993-01-26'),(33598,47240,'1993-01-26','1994-01-26'),(33598,48717,'1994-01-26','1994-06-25'),(33599,75583,'1997-12-17','1998-12-17'),(33599,77488,'1998-12-17','1999-12-17'),(33599,78423,'1999-12-17','2000-12-16'),(33599,79296,'2000-12-16','2001-12-16'),(33599,81558,'2001-12-16','9999-01-01'),(33600,40000,'1998-02-11','1999-02-11'),(33600,44154,'1999-02-11','2000-02-11'),(33600,47229,'2000-02-11','2001-02-10'),(33600,51017,'2001-02-10','2002-02-10'),(33600,52947,'2002-02-10','9999-01-01'),(33601,40000,'1996-12-18','1997-12-18'),(33601,41575,'1997-12-18','1998-12-18'),(33601,45864,'1998-12-18','1999-12-18'),(33601,47191,'1999-12-18','2000-12-17'),(33601,47413,'2000-12-17','2001-12-17'),(33601,47383,'2001-12-17','9999-01-01'),(33602,40000,'1991-01-09','1992-01-09'),(33602,41126,'1992-01-09','1993-01-08'),(33602,43055,'1993-01-08','1994-01-08'),(33602,46709,'1994-01-08','1995-01-08'),(33602,50793,'1995-01-08','1996-01-08'),(33602,54156,'1996-01-08','1997-01-07'),(33602,57118,'1997-01-07','1998-01-07'),(33602,60390,'1998-01-07','1999-01-07'),(33602,64287,'1999-01-07','2000-01-07'),(33602,68220,'2000-01-07','2000-07-23'),(33603,87759,'1997-11-05','1998-11-05'),(33603,87964,'1998-11-05','1999-11-05'),(33603,92245,'1999-11-05','2000-11-04'),(33603,92570,'2000-11-04','2001-11-04'),(33603,94751,'2001-11-04','9999-01-01'),(33604,77175,'1997-11-17','1998-11-17'),(33604,77196,'1998-11-17','1999-11-17'),(33604,77435,'1999-11-17','2000-11-16'),(33604,78094,'2000-11-16','2001-11-16'),(33604,80045,'2001-11-16','9999-01-01'),(33605,47791,'1988-11-07','1989-11-07'),(33605,49899,'1989-11-07','1990-11-07'),(33605,53399,'1990-11-07','1991-11-07'),(33605,52946,'1991-11-07','1992-11-06'),(33605,56247,'1992-11-06','1993-11-06'),(33605,58785,'1993-11-06','1994-11-06'),(33605,59065,'1994-11-06','1995-11-06'),(33605,59795,'1995-11-06','1996-11-05'),(33605,63790,'1996-11-05','1997-11-05'),(33605,63776,'1997-11-05','1998-11-05'),(33605,66852,'1998-11-05','1999-11-05'),(33605,69846,'1999-11-05','2000-11-04'),(33605,74300,'2000-11-04','2001-11-04'),(33605,76986,'2001-11-04','9999-01-01'),(33606,61733,'1994-11-14','1995-11-14'),(33606,61887,'1995-11-14','1996-11-13'),(33606,62896,'1996-11-13','1996-12-29'),(33607,85377,'1993-09-19','1994-09-19'),(33607,87961,'1994-09-19','1995-09-19'),(33607,87599,'1995-09-19','1996-09-18'),(33607,89063,'1996-09-18','1997-09-18'),(33607,91897,'1997-09-18','1998-09-18'),(33607,94632,'1998-09-18','1999-09-18'),(33607,96683,'1999-09-18','2000-09-17'),(33607,99359,'2000-09-17','2001-09-17'),(33607,100216,'2001-09-17','9999-01-01'),(33608,43048,'1995-07-24','1996-07-23'),(33608,44090,'1996-07-23','1997-07-23'),(33608,43911,'1997-07-23','1998-07-23'),(33608,47893,'1998-07-23','1999-07-23'),(33608,49737,'1999-07-23','2000-07-22'),(33608,52344,'2000-07-22','2001-07-22'),(33608,55435,'2001-07-22','2002-07-22'),(33608,58352,'2002-07-22','9999-01-01'),(33609,74297,'1998-11-16','1999-11-16'),(33609,73920,'1999-11-16','2000-11-15'),(33609,78186,'2000-11-15','2001-11-15'),(33609,78759,'2001-11-15','9999-01-01'),(33610,45995,'1996-11-22','1997-11-22'),(33610,46756,'1997-11-22','1998-11-22'),(33610,47362,'1998-11-22','1999-11-22'),(33610,47569,'1999-11-22','2000-11-21'),(33610,51947,'2000-11-21','2001-11-21'),(33610,51948,'2001-11-21','9999-01-01'),(33611,40000,'1990-12-30','1991-12-30'),(33611,43011,'1991-12-30','1992-12-29'),(33611,44301,'1992-12-29','1993-12-29'),(33611,44853,'1993-12-29','1994-12-29'),(33611,45760,'1994-12-29','1995-12-29'),(33611,45955,'1995-12-29','1996-12-28'),(33611,48730,'1996-12-28','1997-12-28'),(33611,49112,'1997-12-28','1998-12-28'),(33611,52681,'1998-12-28','1999-12-28'),(33611,54576,'1999-12-28','2000-07-10'),(33612,40000,'1990-11-25','1991-11-25'),(33612,44060,'1991-11-25','1992-11-24'),(33612,43856,'1992-11-24','1993-11-24'),(33612,46449,'1993-11-24','1994-11-24'),(33612,46051,'1994-11-24','1995-11-24'),(33612,49230,'1995-11-24','1996-11-23'),(33612,52111,'1996-11-23','1997-11-23'),(33612,52358,'1997-11-23','1998-11-23'),(33612,55825,'1998-11-23','1999-11-23'),(33612,58866,'1999-11-23','2000-11-22'),(33612,59461,'2000-11-22','2001-11-22'),(33612,59514,'2001-11-22','9999-01-01'),(33613,63455,'1997-02-15','1998-02-15'),(33613,66825,'1998-02-15','1999-02-15'),(33613,67658,'1999-02-15','2000-02-15'),(33613,69931,'2000-02-15','2001-02-14'),(33613,71629,'2001-02-14','2002-02-14'),(33613,72431,'2002-02-14','9999-01-01'),(33614,40000,'2000-01-02','2001-01-01'),(33614,41569,'2001-01-01','2002-01-01'),(33614,41958,'2002-01-01','9999-01-01'),(33615,51000,'1999-02-10','2000-02-10'),(33615,50654,'2000-02-10','2001-02-09'),(33615,51849,'2001-02-09','2002-02-09'),(33615,53366,'2002-02-09','9999-01-01'),(33616,40000,'1998-08-06','1999-08-06'),(33616,43358,'1999-08-06','2000-08-05'),(33616,45451,'2000-08-05','2001-08-05'),(33616,48690,'2001-08-05','9999-01-01'),(33617,108525,'1987-12-30','1988-12-29'),(33617,110611,'1988-12-29','1989-12-29'),(33617,112488,'1989-12-29','1990-12-29'),(33617,116015,'1990-12-29','1991-12-29'),(33617,118487,'1991-12-29','1992-12-28'),(33617,118356,'1992-12-28','1993-12-28'),(33617,119738,'1993-12-28','1994-12-28'),(33617,123813,'1994-12-28','1995-12-28'),(33617,124966,'1995-12-28','1996-12-27'),(33617,128610,'1996-12-27','1997-12-27'),(33617,130374,'1997-12-27','1998-12-27'),(33617,130830,'1998-12-27','1999-12-27'),(33617,130849,'1999-12-27','2000-12-26'),(33617,130427,'2000-12-26','2001-12-26'),(33617,130818,'2001-12-26','9999-01-01'),(33618,67111,'1987-04-19','1988-04-18'),(33618,70673,'1988-04-18','1989-04-18'),(33618,70680,'1989-04-18','1990-02-03'),(33619,40000,'1995-04-11','1996-04-10'),(33619,41342,'1996-04-10','1997-04-10'),(33619,42144,'1997-04-10','1998-04-10'),(33619,42129,'1998-04-10','1999-04-10'),(33619,45616,'1999-04-10','2000-04-09'),(33619,48142,'2000-04-09','2001-04-09'),(33619,50353,'2001-04-09','2002-04-09'),(33619,50309,'2002-04-09','9999-01-01'),(33620,40000,'1989-01-17','1990-01-17'),(33620,39796,'1990-01-17','1991-01-17'),(33620,39368,'1991-01-17','1992-01-17'),(33620,43449,'1992-01-17','1993-01-16'),(33620,45391,'1993-01-16','1994-01-16'),(33620,49564,'1994-01-16','1995-01-16'),(33620,53987,'1995-01-16','1996-01-16'),(33620,54571,'1996-01-16','1997-01-15'),(33620,54172,'1997-01-15','1998-01-15'),(33620,56403,'1998-01-15','1999-01-15'),(33620,58627,'1999-01-15','2000-01-15'),(33620,60352,'2000-01-15','2001-01-14'),(33620,60199,'2001-01-14','2002-01-14'),(33620,64430,'2002-01-14','9999-01-01'),(33621,40214,'1989-10-13','1990-10-13'),(33621,40907,'1990-10-13','1991-10-13'),(33621,42183,'1991-10-13','1992-10-12'),(33621,43751,'1992-10-12','1993-10-12'),(33621,48037,'1993-10-12','1994-10-12'),(33621,52295,'1994-10-12','1995-10-12'),(33621,53715,'1995-10-12','1996-10-11'),(33621,56621,'1996-10-11','1997-10-11'),(33621,56146,'1997-10-11','1998-10-11'),(33621,58774,'1998-10-11','1999-10-11'),(33621,58977,'1999-10-11','2000-10-10'),(33621,60071,'2000-10-10','2001-10-10'),(33621,63052,'2001-10-10','9999-01-01'),(33622,72538,'1998-05-21','1999-05-21'),(33622,72797,'1999-05-21','2000-05-20'),(33622,73257,'2000-05-20','2001-05-20'),(33622,75803,'2001-05-20','2002-05-20'),(33622,77417,'2002-05-20','9999-01-01'),(33623,40000,'1994-12-14','1995-12-14'),(33623,40079,'1995-12-14','1996-12-13'),(33623,42952,'1996-12-13','1997-12-13'),(33623,45222,'1997-12-13','1998-12-13'),(33623,47717,'1998-12-13','1999-12-13'),(33623,49618,'1999-12-13','2000-12-12'),(33623,50845,'2000-12-12','2001-12-12'),(33623,51554,'2001-12-12','9999-01-01'),(33624,40000,'1992-05-05','1993-05-05'),(33624,40584,'1993-05-05','1994-05-05'),(33624,43804,'1994-05-05','1995-05-05'),(33624,43507,'1995-05-05','1996-05-04'),(33624,46301,'1996-05-04','1997-05-04'),(33624,47281,'1997-05-04','1998-05-04'),(33624,49720,'1998-05-04','1999-05-04'),(33624,50012,'1999-05-04','2000-05-03'),(33624,53350,'2000-05-03','2001-05-03'),(33624,55103,'2001-05-03','2002-05-03'),(33624,57232,'2002-05-03','9999-01-01'),(33625,61313,'1989-06-24','1990-06-24'),(33625,64309,'1990-06-24','1991-06-24'),(33625,64195,'1991-06-24','1992-06-23'),(33625,64896,'1992-06-23','1993-06-23'),(33625,67539,'1993-06-23','1994-06-23'),(33625,70075,'1994-06-23','1995-06-23'),(33625,73876,'1995-06-23','1996-06-22'),(33625,74328,'1996-06-22','1997-06-22'),(33625,78554,'1997-06-22','1998-06-22'),(33625,81208,'1998-06-22','1999-06-22'),(33625,83891,'1999-06-22','2000-06-21'),(33625,85233,'2000-06-21','2001-06-21'),(33625,89040,'2001-06-21','2002-06-21'),(33625,92058,'2002-06-21','9999-01-01'),(33626,52891,'1996-06-13','1997-03-30'),(33627,69746,'1994-02-25','1995-02-25'),(33627,71905,'1995-02-25','1996-02-25'),(33627,72304,'1996-02-25','1997-02-24'),(33627,73126,'1997-02-24','1998-02-24'),(33627,77021,'1998-02-24','1999-02-24'),(33627,79736,'1999-02-24','2000-02-24'),(33627,82352,'2000-02-24','2001-02-23'),(33627,82075,'2001-02-23','2002-02-23'),(33627,82524,'2002-02-23','9999-01-01'),(33628,44804,'1987-11-05','1988-11-04'),(33628,47346,'1988-11-04','1989-11-04'),(33628,49717,'1989-11-04','1990-11-04'),(33628,50040,'1990-11-04','1991-11-04'),(33628,51599,'1991-11-04','1992-11-03'),(33628,51863,'1992-11-03','1993-11-03'),(33628,55385,'1993-11-03','1994-11-03'),(33628,56172,'1994-11-03','1995-11-03'),(33628,58682,'1995-11-03','1996-11-02'),(33628,60717,'1996-11-02','1997-11-02'),(33628,61926,'1997-11-02','1998-11-02'),(33628,63745,'1998-11-02','1999-11-02'),(33628,65523,'1999-11-02','2000-11-01'),(33628,66246,'2000-11-01','2001-11-01'),(33628,68124,'2001-11-01','9999-01-01'),(33629,40000,'1996-03-03','1997-03-03'),(33629,39603,'1997-03-03','1998-03-03'),(33629,43999,'1998-03-03','1999-03-03'),(33629,44823,'1999-03-03','2000-03-02'),(33629,45162,'2000-03-02','2001-03-02'),(33629,49282,'2001-03-02','2002-03-02'),(33629,52353,'2002-03-02','9999-01-01'),(33630,40000,'1985-03-16','1986-03-16'),(33630,41263,'1986-03-16','1987-03-16'),(33630,45241,'1987-03-16','1988-03-15'),(33630,48992,'1988-03-15','1989-03-15'),(33630,52280,'1989-03-15','1990-03-15'),(33630,51815,'1990-03-15','1991-03-15'),(33630,56163,'1991-03-15','1992-03-14'),(33630,57643,'1992-03-14','1993-03-14'),(33630,57808,'1993-03-14','1994-03-14'),(33630,62207,'1994-03-14','1995-03-14'),(33630,62709,'1995-03-14','1996-03-13'),(33630,65308,'1996-03-13','1997-03-13'),(33630,67969,'1997-03-13','1998-03-13'),(33630,68956,'1998-03-13','1999-03-13'),(33630,70272,'1999-03-13','2000-03-12'),(33630,73809,'2000-03-12','2001-03-12'),(33630,73905,'2001-03-12','2002-03-12'),(33630,75184,'2002-03-12','9999-01-01'),(33631,66795,'1985-05-11','1986-05-11'),(33631,67824,'1986-05-11','1987-05-11'),(33631,69146,'1987-05-11','1988-05-10'),(33631,70765,'1988-05-10','1989-05-10'),(33631,70556,'1989-05-10','1990-05-10'),(33631,73473,'1990-05-10','1991-05-10'),(33631,76719,'1991-05-10','1992-05-09'),(33631,78096,'1992-05-09','1993-05-09'),(33631,81891,'1993-05-09','1994-05-09'),(33631,82674,'1994-05-09','1995-05-09'),(33631,84163,'1995-05-09','1996-05-08'),(33631,84834,'1996-05-08','1997-05-08'),(33631,84383,'1997-05-08','1998-05-08'),(33631,85893,'1998-05-08','1999-05-08'),(33631,88700,'1999-05-08','2000-05-07'),(33631,92001,'2000-05-07','2001-05-07'),(33631,92835,'2001-05-07','2002-05-07'),(33631,97274,'2002-05-07','9999-01-01'),(33632,51309,'1992-11-11','1993-11-11'),(33632,55223,'1993-11-11','1994-11-11'),(33632,56856,'1994-11-11','1995-11-11'),(33632,60406,'1995-11-11','1996-11-10'),(33632,60127,'1996-11-10','1997-11-10'),(33632,64005,'1997-11-10','1998-11-10'),(33632,67678,'1998-11-10','1999-11-10'),(33632,67921,'1999-11-10','2000-05-16'),(33633,43850,'1985-03-25','1986-03-25'),(33633,47012,'1986-03-25','1987-03-25'),(33633,47620,'1987-03-25','1988-03-24'),(33633,48189,'1988-03-24','1989-03-24'),(33633,49415,'1989-03-24','1990-03-24'),(33633,53659,'1990-03-24','1991-03-24'),(33633,53241,'1991-03-24','1992-03-23'),(33633,52751,'1992-03-23','1993-03-23'),(33633,57125,'1993-03-23','1994-03-23'),(33633,59304,'1994-03-23','1995-03-23'),(33633,63325,'1995-03-23','1996-03-22'),(33633,67288,'1996-03-22','1997-03-22'),(33633,71075,'1997-03-22','1998-03-22'),(33633,72936,'1998-03-22','1999-03-22'),(33633,75004,'1999-03-22','2000-03-21'),(33633,76540,'2000-03-21','2001-03-21'),(33633,79782,'2001-03-21','2002-03-21'),(33633,82325,'2002-03-21','9999-01-01'),(33634,44919,'1997-07-25','1998-07-25'),(33634,47861,'1998-07-25','1999-07-25'),(33634,47400,'1999-07-25','2000-07-24'),(33634,51158,'2000-07-24','2001-07-24'),(33634,53063,'2001-07-24','2002-07-24'),(33634,53731,'2002-07-24','9999-01-01'),(33635,43512,'1993-05-06','1994-05-06'),(33635,48005,'1994-05-06','1995-05-06'),(33635,48684,'1995-05-06','1996-05-05'),(33635,50610,'1996-05-05','1997-05-05'),(33635,51335,'1997-05-05','1998-05-05'),(33635,55734,'1998-05-05','1999-05-05'),(33635,60106,'1999-05-05','2000-05-04'),(33635,60772,'2000-05-04','2001-05-04'),(33635,62674,'2001-05-04','2002-05-04'),(33635,64270,'2002-05-04','9999-01-01'),(33636,51664,'1996-04-01','1997-04-01'),(33636,51687,'1997-04-01','1998-04-01'),(33636,52258,'1998-04-01','1999-04-01'),(33636,54959,'1999-04-01','2000-03-31'),(33636,59376,'2000-03-31','2001-03-31'),(33636,60408,'2001-03-31','2002-03-31'),(33636,64882,'2002-03-31','9999-01-01'),(33637,40000,'1994-04-24','1995-04-24'),(33637,43856,'1995-04-24','1996-04-23'),(33637,46511,'1996-04-23','1997-04-23'),(33637,48717,'1997-04-23','1998-04-23'),(33637,48468,'1998-04-23','1999-04-23'),(33637,49431,'1999-04-23','2000-04-22'),(33637,49491,'2000-04-22','2001-04-22'),(33637,52771,'2001-04-22','2002-04-22'),(33637,57220,'2002-04-22','9999-01-01'),(33638,98800,'1993-11-16','1994-11-16'),(33638,102500,'1994-11-16','1995-11-16'),(33638,104201,'1995-11-16','1996-11-15'),(33638,104496,'1996-11-15','1997-11-15'),(33638,105861,'1997-11-15','1998-11-15'),(33638,106742,'1998-11-15','1999-11-15'),(33638,106800,'1999-11-15','2000-11-14'),(33638,108809,'2000-11-14','2001-11-14'),(33638,110956,'2001-11-14','9999-01-01'),(33639,69726,'1999-04-17','2000-04-16'),(33639,73102,'2000-04-16','2001-04-16'),(33639,74221,'2001-04-16','2002-04-16'),(33639,75072,'2002-04-16','9999-01-01'),(33640,40000,'1996-08-31','1997-08-31'),(33640,43516,'1997-08-31','1998-08-31'),(33640,43534,'1998-08-31','1999-08-31'),(33640,44132,'1999-08-31','2000-03-01'),(33641,88900,'1996-04-17','1996-09-02'),(33642,42935,'1997-11-06','1998-11-06'),(33642,45786,'1998-11-06','1999-11-06'),(33642,47391,'1999-11-06','2000-11-05'),(33642,47098,'2000-11-05','2001-11-05'),(33642,47735,'2001-11-05','9999-01-01'),(33643,40000,'1991-03-30','1992-03-29'),(33643,43654,'1992-03-29','1993-03-29'),(33643,46862,'1993-03-29','1994-03-29'),(33643,48184,'1994-03-29','1995-03-29'),(33643,52166,'1995-03-29','1996-03-28'),(33643,55120,'1996-03-28','1997-03-28'),(33643,54638,'1997-03-28','1998-03-28'),(33643,56102,'1998-03-28','1999-03-28'),(33643,56796,'1999-03-28','2000-03-27'),(33643,59446,'2000-03-27','2001-03-27'),(33643,62934,'2001-03-27','2002-03-27'),(33643,66689,'2002-03-27','9999-01-01'),(33644,86315,'1985-07-06','1986-07-06'),(33644,88218,'1986-07-06','1987-07-06'),(33644,87832,'1987-07-06','1988-07-05'),(33644,89359,'1988-07-05','1989-07-05'),(33644,91512,'1989-07-05','1990-07-05'),(33644,92497,'1990-07-05','1991-07-05'),(33644,94683,'1991-07-05','1992-03-02'),(33645,40000,'1998-05-13','1999-05-13'),(33645,43697,'1999-05-13','2000-05-12'),(33645,43439,'2000-05-12','2001-05-12'),(33645,43225,'2001-05-12','2002-05-12'),(33645,43681,'2002-05-12','9999-01-01'),(33646,68324,'1987-05-16','1988-05-15'),(33646,72195,'1988-05-15','1989-05-15'),(33646,75731,'1989-05-15','1990-05-15'),(33646,76986,'1990-05-15','1991-05-15'),(33646,80874,'1991-05-15','1992-05-14'),(33646,83518,'1992-05-14','1993-05-14'),(33646,83609,'1993-05-14','1994-05-14'),(33646,83457,'1994-05-14','1995-05-14'),(33646,84595,'1995-05-14','1996-05-13'),(33646,85470,'1996-05-13','1997-05-13'),(33646,86644,'1997-05-13','1998-05-13'),(33646,89268,'1998-05-13','1999-05-13'),(33646,89995,'1999-05-13','2000-05-12'),(33646,90844,'2000-05-12','2001-05-12'),(33646,94116,'2001-05-12','2002-05-12'),(33646,95940,'2002-05-12','9999-01-01'),(33647,65433,'1996-05-28','1997-05-28'),(33647,68195,'1997-05-28','1998-05-28'),(33647,68225,'1998-05-28','1999-02-15'),(33648,40000,'1986-01-24','1987-01-24'),(33648,44483,'1987-01-24','1988-01-24'),(33648,48484,'1988-01-24','1989-01-23'),(33648,49633,'1989-01-23','1990-01-23'),(33648,53834,'1990-01-23','1991-01-23'),(33648,56042,'1991-01-23','1992-01-23'),(33648,57571,'1992-01-23','1993-01-22'),(33648,60039,'1993-01-22','1994-01-22'),(33648,62684,'1994-01-22','1995-01-22'),(33648,62788,'1995-01-22','1996-01-22'),(33648,67174,'1996-01-22','1997-01-21'),(33648,69485,'1997-01-21','1998-01-21'),(33648,72143,'1998-01-21','1999-01-21'),(33648,75111,'1999-01-21','2000-01-21'),(33648,78770,'2000-01-21','2001-01-20'),(33648,80678,'2001-01-20','2002-01-20'),(33648,84981,'2002-01-20','9999-01-01'),(33649,40000,'1995-12-08','1996-12-07'),(33649,43576,'1996-12-07','1997-12-07'),(33649,46692,'1997-12-07','1998-12-07'),(33649,49476,'1998-12-07','1999-12-07'),(33649,53312,'1999-12-07','2000-12-06'),(33649,54314,'2000-12-06','2001-12-06'),(33649,55865,'2001-12-06','9999-01-01'),(33650,61720,'1995-05-14','1996-05-13'),(33650,61291,'1996-05-13','1997-05-13'),(33650,61903,'1997-05-13','1998-05-13'),(33650,62520,'1998-05-13','1999-05-13'),(33650,63863,'1999-05-13','2000-05-12'),(33650,65154,'2000-05-12','2001-05-12'),(33650,67772,'2001-05-12','2002-05-12'),(33650,69593,'2002-05-12','9999-01-01'),(33651,50340,'1985-11-27','1986-11-27'),(33651,53122,'1986-11-27','1987-11-27'),(33651,57263,'1987-11-27','1988-11-26'),(33651,57272,'1988-11-26','1989-11-26'),(33651,57756,'1989-11-26','1990-11-26'),(33651,62075,'1990-11-26','1991-11-26'),(33651,66384,'1991-11-26','1992-11-25'),(33651,70512,'1992-11-25','1993-11-25'),(33651,74777,'1993-11-25','1994-11-25'),(33651,75594,'1994-11-25','1995-11-25'),(33651,77963,'1995-11-25','1996-11-24'),(33651,79528,'1996-11-24','1997-11-24'),(33651,79770,'1997-11-24','1998-02-06'),(33652,44082,'1993-08-18','1994-08-18'),(33652,44334,'1994-08-18','1995-08-18'),(33652,45968,'1995-08-18','1996-08-17'),(33652,49667,'1996-08-17','1997-08-17'),(33652,50414,'1997-08-17','1998-08-17'),(33652,54520,'1998-08-17','1999-08-17'),(33652,55677,'1999-08-17','2000-08-16'),(33652,57755,'2000-08-16','2001-08-16'),(33652,57657,'2001-08-16','9999-01-01'),(33653,41618,'1989-07-01','1990-07-01'),(33653,44440,'1990-07-01','1991-07-01'),(33653,44661,'1991-07-01','1992-06-30'),(33653,48353,'1992-06-30','1993-06-30'),(33653,48473,'1993-06-30','1994-06-30'),(33653,48808,'1994-06-30','1995-06-30'),(33653,48610,'1995-06-30','1996-06-29'),(33653,51507,'1996-06-29','1997-06-29'),(33653,51248,'1997-06-29','1998-06-29'),(33653,51881,'1998-06-29','1999-06-29'),(33653,54775,'1999-06-29','2000-06-28'),(33653,58052,'2000-06-28','2001-06-28'),(33653,58124,'2001-06-28','2002-06-28'),(33653,57845,'2002-06-28','9999-01-01'),(33654,40000,'1992-10-14','1993-10-14'),(33654,39627,'1993-10-14','1994-10-14'),(33654,42873,'1994-10-14','1995-10-14'),(33654,45175,'1995-10-14','1996-10-13'),(33654,48335,'1996-10-13','1997-10-13'),(33654,48088,'1997-10-13','1998-10-13'),(33654,51625,'1998-10-13','1999-10-13'),(33654,53800,'1999-10-13','2000-10-12'),(33654,56359,'2000-10-12','2001-10-12'),(33654,60802,'2001-10-12','9999-01-01'),(33655,40501,'1995-02-23','1996-02-23'),(33655,43524,'1996-02-23','1997-02-22'),(33655,46369,'1997-02-22','1998-02-22'),(33655,50366,'1998-02-22','1999-02-22'),(33655,51725,'1999-02-22','2000-02-22'),(33655,53250,'2000-02-22','2001-02-21'),(33655,57252,'2001-02-21','2002-02-21'),(33655,59677,'2002-02-21','9999-01-01'),(33656,47749,'1995-10-02','1996-10-01'),(33656,49286,'1996-10-01','1997-10-01'),(33656,53605,'1997-10-01','1998-10-01'),(33656,56889,'1998-10-01','1999-10-01'),(33656,60328,'1999-10-01','2000-09-30'),(33656,64365,'2000-09-30','2001-09-30'),(33656,67479,'2001-09-30','9999-01-01'),(33657,40000,'1987-03-24','1988-03-23'),(33657,43933,'1988-03-23','1989-03-23'),(33657,46664,'1989-03-23','1990-03-23'),(33657,50841,'1990-03-23','1991-03-23'),(33657,52972,'1991-03-23','1992-03-22'),(33657,53827,'1992-03-22','1993-03-22'),(33657,57549,'1993-03-22','1994-03-22'),(33657,61420,'1994-03-22','1995-03-22'),(33657,62185,'1995-03-22','1996-03-21'),(33657,62763,'1996-03-21','1997-03-21'),(33657,63290,'1997-03-21','1998-03-21'),(33657,66099,'1998-03-21','1999-02-22'),(33658,40000,'1991-07-12','1992-07-11'),(33658,41028,'1992-07-11','1993-07-11'),(33658,45084,'1993-07-11','1994-07-11'),(33658,46542,'1994-07-11','1995-07-11'),(33658,48757,'1995-07-11','1996-07-10'),(33658,52341,'1996-07-10','1997-07-10'),(33658,52266,'1997-07-10','1998-07-10'),(33658,55028,'1998-07-10','1999-07-10'),(33658,58444,'1999-07-10','2000-07-09'),(33658,59195,'2000-07-09','2001-07-09'),(33658,58808,'2001-07-09','2002-07-09'),(33658,61874,'2002-07-09','9999-01-01'),(33659,75004,'1993-07-04','1994-07-04'),(33659,76834,'1994-07-04','1995-07-04'),(33659,80099,'1995-07-04','1996-07-03'),(33659,79729,'1996-07-03','1997-07-03'),(33659,81134,'1997-07-03','1998-07-03'),(33659,83882,'1998-07-03','1999-07-03'),(33659,83845,'1999-07-03','2000-07-02'),(33659,84354,'2000-07-02','2001-07-02'),(33659,84601,'2001-07-02','2002-07-02'),(33659,88552,'2002-07-02','9999-01-01'),(33660,40000,'1987-08-01','1988-07-31'),(33660,40788,'1988-07-31','1989-07-31'),(33660,41882,'1989-07-31','1990-07-31'),(33660,41994,'1990-07-31','1991-07-31'),(33660,43366,'1991-07-31','1992-07-30'),(33660,47047,'1992-07-30','1993-07-30'),(33660,48371,'1993-07-30','1994-07-30'),(33660,52197,'1994-07-30','1995-07-30'),(33660,55067,'1995-07-30','1996-07-29'),(33660,55069,'1996-07-29','1997-07-29'),(33660,56275,'1997-07-29','1998-07-29'),(33660,57631,'1998-07-29','1999-07-29'),(33660,59395,'1999-07-29','2000-07-28'),(33660,60481,'2000-07-28','2001-07-28'),(33660,63903,'2001-07-28','2002-07-28'),(33660,64378,'2002-07-28','9999-01-01'),(33661,90893,'1995-12-01','1996-11-30'),(33661,91784,'1996-11-30','1997-11-30'),(33661,92206,'1997-11-30','1998-11-30'),(33661,94116,'1998-11-30','1999-11-30'),(33661,98326,'1999-11-30','2000-11-29'),(33661,98203,'2000-11-29','2001-11-29'),(33661,99928,'2001-11-29','9999-01-01'),(33662,48195,'1999-11-22','2000-11-21'),(33662,51947,'2000-11-21','2001-11-21'),(33662,55097,'2001-11-21','9999-01-01'),(33663,40000,'1994-12-05','1995-12-05'),(33663,42704,'1995-12-05','1996-12-04'),(33663,45589,'1996-12-04','1997-12-04'),(33663,47583,'1997-12-04','1998-12-04'),(33663,51778,'1998-12-04','1999-12-04'),(33663,51695,'1999-12-04','2000-12-03'),(33663,56029,'2000-12-03','2001-12-03'),(33663,58301,'2001-12-03','9999-01-01'),(33664,40000,'1994-09-07','1995-09-07'),(33664,42274,'1995-09-07','1996-09-06'),(33664,41810,'1996-09-06','1997-09-06'),(33664,44730,'1997-09-06','1998-09-06'),(33664,46455,'1998-09-06','1999-09-06'),(33664,49332,'1999-09-06','2000-09-05'),(33664,52594,'2000-09-05','2001-09-05'),(33664,56363,'2001-09-05','9999-01-01'),(33665,45540,'1997-11-26','1998-08-19'),(33666,40000,'1986-09-23','1987-09-23'),(33666,44277,'1987-09-23','1988-09-22'),(33666,45259,'1988-09-22','1989-09-22'),(33666,44912,'1989-09-22','1990-09-22'),(33666,47837,'1990-09-22','1991-09-22'),(33666,50081,'1991-09-22','1992-09-21'),(33666,51216,'1992-09-21','1993-09-21'),(33666,54964,'1993-09-21','1994-09-21'),(33666,57758,'1994-09-21','1995-09-21'),(33666,57912,'1995-09-21','1996-09-20'),(33666,61862,'1996-09-20','1997-09-20'),(33666,64902,'1997-09-20','1998-09-20'),(33666,65452,'1998-09-20','1999-09-20'),(33666,68318,'1999-09-20','2000-09-19'),(33666,69594,'2000-09-19','2001-09-19'),(33666,72369,'2001-09-19','9999-01-01'),(33667,51436,'1996-10-24','1997-10-24'),(33667,53128,'1997-10-24','1998-10-24'),(33667,54437,'1998-10-24','1999-10-24'),(33667,55093,'1999-10-24','2000-10-23'),(33667,59443,'2000-10-23','2001-10-23'),(33667,61311,'2001-10-23','9999-01-01'),(33668,41791,'1989-04-16','1990-04-16'),(33668,42448,'1990-04-16','1991-04-16'),(33668,46879,'1991-04-16','1992-04-15'),(33668,50799,'1992-04-15','1993-04-15'),(33668,50768,'1993-04-15','1994-04-15'),(33668,53092,'1994-04-15','1995-04-15'),(33668,53168,'1995-04-15','1996-04-14'),(33668,57612,'1996-04-14','1997-04-14'),(33668,61822,'1997-04-14','1998-04-14'),(33668,64790,'1998-04-14','1999-04-14'),(33668,65674,'1999-04-14','2000-04-13'),(33668,68734,'2000-04-13','2001-04-13'),(33668,69338,'2001-04-13','2002-04-13'),(33668,69911,'2002-04-13','9999-01-01'),(33669,46161,'1986-08-19','1987-08-19'),(33669,46301,'1987-08-19','1988-08-18'),(33669,48417,'1988-08-18','1989-08-18'),(33669,48203,'1989-08-18','1990-08-18'),(33669,47982,'1990-08-18','1991-08-18'),(33669,50282,'1991-08-18','1992-08-17'),(33669,51432,'1992-08-17','1993-08-17'),(33669,55052,'1993-08-17','1994-08-17'),(33669,55900,'1994-08-17','1995-08-17'),(33669,57405,'1995-08-17','1996-08-16'),(33669,61230,'1996-08-16','1997-08-16'),(33669,63660,'1997-08-16','1998-08-16'),(33669,67703,'1998-08-16','1999-08-16'),(33669,68681,'1999-08-16','2000-08-15'),(33669,71859,'2000-08-15','2001-08-15'),(33669,73782,'2001-08-15','9999-01-01'),(33670,56031,'1987-12-06','1988-12-05'),(33670,59782,'1988-12-05','1989-12-05'),(33670,61200,'1989-12-05','1990-12-05'),(33670,61717,'1990-12-05','1991-12-05'),(33670,62837,'1991-12-05','1992-12-04'),(33670,67213,'1992-12-04','1993-12-04'),(33670,69816,'1993-12-04','1994-12-04'),(33670,72766,'1994-12-04','1995-12-04'),(33670,76459,'1995-12-04','1996-12-03'),(33670,79326,'1996-12-03','1997-12-03'),(33670,79082,'1997-12-03','1998-12-03'),(33670,80959,'1998-12-03','1999-12-03'),(33670,81050,'1999-12-03','2000-12-02'),(33670,81838,'2000-12-02','2001-12-02'),(33670,81977,'2001-12-02','9999-01-01'),(33671,43849,'1987-10-17','1988-02-21'),(33672,40000,'1986-01-27','1987-01-27'),(33672,39691,'1987-01-27','1988-01-27'),(33672,41465,'1988-01-27','1989-01-26'),(33672,43461,'1989-01-26','1990-01-26'),(33672,43974,'1990-01-26','1991-01-26'),(33672,43562,'1991-01-26','1992-01-26'),(33672,45254,'1992-01-26','1993-01-25'),(33672,45553,'1993-01-25','1994-01-25'),(33672,48354,'1994-01-25','1995-01-25'),(33672,52023,'1995-01-25','1996-01-25'),(33672,53851,'1996-01-25','1997-01-24'),(33672,53821,'1997-01-24','1998-01-24'),(33672,57124,'1998-01-24','1999-01-24'),(33672,59542,'1999-01-24','2000-01-24'),(33672,63877,'2000-01-24','2001-01-23'),(33672,64509,'2001-01-23','2002-01-23'),(33672,64797,'2002-01-23','9999-01-01'),(33673,56673,'1988-11-22','1989-11-22'),(33673,60952,'1989-11-22','1990-11-22'),(33673,63183,'1990-11-22','1991-11-22'),(33673,64982,'1991-11-22','1992-11-21'),(33673,65649,'1992-11-21','1993-11-21'),(33673,67894,'1993-11-21','1994-11-21'),(33673,72045,'1994-11-21','1995-11-21'),(33673,73382,'1995-11-21','1996-11-20'),(33673,77064,'1996-11-20','1997-11-20'),(33673,77392,'1997-11-20','1998-11-20'),(33673,77339,'1998-11-20','1999-11-20'),(33673,78534,'1999-11-20','2000-11-19'),(33673,81788,'2000-11-19','2001-11-19'),(33673,83105,'2001-11-19','9999-01-01'),(33674,54210,'1995-05-26','1996-05-25'),(33674,54413,'1996-05-25','1997-05-25'),(33674,57435,'1997-05-25','1998-05-25'),(33674,58158,'1998-05-25','1999-05-25'),(33674,61586,'1999-05-25','2000-05-24'),(33674,64467,'2000-05-24','2001-05-24'),(33674,65193,'2001-05-24','2002-05-24'),(33674,66346,'2002-05-24','9999-01-01'),(33675,40000,'1986-02-09','1987-02-09'),(33675,42360,'1987-02-09','1988-02-09'),(33675,46764,'1988-02-09','1989-02-08'),(33675,48325,'1989-02-08','1990-02-08'),(33675,52673,'1990-02-08','1991-02-08'),(33675,54439,'1991-02-08','1992-02-08'),(33675,54867,'1992-02-08','1993-02-07'),(33675,56990,'1993-02-07','1994-02-07'),(33675,57929,'1994-02-07','1995-02-07'),(33675,62279,'1995-02-07','1996-02-07'),(33675,65737,'1996-02-07','1997-02-06'),(33675,66182,'1997-02-06','1998-02-06'),(33675,65876,'1998-02-06','1999-02-06'),(33675,68526,'1999-02-06','2000-02-06'),(33675,68755,'2000-02-06','2001-02-05'),(33675,69269,'2001-02-05','2002-02-05'),(33675,73511,'2002-02-05','9999-01-01'),(33676,40000,'2000-01-16','2000-09-20'),(33677,57673,'1997-04-03','1998-04-03'),(33677,60698,'1998-04-03','1999-04-03'),(33677,62180,'1999-04-03','2000-04-02'),(33677,62830,'2000-04-02','2001-04-02'),(33677,63816,'2001-04-02','2002-04-02'),(33677,67394,'2002-04-02','9999-01-01'),(33678,40000,'1998-11-29','1998-12-21'),(33679,40000,'1998-11-03','1999-10-16'),(33680,67569,'1997-01-25','1998-01-25'),(33680,67927,'1998-01-25','1999-01-25'),(33680,70526,'1999-01-25','2000-01-25'),(33680,70395,'2000-01-25','2001-01-24'),(33680,71884,'2001-01-24','2002-01-24'),(33680,75016,'2002-01-24','9999-01-01'),(33681,78274,'1991-08-20','1992-08-19'),(33681,81960,'1992-08-19','1993-08-19'),(33681,82943,'1993-08-19','1994-08-19'),(33681,85710,'1994-08-19','1995-08-19'),(33681,88139,'1995-08-19','1996-08-18'),(33681,88177,'1996-08-18','1997-08-18'),(33681,90979,'1997-08-18','1998-08-18'),(33681,93455,'1998-08-18','1999-08-18'),(33681,96833,'1999-08-18','2000-08-17'),(33681,96542,'2000-08-17','2001-08-17'),(33681,98443,'2001-08-17','9999-01-01'),(33682,40000,'1985-07-07','1986-07-07'),(33682,41356,'1986-07-07','1987-07-07'),(33682,43728,'1987-07-07','1988-07-06'),(33682,44295,'1988-07-06','1989-07-06'),(33682,43902,'1989-07-06','1990-07-06'),(33682,44006,'1990-07-06','1991-07-06'),(33682,45276,'1991-07-06','1992-07-05'),(33682,49113,'1992-07-05','1993-07-05'),(33682,52124,'1993-07-05','1994-07-05'),(33682,52865,'1994-07-05','1995-07-05'),(33682,54714,'1995-07-05','1996-07-04'),(33682,55341,'1996-07-04','1997-07-04'),(33682,56400,'1997-07-04','1998-07-04'),(33682,56610,'1998-07-04','1999-07-04'),(33682,57937,'1999-07-04','2000-07-03'),(33682,58018,'2000-07-03','2001-07-03'),(33682,59328,'2001-07-03','2002-07-03'),(33682,59067,'2002-07-03','9999-01-01'),(33683,40000,'1988-08-15','1989-08-15'),(33683,39568,'1989-08-15','1990-08-15'),(33683,39072,'1990-08-15','1991-08-15'),(33683,43107,'1991-08-15','1992-08-14'),(33683,42704,'1992-08-14','1993-08-14'),(33683,45090,'1993-08-14','1994-08-14'),(33683,48612,'1994-08-14','1995-08-14'),(33683,51576,'1995-08-14','1996-08-13'),(33683,54132,'1996-08-13','1997-08-13'),(33683,57098,'1997-08-13','1998-08-13'),(33683,58361,'1998-08-13','1999-08-13'),(33683,59343,'1999-08-13','2000-08-12'),(33683,60106,'2000-08-12','2001-08-12'),(33683,60165,'2001-08-12','9999-01-01'),(33684,64081,'1996-10-18','1997-10-18'),(33684,66714,'1997-10-18','1998-10-18'),(33684,71141,'1998-10-18','1999-10-18'),(33684,70889,'1999-10-18','2000-10-17'),(33684,72899,'2000-10-17','2001-10-17'),(33684,74889,'2001-10-17','9999-01-01'),(33685,63064,'1994-11-25','1995-11-25'),(33685,64560,'1995-11-25','1996-11-24'),(33685,64525,'1996-11-24','1997-11-24'),(33685,64649,'1997-11-24','1998-11-24'),(33685,64535,'1998-11-24','1999-11-24'),(33685,67972,'1999-11-24','2000-11-23'),(33685,68617,'2000-11-23','2001-11-23'),(33685,71716,'2001-11-23','9999-01-01'),(33686,40000,'1999-04-10','2000-04-09'),(33686,41122,'2000-04-09','2001-04-09'),(33686,42951,'2001-04-09','2002-04-09'),(33686,45627,'2002-04-09','9999-01-01'),(33687,40000,'1993-05-25','1994-05-25'),(33687,41498,'1994-05-25','1995-05-25'),(33687,41545,'1995-05-25','1996-05-24'),(33687,42837,'1996-05-24','1997-05-24'),(33687,44774,'1997-05-24','1998-05-24'),(33687,47082,'1998-05-24','1999-05-24'),(33687,48950,'1999-05-24','2000-05-23'),(33687,53307,'2000-05-23','2001-05-23'),(33687,55093,'2001-05-23','2002-05-23'),(33687,58720,'2002-05-23','9999-01-01'),(33688,63038,'1993-07-09','1993-10-15'),(33689,63978,'1998-03-21','1999-03-21'),(33689,65778,'1999-03-21','2000-03-20'),(33689,69873,'2000-03-20','2001-03-20'),(33689,73252,'2001-03-20','2002-03-20'),(33689,76717,'2002-03-20','9999-01-01'),(33690,50239,'1996-04-06','1997-04-06'),(33690,52237,'1997-04-06','1998-04-06'),(33690,52568,'1998-04-06','1999-04-06'),(33690,52691,'1999-04-06','2000-04-05'),(33690,57116,'2000-04-05','2001-04-05'),(33690,56702,'2001-04-05','2002-04-05'),(33690,58593,'2002-04-05','9999-01-01'),(33691,59986,'1986-05-18','1987-05-18'),(33691,62821,'1987-05-18','1988-05-17'),(33691,65607,'1988-05-17','1989-05-17'),(33691,68140,'1989-05-17','1990-05-17'),(33691,68582,'1990-05-17','1991-05-17'),(33691,68707,'1991-05-17','1992-05-16'),(33691,69820,'1992-05-16','1993-05-16'),(33691,73639,'1993-05-16','1994-05-16'),(33691,74502,'1994-05-16','1995-05-16'),(33691,78599,'1995-05-16','1996-05-15'),(33691,81676,'1996-05-15','1997-05-15'),(33691,84750,'1997-05-15','1998-05-15'),(33691,88767,'1998-05-15','1999-05-15'),(33691,88500,'1999-05-15','2000-05-14'),(33691,91088,'2000-05-14','2001-05-14'),(33691,94943,'2001-05-14','2002-05-14'),(33691,94977,'2002-05-14','9999-01-01'),(33692,40000,'1992-08-17','1993-08-17'),(33692,42197,'1993-08-17','1994-08-17'),(33692,43921,'1994-08-17','1995-08-17'),(33692,47748,'1995-08-17','1996-08-16'),(33692,51629,'1996-08-16','1997-08-16'),(33692,51503,'1997-08-16','1998-08-16'),(33692,54660,'1998-08-16','1999-08-16'),(33692,59031,'1999-08-16','2000-08-15'),(33692,59153,'2000-08-15','2001-08-15'),(33692,61339,'2001-08-15','9999-01-01'),(33693,42502,'1997-12-03','1998-12-03'),(33693,45467,'1998-12-03','1999-12-03'),(33693,46031,'1999-12-03','2000-12-02'),(33693,46228,'2000-12-02','2001-12-02'),(33693,46295,'2001-12-02','9999-01-01'),(33694,40000,'1995-06-27','1996-06-26'),(33694,43782,'1996-06-26','1997-06-26'),(33694,45830,'1997-06-26','1998-06-26'),(33694,49334,'1998-06-26','1999-06-26'),(33694,52878,'1999-06-26','2000-06-25'),(33694,54067,'2000-06-25','2001-06-25'),(33694,54119,'2001-06-25','2002-06-25'),(33694,56955,'2002-06-25','9999-01-01'),(33695,91278,'1987-09-06','1988-09-05'),(33695,91297,'1988-09-05','1989-09-05'),(33695,94475,'1989-09-05','1990-09-05'),(33695,95164,'1990-09-05','1991-09-05'),(33695,95600,'1991-09-05','1992-09-04'),(33695,99326,'1992-09-04','1993-09-04'),(33695,102562,'1993-09-04','1994-09-04'),(33695,102284,'1994-09-04','1995-09-04'),(33695,105351,'1995-09-04','1996-09-03'),(33695,106639,'1996-09-03','1997-09-03'),(33695,109017,'1997-09-03','1998-09-03'),(33695,113203,'1998-09-03','1999-09-03'),(33695,116183,'1999-09-03','2000-09-02'),(33695,116698,'2000-09-02','2001-07-07'),(33696,40000,'1998-10-25','1999-10-25'),(33696,43949,'1999-10-25','2000-10-24'),(33696,45540,'2000-10-24','2001-10-24'),(33696,47169,'2001-10-24','9999-01-01'),(33697,40000,'1986-12-09','1987-12-09'),(33697,44323,'1987-12-09','1988-12-08'),(33697,46964,'1988-12-08','1989-12-08'),(33697,49936,'1989-12-08','1990-12-08'),(33697,54228,'1990-12-08','1991-12-08'),(33697,58395,'1991-12-08','1992-12-07'),(33697,58857,'1992-12-07','1993-12-07'),(33697,60563,'1993-12-07','1994-12-07'),(33697,62045,'1994-12-07','1995-12-07'),(33697,64543,'1995-12-07','1996-12-06'),(33697,67351,'1996-12-06','1997-12-06'),(33697,68190,'1997-12-06','1998-12-06'),(33697,70412,'1998-12-06','1999-12-06'),(33697,71931,'1999-12-06','2000-12-05'),(33697,73889,'2000-12-05','2001-12-05'),(33697,76534,'2001-12-05','9999-01-01'),(33698,80844,'1986-07-03','1987-07-03'),(33698,80617,'1987-07-03','1988-07-02'),(33698,81557,'1988-07-02','1989-07-02'),(33698,85016,'1989-07-02','1990-07-02'),(33698,85315,'1990-07-02','1991-07-02'),(33698,87679,'1991-07-02','1992-07-01'),(33698,88247,'1992-07-01','1993-07-01'),(33698,91144,'1993-07-01','1994-07-01'),(33698,93957,'1994-07-01','1995-07-01'),(33698,93814,'1995-07-01','1996-06-30'),(33698,98067,'1996-06-30','1997-06-30'),(33698,99580,'1997-06-30','1998-06-30'),(33698,100421,'1998-06-30','1999-06-30'),(33698,102455,'1999-06-30','2000-06-29'),(33698,102629,'2000-06-29','2001-06-29'),(33698,106565,'2001-06-29','2002-06-29'),(33698,109152,'2002-06-29','9999-01-01'),(33699,77924,'1986-01-09','1987-01-09'),(33699,78299,'1987-01-09','1988-01-09'),(33699,81760,'1988-01-09','1989-01-08'),(33699,81859,'1989-01-08','1990-01-08'),(33699,82628,'1990-01-08','1991-01-08'),(33699,85420,'1991-01-08','1992-01-08'),(33699,86307,'1992-01-08','1993-01-07'),(33699,87345,'1993-01-07','1994-01-07'),(33699,90909,'1994-01-07','1995-01-07'),(33699,90635,'1995-01-07','1996-01-07'),(33699,94388,'1996-01-07','1997-01-06'),(33699,94231,'1997-01-06','1998-01-06'),(33699,98718,'1998-01-06','1999-01-06'),(33699,99208,'1999-01-06','2000-01-06'),(33699,103278,'2000-01-06','2001-01-05'),(33699,102800,'2001-01-05','2002-01-05'),(33699,106221,'2002-01-05','9999-01-01'),(33700,40000,'1992-03-12','1992-08-29'),(33701,120986,'1995-02-24','1996-02-24'),(33701,121446,'1996-02-24','1997-02-23'),(33701,122319,'1997-02-23','1998-02-23'),(33701,126226,'1998-02-23','1998-07-18'),(33702,42705,'1988-02-08','1989-02-07'),(33702,46089,'1989-02-07','1990-02-07'),(33702,49069,'1990-02-07','1991-02-07'),(33702,51884,'1991-02-07','1992-02-07'),(33702,52890,'1992-02-07','1993-02-06'),(33702,53065,'1993-02-06','1994-02-06'),(33702,57491,'1994-02-06','1995-02-06'),(33702,57701,'1995-02-06','1996-02-06'),(33702,58119,'1996-02-06','1997-02-05'),(33702,57844,'1997-02-05','1998-02-05'),(33702,59777,'1998-02-05','1999-02-05'),(33702,64087,'1999-02-05','2000-02-05'),(33702,66607,'2000-02-05','2001-02-04'),(33702,67467,'2001-02-04','2002-02-04'),(33702,68138,'2002-02-04','9999-01-01'),(33703,40000,'1998-05-29','1999-05-29'),(33703,43955,'1999-05-29','2000-05-28'),(33703,46084,'2000-05-28','2001-05-28'),(33703,50254,'2001-05-28','2002-05-28'),(33703,51679,'2002-05-28','9999-01-01'),(33704,40000,'1994-09-11','1995-09-11'),(33704,39666,'1995-09-11','1996-09-10'),(33704,42926,'1996-09-10','1997-09-10'),(33704,43795,'1997-09-10','1998-09-10'),(33704,48247,'1998-09-10','1999-09-10'),(33704,51132,'1999-09-10','2000-09-09'),(33704,55572,'2000-09-09','2001-09-09'),(33704,59408,'2001-09-09','9999-01-01'),(33705,40000,'1989-09-13','1990-09-13'),(33705,42241,'1990-09-13','1991-09-13'),(33705,45606,'1991-09-13','1992-09-12'),(33705,46318,'1992-09-12','1993-09-12'),(33705,47836,'1993-09-12','1994-09-12'),(33705,49703,'1994-09-12','1995-09-12'),(33705,50302,'1995-09-12','1996-09-11'),(33705,54442,'1996-09-11','1997-09-11'),(33705,58477,'1997-09-11','1998-09-11'),(33705,60524,'1998-09-11','1999-09-11'),(33705,61344,'1999-09-11','2000-09-10'),(33705,65496,'2000-09-10','2001-09-10'),(33705,65058,'2001-09-10','9999-01-01'),(33706,45022,'1990-03-01','1991-03-01'),(33706,45952,'1991-03-01','1992-02-29'),(33706,50268,'1992-02-29','1993-02-28'),(33706,52738,'1993-02-28','1994-02-28'),(33706,55828,'1994-02-28','1995-02-28'),(33706,58697,'1995-02-28','1996-02-28'),(33706,62426,'1996-02-28','1997-02-27'),(33706,62186,'1997-02-27','1998-02-27'),(33706,65898,'1998-02-27','1999-02-27'),(33706,67024,'1999-02-27','2000-02-27'),(33706,69567,'2000-02-27','2001-02-26'),(33706,71957,'2001-02-26','2002-02-26'),(33706,72824,'2002-02-26','9999-01-01'),(33707,40000,'1998-01-21','1999-01-21'),(33707,43554,'1999-01-21','2000-01-21'),(33707,47761,'2000-01-21','2000-10-10'),(33708,51385,'1992-01-15','1993-01-14'),(33708,54191,'1993-01-14','1994-01-14'),(33708,58601,'1994-01-14','1995-01-14'),(33708,58358,'1995-01-14','1996-01-14'),(33708,59559,'1996-01-14','1997-01-13'),(33708,60712,'1997-01-13','1998-01-13'),(33708,63627,'1998-01-13','1999-01-13'),(33708,64773,'1999-01-13','2000-01-13'),(33708,64642,'2000-01-13','2001-01-12'),(33708,68341,'2001-01-12','2002-01-12'),(33708,72719,'2002-01-12','9999-01-01'),(33709,70062,'1992-10-14','1993-10-14'),(33709,69689,'1993-10-14','1994-10-14'),(33709,70737,'1994-10-14','1995-10-14'),(33709,71282,'1995-10-14','1996-10-13'),(33709,74654,'1996-10-13','1997-10-13'),(33709,75975,'1997-10-13','1998-07-26'),(33710,40000,'1997-04-28','1998-04-28'),(33710,43354,'1998-04-28','1999-04-28'),(33710,44185,'1999-04-28','2000-04-27'),(33710,47908,'2000-04-27','2001-04-27'),(33710,51774,'2001-04-27','2002-04-27'),(33710,52247,'2002-04-27','9999-01-01'),(33711,44715,'1995-08-23','1996-08-22'),(33711,48126,'1996-08-22','1997-08-22'),(33711,49149,'1997-08-22','1998-08-22'),(33711,53509,'1998-08-22','1999-08-22'),(33711,54488,'1999-08-22','2000-08-21'),(33711,58986,'2000-08-21','2001-08-21'),(33711,58589,'2001-08-21','9999-01-01'),(33712,45839,'1995-08-05','1996-08-04'),(33712,45777,'1996-08-04','1997-08-04'),(33712,49771,'1997-08-04','1998-08-04'),(33712,51109,'1998-08-04','1999-08-04'),(33712,55253,'1999-08-04','2000-08-03'),(33712,59536,'2000-08-03','2001-08-03'),(33712,61012,'2001-08-03','9999-01-01'),(33713,58532,'1991-07-03','1992-07-02'),(33713,60895,'1992-07-02','1993-07-02'),(33713,62631,'1993-07-02','1994-07-02'),(33713,63783,'1994-07-02','1995-07-02'),(33713,66829,'1995-07-02','1996-07-01'),(33713,66412,'1996-07-01','1997-07-01'),(33713,67464,'1997-07-01','1998-07-01'),(33713,67566,'1998-07-01','1999-07-01'),(33713,69604,'1999-07-01','2000-06-30'),(33713,72812,'2000-06-30','2001-06-30'),(33713,74077,'2001-06-30','2002-06-30'),(33713,74271,'2002-06-30','9999-01-01'),(33714,47445,'1988-09-05','1989-09-05'),(33714,49337,'1989-09-05','1990-09-05'),(33714,50974,'1990-09-05','1991-09-05'),(33714,55453,'1991-09-05','1992-09-04'),(33714,59813,'1992-09-04','1993-09-04'),(33714,59926,'1993-09-04','1994-09-04'),(33714,61878,'1994-09-04','1995-09-04'),(33714,63624,'1995-09-04','1996-09-03'),(33714,64155,'1996-09-03','1997-09-03'),(33714,66887,'1997-09-03','1998-09-03'),(33714,68912,'1998-09-03','1999-09-03'),(33714,73093,'1999-09-03','2000-09-02'),(33714,73470,'2000-09-02','2001-09-02'),(33714,74132,'2001-09-02','9999-01-01'),(33715,53944,'1986-07-11','1987-07-11'),(33715,54139,'1987-07-11','1988-07-10'),(33715,56431,'1988-07-10','1988-10-17'),(33716,40000,'1999-01-22','2000-01-22'),(33716,42670,'2000-01-22','2001-01-21'),(33716,43012,'2001-01-21','2001-07-30'),(33717,101006,'1996-03-02','1997-03-02'),(33717,103209,'1997-03-02','1998-03-02'),(33717,106634,'1998-03-02','1999-03-02'),(33717,107522,'1999-03-02','2000-03-01'),(33717,107354,'2000-03-01','2001-03-01'),(33717,110112,'2001-03-01','2002-03-01'),(33717,114229,'2002-03-01','9999-01-01'),(33718,68681,'1991-12-24','1992-12-23'),(33718,72331,'1992-12-23','1993-12-23'),(33718,75172,'1993-12-23','1994-12-23'),(33718,75845,'1994-12-23','1995-12-23'),(33718,77082,'1995-12-23','1996-12-22'),(33718,79073,'1996-12-22','1997-12-22'),(33718,81334,'1997-12-22','1998-12-22'),(33718,83290,'1998-12-22','1999-12-22'),(33718,86323,'1999-12-22','2000-12-21'),(33718,90570,'2000-12-21','2001-12-21'),(33718,91965,'2001-12-21','9999-01-01'),(33719,58894,'1996-10-25','1997-10-25'),(33719,58564,'1997-10-25','1998-10-25'),(33719,62136,'1998-10-25','1999-10-25'),(33719,64717,'1999-10-25','2000-10-24'),(33719,65182,'2000-10-24','2001-10-24'),(33719,67788,'2001-10-24','9999-01-01'),(33720,41498,'1986-11-06','1987-11-06'),(33720,43134,'1987-11-06','1988-11-05'),(33720,42876,'1988-11-05','1989-11-05'),(33720,45831,'1989-11-05','1990-11-05'),(33720,47881,'1990-11-05','1991-11-05'),(33720,50671,'1991-11-05','1992-11-04'),(33720,51378,'1992-11-04','1993-11-04'),(33720,52380,'1993-11-04','1994-11-04'),(33720,54384,'1994-11-04','1995-11-04'),(33720,55620,'1995-11-04','1996-11-03'),(33720,56897,'1996-11-03','1997-11-03'),(33720,58254,'1997-11-03','1998-11-03'),(33720,61476,'1998-11-03','1999-11-03'),(33720,62555,'1999-11-03','2000-11-02'),(33720,62060,'2000-11-02','2001-11-02'),(33720,65468,'2001-11-02','9999-01-01'),(33721,81957,'1995-11-09','1996-11-08'),(33721,82305,'1996-11-08','1997-11-08'),(33721,82056,'1997-11-08','1998-11-08'),(33721,83170,'1998-11-08','1999-11-08'),(33721,86541,'1999-11-08','2000-11-07'),(33721,90790,'2000-11-07','2001-11-07'),(33721,90526,'2001-11-07','9999-01-01'),(33722,40000,'1994-03-22','1995-03-22'),(33722,41666,'1995-03-22','1996-03-21'),(33722,45723,'1996-03-21','1997-03-21'),(33722,49081,'1997-03-21','1998-03-21'),(33722,52231,'1998-03-21','1999-03-21'),(33722,53568,'1999-03-21','2000-03-20'),(33722,56080,'2000-03-20','2001-03-20'),(33722,59565,'2001-03-20','2002-03-20'),(33722,61999,'2002-03-20','9999-01-01'),(33723,40000,'1989-01-22','1990-01-22'),(33723,42574,'1990-01-22','1991-01-22'),(33723,46037,'1991-01-22','1992-01-22'),(33723,46113,'1992-01-22','1993-01-21'),(33723,50264,'1993-01-21','1994-01-21'),(33723,52064,'1994-01-21','1995-01-21'),(33723,51794,'1995-01-21','1996-01-21'),(33723,52145,'1996-01-21','1997-01-20'),(33723,54017,'1997-01-20','1998-01-20'),(33723,57601,'1998-01-20','1999-01-20'),(33723,59270,'1999-01-20','2000-01-20'),(33723,59360,'2000-01-20','2001-01-19'),(33723,62593,'2001-01-19','2002-01-19'),(33723,66977,'2002-01-19','9999-01-01'),(33724,40000,'1999-06-16','2000-06-15'),(33724,41268,'2000-06-15','2001-06-15'),(33724,42387,'2001-06-15','2002-06-15'),(33724,42854,'2002-06-15','9999-01-01'),(33725,40000,'1992-01-17','1993-01-16'),(33725,43067,'1993-01-16','1994-01-16'),(33725,45805,'1994-01-16','1995-01-16'),(33725,46462,'1995-01-16','1996-01-16'),(33725,49686,'1996-01-16','1996-04-14'),(33726,48271,'1992-08-16','1993-08-16'),(33726,50111,'1993-08-16','1994-08-16'),(33726,50425,'1994-08-16','1995-08-16'),(33726,53243,'1995-08-16','1996-08-15'),(33726,55199,'1996-08-15','1997-08-15'),(33726,59406,'1997-08-15','1998-08-15'),(33726,59915,'1998-08-15','1999-08-15'),(33726,60391,'1999-08-15','2000-08-14'),(33726,60362,'2000-08-14','2001-08-14'),(33726,61159,'2001-08-14','9999-01-01'),(33727,66611,'1993-09-14','1994-09-14'),(33727,66849,'1994-09-14','1995-09-14'),(33727,69470,'1995-09-14','1996-09-13'),(33727,71555,'1996-09-13','1997-09-13'),(33727,71214,'1997-09-13','1998-09-13'),(33727,75310,'1998-09-13','1999-09-13'),(33727,78410,'1999-09-13','2000-09-12'),(33727,81287,'2000-09-12','2001-09-12'),(33727,80998,'2001-09-12','9999-01-01'),(33728,40000,'1990-11-06','1991-11-06'),(33728,43527,'1991-11-06','1992-11-05'),(33728,44861,'1992-11-05','1993-11-05'),(33728,47610,'1993-11-05','1994-11-05'),(33728,47164,'1994-11-05','1995-11-05'),(33728,50001,'1995-11-05','1996-11-04'),(33728,54213,'1996-11-04','1997-11-04'),(33728,54532,'1997-11-04','1998-11-04'),(33728,58351,'1998-11-04','1999-11-04'),(33728,60087,'1999-11-04','2000-11-03'),(33728,60925,'2000-11-03','2001-11-03'),(33728,61176,'2001-11-03','9999-01-01'),(33729,40000,'1993-11-12','1994-11-12'),(33729,40482,'1994-11-12','1995-11-12'),(33729,42126,'1995-11-12','1996-11-11'),(33729,45390,'1996-11-11','1997-11-11'),(33729,46603,'1997-11-11','1998-11-11'),(33729,47006,'1998-11-11','1999-11-11'),(33729,50044,'1999-11-11','2000-11-10'),(33729,51652,'2000-11-10','2001-11-10'),(33729,51210,'2001-11-10','9999-01-01'),(33730,40000,'1986-03-19','1987-03-19'),(33730,44411,'1987-03-19','1988-03-18'),(33730,48373,'1988-03-18','1989-03-18'),(33730,49594,'1989-03-18','1990-03-18'),(33730,49844,'1990-03-18','1991-03-18'),(33730,53736,'1991-03-18','1992-03-17'),(33730,53943,'1992-03-17','1993-03-17'),(33730,56618,'1993-03-17','1994-03-17'),(33730,59328,'1994-03-17','1995-03-17'),(33730,62023,'1995-03-17','1996-03-16'),(33730,62817,'1996-03-16','1997-03-16'),(33730,65201,'1997-03-16','1998-03-16'),(33730,65775,'1998-03-16','1999-03-16'),(33730,67415,'1999-03-16','2000-03-15'),(33730,70530,'2000-03-15','2001-03-15'),(33730,73155,'2001-03-15','2002-03-15'),(33730,73919,'2002-03-15','9999-01-01'),(33731,40000,'1995-11-23','1996-11-22'),(33731,41606,'1996-11-22','1997-11-22'),(33731,42111,'1997-11-22','1998-11-22'),(33731,41655,'1998-11-22','1999-11-22'),(33731,45569,'1999-11-22','2000-11-21'),(33731,47955,'2000-11-21','2001-11-21'),(33731,49033,'2001-11-21','9999-01-01'),(33732,70127,'1994-01-27','1995-01-27'),(33732,71652,'1995-01-27','1996-01-27'),(33732,71590,'1996-01-27','1997-01-26'),(33732,73665,'1997-01-26','1998-01-26'),(33732,74020,'1998-01-26','1999-01-26'),(33732,76963,'1999-01-26','2000-01-26'),(33732,81413,'2000-01-26','2001-01-25'),(33732,82156,'2001-01-25','2002-01-25'),(33732,83782,'2002-01-25','9999-01-01'),(33733,40000,'1986-01-17','1987-01-17'),(33733,39866,'1987-01-17','1988-01-17'),(33733,43691,'1988-01-17','1989-01-16'),(33733,46237,'1989-01-16','1990-01-16'),(33733,48201,'1990-01-16','1991-01-16'),(33733,48002,'1991-01-16','1992-01-16'),(33733,51921,'1992-01-16','1993-01-15'),(33733,54145,'1993-01-15','1993-04-20'),(33734,40000,'1993-01-24','1994-01-24'),(33734,43537,'1994-01-24','1995-01-24'),(33734,45436,'1995-01-24','1996-01-24'),(33734,45278,'1996-01-24','1997-01-23'),(33734,45416,'1997-01-23','1998-01-23'),(33734,49601,'1998-01-23','1999-01-23'),(33734,51966,'1999-01-23','2000-01-23'),(33734,53714,'2000-01-23','2001-01-22'),(33734,53353,'2001-01-22','2002-01-22'),(33734,56570,'2002-01-22','9999-01-01'),(33735,46330,'1992-10-18','1993-10-18'),(33735,48306,'1993-10-18','1994-10-18'),(33735,52595,'1994-10-18','1995-04-03'),(33736,55845,'1988-12-24','1989-12-24'),(33736,57378,'1989-12-24','1990-12-24'),(33736,60448,'1990-12-24','1991-12-24'),(33736,64199,'1991-12-24','1992-12-23'),(33736,64415,'1992-12-23','1993-12-23'),(33736,67312,'1993-12-23','1994-12-23'),(33736,67052,'1994-12-23','1995-12-23'),(33736,70811,'1995-12-23','1996-12-22'),(33736,72499,'1996-12-22','1997-12-22'),(33736,73765,'1997-12-22','1998-12-22'),(33736,73660,'1998-12-22','1999-12-22'),(33736,75707,'1999-12-22','2000-12-21'),(33736,76633,'2000-12-21','2001-12-21'),(33736,77146,'2001-12-21','9999-01-01'),(33737,41716,'1998-05-16','1999-05-16'),(33737,41884,'1999-05-16','2000-05-15'),(33737,45282,'2000-05-15','2001-05-15'),(33737,45554,'2001-05-15','2002-05-15'),(33737,46894,'2002-05-15','9999-01-01'),(33738,49544,'1992-06-06','1993-06-06'),(33738,54003,'1993-06-06','1994-06-06'),(33738,58423,'1994-06-06','1995-06-06'),(33738,58527,'1995-06-06','1996-06-05'),(33738,60909,'1996-06-05','1997-06-05'),(33738,63846,'1997-06-05','1998-06-05'),(33738,67912,'1998-06-05','1999-06-05'),(33738,69691,'1999-06-05','2000-06-04'),(33738,72048,'2000-06-04','2001-06-04'),(33738,74146,'2001-06-04','2002-06-04'),(33738,78367,'2002-06-04','9999-01-01'),(33739,43122,'1990-03-14','1991-03-14'),(33739,44612,'1991-03-14','1992-03-13'),(33739,44219,'1992-03-13','1993-03-13'),(33739,47644,'1993-03-13','1994-03-13'),(33739,48090,'1994-03-13','1995-03-13'),(33739,48039,'1995-03-13','1996-03-12'),(33739,50602,'1996-03-12','1997-03-12'),(33739,54736,'1997-03-12','1998-03-12'),(33739,55053,'1998-03-12','1999-03-12'),(33739,56899,'1999-03-12','2000-03-11'),(33739,60345,'2000-03-11','2001-03-11'),(33739,62372,'2001-03-11','2002-03-11'),(33739,65403,'2002-03-11','9999-01-01'),(33740,80588,'1994-10-23','1995-10-23'),(33740,83948,'1995-10-23','1996-10-22'),(33740,86455,'1996-10-22','1997-10-22'),(33740,89167,'1997-10-22','1998-10-22'),(33740,93314,'1998-10-22','1999-10-22'),(33740,93666,'1999-10-22','2000-10-21'),(33740,95329,'2000-10-21','2001-10-21'),(33740,96629,'2001-10-21','9999-01-01'),(33741,40000,'1988-07-21','1989-07-21'),(33741,43363,'1989-07-21','1990-07-21'),(33741,42873,'1990-07-21','1991-07-21'),(33741,47109,'1991-07-21','1992-07-20'),(33741,49339,'1992-07-20','1993-07-20'),(33741,50571,'1993-07-20','1994-07-20'),(33741,54968,'1994-07-20','1995-07-20'),(33741,56817,'1995-07-20','1996-07-19'),(33741,56862,'1996-07-19','1997-07-19'),(33741,59433,'1997-07-19','1998-07-19'),(33741,62702,'1998-07-19','1999-07-19'),(33741,62891,'1999-07-19','2000-07-18'),(33741,63708,'2000-07-18','2001-07-18'),(33741,63845,'2001-07-18','2002-07-18'),(33741,64401,'2002-07-18','9999-01-01'),(33742,40000,'1993-07-09','1994-07-09'),(33742,42506,'1994-07-09','1995-07-09'),(33742,45868,'1995-07-09','1996-07-08'),(33742,47677,'1996-07-08','1997-07-08'),(33742,51799,'1997-07-08','1998-07-08'),(33742,55024,'1998-07-08','1999-05-02'),(33743,40000,'1988-05-17','1989-05-17'),(33743,41580,'1989-05-17','1990-05-17'),(33743,44695,'1990-05-17','1991-05-17'),(33743,45442,'1991-05-17','1992-05-16'),(33743,49385,'1992-05-16','1993-05-16'),(33743,53449,'1993-05-16','1994-05-16'),(33743,57927,'1994-05-16','1995-05-16'),(33743,60747,'1995-05-16','1996-05-15'),(33743,61218,'1996-05-15','1997-05-15'),(33743,60773,'1997-05-15','1998-05-15'),(33743,64693,'1998-05-15','1999-05-15'),(33743,64555,'1999-05-15','2000-05-14'),(33743,66839,'2000-05-14','2001-05-14'),(33743,68823,'2001-05-14','2002-05-14'),(33743,70146,'2002-05-14','9999-01-01'),(33744,60228,'1985-12-01','1986-12-01'),(33744,64592,'1986-12-01','1987-12-01'),(33744,64476,'1987-12-01','1988-11-30'),(33744,66062,'1988-11-30','1989-11-30'),(33744,65601,'1989-11-30','1990-11-30'),(33744,67977,'1990-11-30','1991-11-30'),(33744,69133,'1991-11-30','1992-11-29'),(33744,73166,'1992-11-29','1993-11-29'),(33744,73955,'1993-11-29','1994-11-29'),(33744,74387,'1994-11-29','1995-11-29'),(33744,74132,'1995-11-29','1996-11-28'),(33744,76720,'1996-11-28','1997-11-22'),(33745,49426,'1993-05-04','1994-05-04'),(33745,53246,'1994-05-04','1995-05-04'),(33745,54947,'1995-05-04','1996-05-03'),(33745,56777,'1996-05-03','1997-05-03'),(33745,60864,'1997-05-03','1998-05-03'),(33745,64097,'1998-05-03','1999-05-03'),(33745,64768,'1999-05-03','2000-05-02'),(33745,67245,'2000-05-02','2001-05-02'),(33745,70130,'2001-05-02','2002-05-02'),(33745,72369,'2002-05-02','9999-01-01'),(33746,40000,'1994-09-11','1995-09-11'),(33746,42324,'1995-09-11','1996-09-10'),(33746,46211,'1996-09-10','1997-09-10'),(33746,49242,'1997-09-10','1998-09-10'),(33746,53108,'1998-09-10','1999-09-10'),(33746,56596,'1999-09-10','2000-09-09'),(33746,57073,'2000-09-09','2001-09-09'),(33746,59678,'2001-09-09','9999-01-01'),(33747,53761,'1985-11-01','1986-11-01'),(33747,57049,'1986-11-01','1987-11-01'),(33747,58028,'1987-11-01','1988-10-31'),(33747,57726,'1988-10-31','1989-10-31'),(33747,58270,'1989-10-31','1990-10-31'),(33747,58799,'1990-10-31','1991-10-31'),(33747,62037,'1991-10-31','1992-10-30'),(33747,64923,'1992-10-30','1993-10-30'),(33747,65239,'1993-10-30','1994-10-30'),(33747,68480,'1994-10-30','1995-10-30'),(33747,72854,'1995-10-30','1996-10-29'),(33747,75134,'1996-10-29','1997-10-29'),(33747,76591,'1997-10-29','1998-10-29'),(33747,80271,'1998-10-29','1999-10-29'),(33747,82211,'1999-10-29','2000-10-28'),(33747,85688,'2000-10-28','2001-10-28'),(33747,90062,'2001-10-28','9999-01-01'),(33748,68785,'1985-08-21','1986-08-21'),(33748,71037,'1986-08-21','1987-08-21'),(33748,73300,'1987-08-21','1988-08-20'),(33748,75615,'1988-08-20','1989-08-20'),(33748,76380,'1989-08-20','1990-08-20'),(33748,78571,'1990-08-20','1991-08-20'),(33748,78510,'1991-08-20','1992-08-19'),(33748,79581,'1992-08-19','1993-08-19'),(33748,81271,'1993-08-19','1994-08-19'),(33748,82340,'1994-08-19','1995-08-19'),(33748,83187,'1995-08-19','1996-08-18'),(33748,84586,'1996-08-18','1997-08-18'),(33748,87219,'1997-08-18','1998-08-18'),(33748,87034,'1998-08-18','1999-08-18'),(33748,88176,'1999-08-18','2000-08-17'),(33748,88361,'2000-08-17','2001-08-17'),(33748,88217,'2001-08-17','9999-01-01'),(33749,63367,'1996-02-04','1997-02-03'),(33749,67170,'1997-02-03','1998-02-03'),(33749,69984,'1998-02-03','1999-02-03'),(33749,69784,'1999-02-03','1999-11-25'),(33750,46559,'1992-04-15','1993-04-15'),(33750,46518,'1993-04-15','1994-04-15'),(33750,49987,'1994-04-15','1995-04-15'),(33750,49708,'1995-04-15','1996-04-14'),(33750,50513,'1996-04-14','1997-04-14'),(33750,50378,'1997-04-14','1998-04-14'),(33750,53914,'1998-04-14','1999-04-14'),(33750,55419,'1999-04-14','2000-04-13'),(33750,58721,'2000-04-13','2001-04-13'),(33750,61070,'2001-04-13','2002-04-13'),(33750,61722,'2002-04-13','9999-01-01'),(33751,59642,'1991-03-14','1992-03-13'),(33751,61079,'1992-03-13','1993-03-13'),(33751,63563,'1993-03-13','1994-03-13'),(33751,66421,'1994-03-13','1995-03-13'),(33751,70136,'1995-03-13','1996-03-12'),(33751,73129,'1996-03-12','1997-03-12'),(33751,73040,'1997-03-12','1998-03-12'),(33751,74611,'1998-03-12','1999-03-12'),(33751,74245,'1999-03-12','2000-03-11'),(33751,78228,'2000-03-11','2001-03-11'),(33751,82411,'2001-03-11','2002-03-11'),(33751,83025,'2002-03-11','9999-01-01'),(33752,42603,'1996-08-09','1997-08-09'),(33752,42212,'1997-08-09','1998-08-09'),(33752,43298,'1998-08-09','1998-09-02'),(33753,75717,'1997-06-02','1998-06-02'),(33753,79213,'1998-06-02','1999-06-02'),(33753,79034,'1999-06-02','2000-06-01'),(33753,81323,'2000-06-01','2000-07-08'),(33754,53591,'1987-12-03','1988-12-02'),(33754,55558,'1988-12-02','1989-12-02'),(33754,58082,'1989-12-02','1990-12-02'),(33754,58827,'1990-12-02','1991-12-02'),(33754,59115,'1991-12-02','1992-12-01'),(33754,60645,'1992-12-01','1993-12-01'),(33754,63292,'1993-12-01','1994-12-01'),(33754,65685,'1994-12-01','1995-12-01'),(33754,66348,'1995-12-01','1996-11-30'),(33754,69808,'1996-11-30','1997-11-30'),(33754,72204,'1997-11-30','1998-11-30'),(33754,75997,'1998-11-30','1999-11-30'),(33754,78869,'1999-11-30','2000-11-29'),(33754,81796,'2000-11-29','2001-11-29'),(33754,86104,'2001-11-29','9999-01-01'),(33755,46670,'1992-06-09','1993-06-09'),(33755,49245,'1993-06-09','1994-06-09'),(33755,48898,'1994-06-09','1995-06-09'),(33755,50126,'1995-06-09','1996-06-08'),(33755,50198,'1996-06-08','1997-06-08'),(33755,50896,'1997-06-08','1998-06-08'),(33755,52938,'1998-06-08','1999-06-08'),(33755,56082,'1999-06-08','2000-06-07'),(33755,59075,'2000-06-07','2001-06-07'),(33755,61930,'2001-06-07','2002-06-07'),(33755,66339,'2002-06-07','9999-01-01'),(33756,59237,'1990-05-04','1991-05-04'),(33756,62305,'1991-05-04','1992-05-03'),(33756,62582,'1992-05-03','1993-05-03'),(33756,62905,'1993-05-03','1994-05-03'),(33756,66957,'1994-05-03','1995-05-03'),(33756,68177,'1995-05-03','1996-05-02'),(33756,70801,'1996-05-02','1997-05-02'),(33756,73570,'1997-05-02','1998-05-02'),(33756,75891,'1998-05-02','1999-05-02'),(33756,77753,'1999-05-02','2000-05-01'),(33756,77631,'2000-05-01','2001-05-01'),(33756,80658,'2001-05-01','2002-05-01'),(33756,81378,'2002-05-01','9999-01-01'),(33757,64261,'1988-12-23','1989-12-23'),(33757,65309,'1989-12-23','1990-12-23'),(33757,69610,'1990-12-23','1991-12-23'),(33757,69594,'1991-12-23','1992-01-11'),(33758,45955,'1996-07-27','1997-07-27'),(33758,46658,'1997-07-27','1998-07-27'),(33758,48929,'1998-07-27','1999-07-27'),(33758,51043,'1999-07-27','2000-07-26'),(33758,53499,'2000-07-26','2001-07-26'),(33758,53644,'2001-07-26','2002-07-26'),(33758,58012,'2002-07-26','9999-01-01'),(33759,40000,'1999-08-06','2000-08-05'),(33759,39545,'2000-08-05','2001-08-05'),(33759,41970,'2001-08-05','9999-01-01'),(33760,110072,'1995-01-16','1996-01-16'),(33760,112618,'1996-01-16','1997-01-15'),(33760,114810,'1997-01-15','1998-01-15'),(33760,116371,'1998-01-15','1999-01-15'),(33760,120405,'1999-01-15','2000-01-15'),(33760,122544,'2000-01-15','2001-01-14'),(33760,124341,'2001-01-14','2002-01-14'),(33760,124171,'2002-01-14','2002-07-03'),(33761,41007,'1994-05-11','1995-05-11'),(33761,41556,'1995-05-11','1996-05-10'),(33761,45487,'1996-05-10','1997-05-10'),(33761,48889,'1997-05-10','1998-05-10'),(33761,50123,'1998-05-10','1999-05-10'),(33761,49975,'1999-05-10','2000-05-09'),(33761,52584,'2000-05-09','2001-05-09'),(33761,54552,'2001-05-09','2002-05-09'),(33761,58982,'2002-05-09','9999-01-01'),(33762,40000,'2000-01-21','2001-01-20'),(33762,40096,'2001-01-20','2002-01-20'),(33762,43093,'2002-01-20','9999-01-01'),(33763,90211,'1991-05-27','1992-05-26'),(33763,92198,'1992-05-26','1993-05-26'),(33763,91717,'1993-05-26','1994-05-26'),(33763,92633,'1994-05-26','1995-05-26'),(33763,95004,'1995-05-26','1996-05-25'),(33763,95012,'1996-05-25','1997-05-25'),(33763,94929,'1997-05-25','1998-05-25'),(33763,96805,'1998-05-25','1999-05-25'),(33763,98358,'1999-05-25','2000-05-24'),(33763,98860,'2000-05-24','2001-05-24'),(33763,99718,'2001-05-24','2002-05-24'),(33763,103671,'2002-05-24','9999-01-01'),(33764,44624,'1987-12-31','1988-12-30'),(33764,46774,'1988-12-30','1989-12-30'),(33764,49668,'1989-12-30','1990-12-30'),(33764,50492,'1990-12-30','1991-12-30'),(33764,51954,'1991-12-30','1992-12-29'),(33764,53654,'1992-12-29','1993-12-29'),(33764,53624,'1993-12-29','1994-12-29'),(33764,53974,'1994-12-29','1995-12-29'),(33764,55215,'1995-12-29','1996-12-28'),(33764,56960,'1996-12-28','1997-12-28'),(33764,57407,'1997-12-28','1998-10-28'),(33765,40000,'1999-10-28','2000-10-27'),(33765,42300,'2000-10-27','2001-10-27'),(33765,45136,'2001-10-27','9999-01-01'),(33766,55945,'1996-11-01','1997-11-01'),(33766,57039,'1997-11-01','1998-11-01'),(33766,58167,'1998-11-01','1999-11-01'),(33766,61887,'1999-11-01','2000-10-31'),(33766,65049,'2000-10-31','2001-10-31'),(33766,67634,'2001-10-31','9999-01-01'),(33767,40000,'1998-06-10','1999-06-10'),(33767,41997,'1999-06-10','2000-06-09'),(33767,43794,'2000-06-09','2001-06-09'),(33767,45134,'2001-06-09','2002-06-09'),(33767,46822,'2002-06-09','9999-01-01'),(33768,40000,'1987-08-24','1988-08-23'),(33768,40566,'1988-08-23','1989-08-23'),(33768,40864,'1989-08-23','1990-08-23'),(33768,45314,'1990-08-23','1991-08-23'),(33768,49511,'1991-08-23','1992-08-22'),(33768,49482,'1992-08-22','1993-08-22'),(33768,52568,'1993-08-22','1994-08-22'),(33768,55081,'1994-08-22','1995-08-22'),(33768,58165,'1995-08-22','1996-08-21'),(33768,61817,'1996-08-21','1997-08-21'),(33768,64783,'1997-08-21','1998-08-21'),(33768,66100,'1998-08-21','1999-08-21'),(33768,67385,'1999-08-21','2000-08-20'),(33768,70314,'2000-08-20','2001-08-20'),(33768,72480,'2001-08-20','9999-01-01'),(33769,56270,'1996-08-30','1997-08-30'),(33769,55900,'1997-08-30','1998-08-30'),(33769,58756,'1998-08-30','1999-08-30'),(33769,61140,'1999-08-30','2000-08-29'),(33769,61361,'2000-08-29','2001-08-29'),(33769,64295,'2001-08-29','9999-01-01'),(33770,40000,'1989-03-04','1990-03-04'),(33770,44440,'1990-03-04','1991-03-04'),(33770,46277,'1991-03-04','1992-03-03'),(33770,47133,'1992-03-03','1993-03-03'),(33770,51184,'1993-03-03','1994-03-03'),(33770,53634,'1994-03-03','1995-03-03'),(33770,56196,'1995-03-03','1996-03-02'),(33770,58004,'1996-03-02','1997-03-02'),(33770,59973,'1997-03-02','1998-03-02'),(33770,63677,'1998-03-02','1999-03-02'),(33770,63237,'1999-03-02','2000-03-01'),(33770,63355,'2000-03-01','2001-03-01'),(33770,67038,'2001-03-01','2002-03-01'),(33770,70567,'2002-03-01','9999-01-01'),(33771,45859,'1995-02-15','1996-02-15'),(33771,46799,'1996-02-15','1997-02-14'),(33771,47369,'1997-02-14','1998-02-14'),(33771,47504,'1998-02-14','1999-02-14'),(33771,47977,'1999-02-14','2000-02-14'),(33771,47857,'2000-02-14','2001-02-13'),(33771,49282,'2001-02-13','2002-02-13'),(33771,50449,'2002-02-13','9999-01-01'),(33772,59878,'1990-11-30','1991-11-30'),(33772,60755,'1991-11-30','1992-11-29'),(33772,64984,'1992-11-29','1993-11-29'),(33772,69449,'1993-11-29','1994-11-29'),(33772,70408,'1994-11-29','1995-02-13'),(33773,40000,'1996-03-14','1997-03-14'),(33773,44491,'1997-03-14','1998-03-14'),(33773,48021,'1998-03-14','1999-03-14'),(33773,48738,'1999-03-14','2000-03-13'),(33773,48332,'2000-03-13','2001-03-13'),(33773,52560,'2001-03-13','2002-03-13'),(33773,55677,'2002-03-13','9999-01-01'),(33774,47732,'1987-11-19','1988-11-18'),(33774,51633,'1988-11-18','1989-11-18'),(33774,54858,'1989-11-18','1990-11-18'),(33774,58773,'1990-11-18','1991-11-18'),(33774,58813,'1991-11-18','1992-11-17'),(33774,59553,'1992-11-17','1993-11-17'),(33774,59403,'1993-11-17','1994-11-17'),(33774,62021,'1994-11-17','1995-11-17'),(33774,62706,'1995-11-17','1996-11-16'),(33774,63559,'1996-11-16','1997-11-16'),(33774,63361,'1997-11-16','1998-11-16'),(33774,66042,'1998-11-16','1999-11-16'),(33774,66436,'1999-11-16','2000-11-15'),(33774,70261,'2000-11-15','2001-11-15'),(33774,70183,'2001-11-15','9999-01-01'),(33775,51221,'1985-03-22','1986-03-22'),(33775,52372,'1986-03-22','1987-03-22'),(33775,53240,'1987-03-22','1988-03-21'),(33775,55628,'1988-03-21','1989-03-21'),(33775,58443,'1989-03-21','1990-03-21'),(33775,59123,'1990-03-21','1991-03-21'),(33775,60895,'1991-03-21','1992-03-20'),(33775,64314,'1992-03-20','1993-03-20'),(33775,67043,'1993-03-20','1994-03-20'),(33775,68306,'1994-03-20','1995-03-20'),(33775,72174,'1995-03-20','1996-03-19'),(33775,74741,'1996-03-19','1997-03-19'),(33775,77100,'1997-03-19','1998-03-19'),(33775,80565,'1998-03-19','1999-03-19'),(33775,82466,'1999-03-19','2000-03-18'),(33775,86360,'2000-03-18','2001-03-18'),(33775,86697,'2001-03-18','2002-03-18'),(33775,88558,'2002-03-18','9999-01-01'),(33776,54904,'1987-10-21','1988-10-20'),(33776,56546,'1988-10-20','1989-10-20'),(33776,59421,'1989-10-20','1990-10-20'),(33776,61646,'1990-10-20','1991-10-20'),(33776,66124,'1991-10-20','1991-11-20'),(33777,58197,'1987-10-04','1988-10-03'),(33777,59991,'1988-10-03','1989-10-03'),(33777,64440,'1989-10-03','1990-10-03'),(33777,68058,'1990-10-03','1991-10-03'),(33777,68021,'1991-10-03','1992-10-02'),(33777,70897,'1992-10-02','1993-10-02'),(33777,73509,'1993-10-02','1994-10-02'),(33777,75835,'1994-10-02','1995-10-02'),(33777,79886,'1995-10-02','1996-10-01'),(33777,81752,'1996-10-01','1997-10-01'),(33777,85922,'1997-10-01','1998-10-01'),(33777,88615,'1998-10-01','1999-10-01'),(33777,89284,'1999-10-01','2000-09-30'),(33777,92360,'2000-09-30','2001-09-30'),(33777,94290,'2001-09-30','9999-01-01'),(33778,53467,'1987-09-20','1988-09-19'),(33778,57271,'1988-09-19','1989-09-19'),(33778,57919,'1989-09-19','1990-09-19'),(33778,60647,'1990-09-19','1991-09-19'),(33778,62158,'1991-09-19','1992-09-18'),(33778,61900,'1992-09-18','1993-09-18'),(33778,64515,'1993-09-18','1994-09-18'),(33778,66208,'1994-09-18','1995-07-28'),(33779,95999,'1995-09-06','1996-09-05'),(33779,97416,'1996-09-05','1997-09-05'),(33779,101425,'1997-09-05','1998-09-05'),(33779,102524,'1998-09-05','1999-09-05'),(33779,105693,'1999-09-05','2000-09-04'),(33779,108480,'2000-09-04','2001-09-04'),(33779,110498,'2001-09-04','9999-01-01'),(33780,41814,'1988-05-27','1989-05-27'),(33780,43054,'1989-05-27','1990-05-27'),(33780,47449,'1990-05-27','1991-05-27'),(33780,50886,'1991-05-27','1992-05-26'),(33780,50686,'1992-05-26','1993-05-26'),(33780,53509,'1993-05-26','1994-05-26'),(33780,57588,'1994-05-26','1995-05-26'),(33780,58045,'1995-05-26','1996-05-25'),(33780,62175,'1996-05-25','1997-05-25'),(33780,65680,'1997-05-25','1998-05-25'),(33780,65590,'1998-05-25','1999-05-25'),(33780,67205,'1999-05-25','2000-05-24'),(33780,71113,'2000-05-24','2001-05-24'),(33780,73357,'2001-05-24','2002-05-24'),(33780,76721,'2002-05-24','9999-01-01'),(33781,54762,'1999-06-20','2000-06-19'),(33781,58011,'2000-06-19','2001-06-19'),(33781,57958,'2001-06-19','2002-06-19'),(33781,61859,'2002-06-19','9999-01-01'),(33782,40000,'1988-06-28','1989-06-28'),(33782,42067,'1989-06-28','1990-06-28'),(33782,43254,'1990-06-28','1991-06-28'),(33782,43528,'1991-06-28','1992-06-27'),(33782,43462,'1992-06-27','1993-06-27'),(33782,46553,'1993-06-27','1994-06-27'),(33782,47992,'1994-06-27','1995-06-27'),(33782,48683,'1995-06-27','1996-06-26'),(33782,51580,'1996-06-26','1997-06-26'),(33782,55515,'1997-06-26','1998-06-26'),(33782,59604,'1998-06-26','1999-06-26'),(33782,60207,'1999-06-26','2000-06-25'),(33782,64397,'2000-06-25','2001-06-25'),(33782,65797,'2001-06-25','2002-06-25'),(33782,67616,'2002-06-25','9999-01-01'),(33783,51456,'1996-03-30','1997-03-30'),(33783,53518,'1997-03-30','1998-03-30'),(33783,53662,'1998-03-30','1999-03-30'),(33783,55863,'1999-03-30','2000-03-29'),(33783,59871,'2000-03-29','2001-03-29'),(33783,60448,'2001-03-29','2002-03-29'),(33783,61484,'2002-03-29','9999-01-01'),(33784,40000,'1986-12-26','1987-12-26'),(33784,42958,'1987-12-26','1988-12-25'),(33784,46128,'1988-12-25','1989-12-25'),(33784,50592,'1989-12-25','1990-12-25'),(33784,51687,'1990-12-25','1991-12-25'),(33784,52875,'1991-12-25','1992-12-24'),(33784,55666,'1992-12-24','1993-12-24'),(33784,56100,'1993-12-24','1994-12-24'),(33784,56005,'1994-12-24','1995-12-24'),(33784,58958,'1995-12-24','1996-12-23'),(33784,63243,'1996-12-23','1997-12-23'),(33784,64916,'1997-12-23','1998-12-23'),(33784,66776,'1998-12-23','1999-12-23'),(33784,68938,'1999-12-23','2000-12-22'),(33784,69837,'2000-12-22','2001-12-22'),(33784,70707,'2001-12-22','9999-01-01'),(33785,40000,'1986-06-12','1987-06-12'),(33785,40471,'1987-06-12','1988-06-11'),(33785,41383,'1988-06-11','1989-06-11'),(33785,44220,'1989-06-11','1990-06-11'),(33785,43756,'1990-06-11','1991-06-11'),(33785,47208,'1991-06-11','1992-06-10'),(33785,46999,'1992-06-10','1993-06-10'),(33785,47831,'1993-06-10','1994-06-10'),(33785,49315,'1994-06-10','1995-06-10'),(33785,51696,'1995-06-10','1996-06-09'),(33785,53570,'1996-06-09','1997-06-09'),(33785,53214,'1997-06-09','1998-06-09'),(33785,55727,'1998-06-09','1999-06-09'),(33785,58479,'1999-06-09','2000-06-08'),(33785,62432,'2000-06-08','2001-06-08'),(33785,66125,'2001-06-08','2001-10-03'),(33786,72813,'1997-09-18','1998-09-18'),(33786,73009,'1998-09-18','1999-09-18'),(33786,73874,'1999-09-18','2000-09-17'),(33786,77529,'2000-09-17','2001-09-17'),(33786,81681,'2001-09-17','9999-01-01'),(33787,46176,'1987-09-17','1988-09-16'),(33787,48332,'1988-09-16','1989-09-16'),(33787,52165,'1989-09-16','1990-09-16'),(33787,53401,'1990-09-16','1991-09-16'),(33787,53735,'1991-09-16','1992-09-15'),(33787,57109,'1992-09-15','1993-09-15'),(33787,59588,'1993-09-15','1994-09-15'),(33787,59844,'1994-09-15','1995-09-15'),(33787,62997,'1995-09-15','1996-09-14'),(33787,65866,'1996-09-14','1997-09-14'),(33787,70347,'1997-09-14','1998-09-14'),(33787,72156,'1998-09-14','1999-09-14'),(33787,71892,'1999-09-14','2000-09-13'),(33787,74496,'2000-09-13','2001-09-13'),(33787,75946,'2001-09-13','9999-01-01'),(33788,60704,'1988-09-03','1989-09-03'),(33788,63373,'1989-09-03','1990-09-03'),(33788,64434,'1990-09-03','1991-09-03'),(33788,65935,'1991-09-03','1992-09-02'),(33788,69984,'1992-09-02','1993-09-02'),(33788,73529,'1993-09-02','1994-01-21'),(33789,40000,'1995-08-09','1996-08-08'),(33789,43567,'1996-08-08','1997-08-08'),(33789,43901,'1997-08-08','1998-08-08'),(33789,47269,'1998-08-08','1999-08-08'),(33789,46870,'1999-08-08','2000-08-07'),(33789,48171,'2000-08-07','2001-08-07'),(33789,51802,'2001-08-07','9999-01-01'),(33790,40000,'1985-04-20','1986-04-20'),(33790,39998,'1986-04-20','1987-04-20'),(33790,41541,'1987-04-20','1988-04-19'),(33790,43629,'1988-04-19','1989-04-19'),(33790,46449,'1989-04-19','1990-04-19'),(33790,50675,'1990-04-19','1991-04-19'),(33790,52562,'1991-04-19','1992-04-18'),(33790,52146,'1992-04-18','1993-04-18'),(33790,52771,'1993-04-18','1994-04-18'),(33790,54503,'1994-04-18','1995-04-18'),(33790,56936,'1995-04-18','1996-04-17'),(33790,59769,'1996-04-17','1997-04-17'),(33790,59873,'1997-04-17','1998-04-17'),(33790,63900,'1998-04-17','1999-04-17'),(33790,64513,'1999-04-17','2000-04-16'),(33790,65670,'2000-04-16','2001-04-16'),(33790,68439,'2001-04-16','2002-04-16'),(33790,70041,'2002-04-16','9999-01-01'),(33791,49556,'1989-08-25','1990-08-25'),(33791,53687,'1990-08-25','1991-08-25'),(33791,53424,'1991-08-25','1992-08-24'),(33791,57399,'1992-08-24','1993-08-24'),(33791,57853,'1993-08-24','1994-08-24'),(33791,58072,'1994-08-24','1995-08-24'),(33791,58370,'1995-08-24','1996-08-23'),(33791,58472,'1996-08-23','1997-08-23'),(33791,62652,'1997-08-23','1998-08-23'),(33791,65579,'1998-08-23','1999-08-23'),(33791,67219,'1999-08-23','2000-08-22'),(33791,68332,'2000-08-22','2001-08-22'),(33791,72679,'2001-08-22','9999-01-01'),(33792,40000,'1991-06-01','1992-05-31'),(33792,44095,'1992-05-31','1993-05-31'),(33792,45715,'1993-05-31','1994-05-31'),(33792,49455,'1994-05-31','1995-05-31'),(33792,50640,'1995-05-31','1996-05-30'),(33792,51670,'1996-05-30','1997-05-30'),(33792,52012,'1997-05-30','1998-05-30'),(33792,51894,'1998-05-30','1999-05-30'),(33792,51865,'1999-05-30','2000-05-29'),(33792,53317,'2000-05-29','2001-05-29'),(33792,57299,'2001-05-29','2002-05-29'),(33792,59114,'2002-05-29','9999-01-01'),(33793,51808,'1986-07-02','1987-07-02'),(33793,52454,'1987-07-02','1988-07-01'),(33793,56464,'1988-07-01','1989-07-01'),(33793,56099,'1989-07-01','1990-07-01'),(33793,56571,'1990-07-01','1991-07-01'),(33793,60875,'1991-07-01','1992-06-30'),(33793,61344,'1992-06-30','1993-06-30'),(33793,65406,'1993-06-30','1994-06-30'),(33793,65721,'1994-06-30','1995-06-30'),(33793,65921,'1995-06-30','1996-06-29'),(33793,69654,'1996-06-29','1997-06-29'),(33793,72643,'1997-06-29','1998-06-29'),(33793,76999,'1998-06-29','1999-06-29'),(33793,77852,'1999-06-29','2000-06-28'),(33793,81858,'2000-06-28','2001-03-23'),(33794,49243,'1999-06-09','2000-06-08'),(33794,52130,'2000-06-08','2001-06-08'),(33794,52576,'2001-06-08','2002-06-08'),(33794,53175,'2002-06-08','9999-01-01'),(33795,40000,'1999-03-15','2000-03-14'),(33795,43725,'2000-03-14','2001-03-14'),(33795,47535,'2001-03-14','2002-03-14'),(33795,47794,'2002-03-14','9999-01-01'),(33796,59077,'1989-10-17','1990-10-17'),(33796,58792,'1990-10-17','1991-10-17'),(33796,59187,'1991-10-17','1992-10-16'),(33796,59058,'1992-10-16','1993-10-16'),(33796,59389,'1993-10-16','1994-10-16'),(33796,61219,'1994-10-16','1995-10-16'),(33796,61292,'1995-10-16','1996-10-15'),(33796,64758,'1996-10-15','1997-10-15'),(33796,64856,'1997-10-15','1998-10-15'),(33796,66752,'1998-10-15','1999-10-15'),(33796,69811,'1999-10-15','2000-10-14'),(33796,69975,'2000-10-14','2001-10-14'),(33796,70099,'2001-10-14','9999-01-01'),(33797,68242,'1992-08-02','1993-06-28'),(33798,40000,'1985-04-27','1986-04-27'),(33798,40428,'1986-04-27','1987-04-27'),(33798,42714,'1987-04-27','1988-04-26'),(33798,46189,'1988-04-26','1989-04-26'),(33798,45802,'1989-04-26','1990-04-26'),(33798,47887,'1990-04-26','1991-04-26'),(33798,51907,'1991-04-26','1992-04-25'),(33798,54281,'1992-04-25','1993-04-25'),(33798,55160,'1993-04-25','1994-04-25'),(33798,58025,'1994-04-25','1995-04-25'),(33798,57773,'1995-04-25','1996-04-24'),(33798,57338,'1996-04-24','1997-04-24'),(33798,56957,'1997-04-24','1998-04-24'),(33798,57394,'1998-04-24','1999-04-24'),(33798,59918,'1999-04-24','2000-04-23'),(33798,59846,'2000-04-23','2001-04-23'),(33798,63605,'2001-04-23','2002-04-23'),(33798,64721,'2002-04-23','9999-01-01'),(33799,40000,'1985-10-07','1986-10-07'),(33799,40659,'1986-10-07','1987-10-07'),(33799,42162,'1987-10-07','1988-10-06'),(33799,42284,'1988-10-06','1989-10-06'),(33799,42306,'1989-10-06','1990-10-06'),(33799,43635,'1990-10-06','1991-10-06'),(33799,44307,'1991-10-06','1992-10-05'),(33799,46710,'1992-10-05','1993-10-05'),(33799,49492,'1993-10-05','1994-10-05'),(33799,51097,'1994-10-05','1995-10-05'),(33799,54989,'1995-10-05','1996-10-04'),(33799,55708,'1996-10-04','1997-10-04'),(33799,58714,'1997-10-04','1998-10-04'),(33799,63123,'1998-10-04','1999-10-04'),(33799,63590,'1999-10-04','2000-10-03'),(33799,66142,'2000-10-03','2001-10-03'),(33799,70500,'2001-10-03','9999-01-01'),(33800,40000,'1987-03-13','1988-03-12'),(33800,42154,'1988-03-12','1989-03-12'),(33800,46497,'1989-03-12','1990-03-12'),(33800,48515,'1990-03-12','1991-03-12'),(33800,48258,'1991-03-12','1992-03-11'),(33800,49370,'1992-03-11','1993-03-11'),(33800,52229,'1993-03-11','1994-03-11'),(33800,56469,'1994-03-11','1995-03-11'),(33800,59008,'1995-03-11','1996-03-10'),(33800,59148,'1996-03-10','1997-03-10'),(33800,60857,'1997-03-10','1998-03-10'),(33800,64875,'1998-03-10','1999-03-10'),(33800,66180,'1999-03-10','2000-03-09'),(33800,69199,'2000-03-09','2001-03-09'),(33800,72307,'2001-03-09','2002-03-09'),(33800,75478,'2002-03-09','9999-01-01'),(33801,40000,'1992-08-28','1993-08-28'),(33801,39646,'1993-08-28','1994-08-28'),(33801,44131,'1994-08-28','1995-08-28'),(33801,47436,'1995-08-28','1996-08-27'),(33801,51100,'1996-08-27','1997-08-27'),(33801,53265,'1997-08-27','1998-08-27'),(33801,54309,'1998-08-27','1999-08-27'),(33801,55448,'1999-08-27','2000-08-26'),(33801,59518,'2000-08-26','2001-08-26'),(33801,60088,'2001-08-26','9999-01-01'),(33802,52899,'1989-10-11','1990-07-12'),(33803,41919,'1992-06-28','1993-06-28'),(33803,45677,'1993-06-28','1993-10-14'),(33804,66725,'1999-05-20','2000-05-19'),(33804,68010,'2000-05-19','2001-05-19'),(33804,68043,'2001-05-19','2002-05-19'),(33804,69072,'2002-05-19','9999-01-01'),(33805,44748,'1997-08-11','1998-08-11'),(33805,46280,'1998-08-11','1999-08-11'),(33805,50488,'1999-08-11','2000-08-10'),(33805,50607,'2000-08-10','2001-08-10'),(33805,50414,'2001-08-10','9999-01-01'),(33806,81697,'1990-03-14','1991-03-14'),(33806,81524,'1991-03-14','1992-03-13'),(33806,81134,'1992-03-13','1993-03-13'),(33806,82985,'1993-03-13','1994-03-13'),(33806,87053,'1994-03-13','1995-03-13'),(33806,88434,'1995-03-13','1996-03-12'),(33806,89768,'1996-03-12','1997-03-12'),(33806,93574,'1997-03-12','1998-03-12'),(33806,97065,'1998-03-12','1999-03-12'),(33806,99322,'1999-03-12','2000-03-11'),(33806,103594,'2000-03-11','2001-03-11'),(33806,106908,'2001-03-11','2002-03-11'),(33806,107914,'2002-03-11','9999-01-01'),(33807,61304,'1999-01-20','2000-01-20'),(33807,64750,'2000-01-20','2001-01-19'),(33807,67554,'2001-01-19','2002-01-19'),(33807,68312,'2002-01-19','2002-07-03'),(33808,41201,'1985-06-20','1986-06-20'),(33808,43698,'1986-06-20','1987-06-20'),(33808,44063,'1987-06-20','1988-06-19'),(33808,44776,'1988-06-19','1989-06-19'),(33808,45170,'1989-06-19','1990-06-19'),(33808,46016,'1990-06-19','1991-06-19'),(33808,45785,'1991-06-19','1992-06-18'),(33808,50076,'1992-06-18','1993-06-18'),(33808,54477,'1993-06-18','1994-06-18'),(33808,58490,'1994-06-18','1995-06-18'),(33808,59540,'1995-06-18','1996-06-17'),(33808,63139,'1996-06-17','1997-06-17'),(33808,64261,'1997-06-17','1998-06-17'),(33808,64440,'1998-06-17','1999-06-17'),(33808,65810,'1999-06-17','2000-06-16'),(33808,67213,'2000-06-16','2001-06-16'),(33808,67738,'2001-06-16','2002-06-16'),(33808,67896,'2002-06-16','9999-01-01'),(33809,57401,'1988-04-28','1989-04-28'),(33809,59221,'1989-04-28','1990-04-28'),(33809,59616,'1990-04-28','1991-04-28'),(33809,59135,'1991-04-28','1992-04-27'),(33809,62480,'1992-04-27','1993-04-27'),(33809,62137,'1993-04-27','1994-04-27'),(33809,63821,'1994-04-27','1995-04-27'),(33809,65907,'1995-04-27','1996-04-26'),(33809,69461,'1996-04-26','1997-04-26'),(33809,69096,'1997-04-26','1998-04-26'),(33809,70486,'1998-04-26','1999-04-26'),(33809,74648,'1999-04-26','2000-04-25'),(33809,74567,'2000-04-25','2001-04-25'),(33809,75257,'2001-04-25','2002-04-25'),(33809,77671,'2002-04-25','9999-01-01'),(33810,53642,'1985-05-26','1986-05-26'),(33810,54462,'1986-05-26','1987-05-26'),(33810,55381,'1987-05-26','1988-05-25'),(33810,57860,'1988-05-25','1989-05-25'),(33810,57986,'1989-05-25','1990-05-25'),(33810,61553,'1990-05-25','1991-05-25'),(33810,62822,'1991-05-25','1992-05-24'),(33810,62661,'1992-05-24','1993-05-24'),(33810,66365,'1993-05-24','1994-05-24'),(33810,69892,'1994-05-24','1995-05-24'),(33810,71967,'1995-05-24','1996-05-23'),(33810,73763,'1996-05-23','1997-05-23'),(33810,78152,'1997-05-23','1998-05-23'),(33810,80021,'1998-05-23','1999-05-23'),(33810,84186,'1999-05-23','2000-05-22'),(33810,84788,'2000-05-22','2001-05-22'),(33810,87520,'2001-05-22','2002-05-22'),(33810,89583,'2002-05-22','9999-01-01'),(33811,69560,'1996-08-08','1997-08-08'),(33811,72532,'1997-08-08','1998-08-08'),(33811,72726,'1998-08-08','1999-08-08'),(33811,76918,'1999-08-08','2000-08-07'),(33811,81403,'2000-08-07','2001-08-07'),(33811,82086,'2001-08-07','9999-01-01'),(33812,73574,'1986-07-12','1987-07-12'),(33812,76171,'1987-07-12','1988-07-11'),(33812,77319,'1988-07-11','1989-07-11'),(33812,79737,'1989-07-11','1990-07-11'),(33812,82339,'1990-07-11','1991-07-11'),(33812,82384,'1991-07-11','1992-07-10'),(33812,86808,'1992-07-10','1993-07-10'),(33812,86545,'1993-07-10','1994-07-10'),(33812,86443,'1994-07-10','1995-07-10'),(33812,86446,'1995-07-10','1996-07-09'),(33812,90400,'1996-07-09','1997-07-09'),(33812,94831,'1997-07-09','1998-07-09'),(33812,94723,'1998-07-09','1999-07-09'),(33812,94613,'1999-07-09','2000-07-08'),(33812,95712,'2000-07-08','2001-07-08'),(33812,99336,'2001-07-08','2002-07-08'),(33812,102423,'2002-07-08','9999-01-01'),(33813,52836,'1991-03-17','1992-03-16'),(33813,55801,'1992-03-16','1993-03-16'),(33813,60209,'1993-03-16','1994-03-16'),(33813,60195,'1994-03-16','1995-03-16'),(33813,63169,'1995-03-16','1996-03-15'),(33813,64966,'1996-03-15','1997-03-15'),(33813,66336,'1997-03-15','1998-03-15'),(33813,67546,'1998-03-15','1999-03-15'),(33813,67999,'1999-03-15','2000-03-14'),(33813,68739,'2000-03-14','2001-03-14'),(33813,69496,'2001-03-14','2001-12-29'),(33814,73352,'1994-03-07','1995-03-07'),(33814,77125,'1995-03-07','1996-03-06'),(33814,81539,'1996-03-06','1997-03-06'),(33814,85583,'1997-03-06','1998-03-06'),(33814,89323,'1998-03-06','1999-03-06'),(33814,93660,'1999-03-06','2000-03-05'),(33814,97243,'2000-03-05','2001-03-05'),(33814,98839,'2001-03-05','2002-03-05'),(33814,100682,'2002-03-05','9999-01-01'),(33815,40420,'1989-07-28','1990-07-28'),(33815,42357,'1990-07-28','1991-07-28'),(33815,44641,'1991-07-28','1992-07-27'),(33815,44437,'1992-07-27','1993-07-27'),(33815,45583,'1993-07-27','1994-07-27'),(33815,47195,'1994-07-27','1995-07-27'),(33815,51350,'1995-07-27','1996-07-26'),(33815,52083,'1996-07-26','1997-07-26'),(33815,51981,'1997-07-26','1998-07-26'),(33815,52185,'1998-07-26','1999-07-26'),(33815,55362,'1999-07-26','2000-07-25'),(33815,59023,'2000-07-25','2001-07-25'),(33815,59859,'2001-07-25','2002-07-25'),(33815,62739,'2002-07-25','9999-01-01'),(33816,62527,'1987-11-19','1988-11-18'),(33816,63135,'1988-11-18','1989-11-18'),(33816,66890,'1989-11-18','1990-11-18'),(33816,66942,'1990-11-18','1991-11-18'),(33816,71261,'1991-11-18','1992-11-17'),(33816,70797,'1992-11-17','1993-11-17'),(33816,75059,'1993-11-17','1994-11-17'),(33816,76284,'1994-11-17','1995-11-17'),(33816,77924,'1995-11-17','1996-11-16'),(33816,78711,'1996-11-16','1997-11-16'),(33816,83163,'1997-11-16','1998-11-16'),(33816,85547,'1998-11-16','1999-11-16'),(33816,87409,'1999-11-16','2000-11-15'),(33816,87322,'2000-11-15','2001-11-15'),(33816,89559,'2001-11-15','9999-01-01'),(33817,40000,'1988-10-21','1989-10-21'),(33817,42144,'1989-10-21','1990-10-21'),(33817,42252,'1990-10-21','1990-12-28'),(33818,40000,'1989-05-27','1990-05-27'),(33818,39769,'1990-05-27','1991-05-27'),(33818,41687,'1991-05-27','1992-05-26'),(33818,45231,'1992-05-26','1993-05-26'),(33818,46036,'1993-05-26','1994-05-26'),(33818,48041,'1994-05-26','1995-05-26'),(33818,52332,'1995-05-26','1996-05-25'),(33818,53499,'1996-05-25','1997-05-25'),(33818,56392,'1997-05-25','1998-05-25'),(33818,59792,'1998-05-25','1999-05-25'),(33818,63059,'1999-05-25','2000-05-24'),(33818,64323,'2000-05-24','2001-05-24'),(33818,65674,'2001-05-24','2002-05-24'),(33818,65278,'2002-05-24','9999-01-01'),(33819,74567,'1995-10-28','1996-10-27'),(33819,74778,'1996-10-27','1997-10-26'),(33819,74715,'1997-10-26','1998-10-26'),(33819,76190,'1998-10-26','1999-10-27'),(33819,80433,'1999-10-27','2000-10-26'),(33819,84914,'2000-10-26','2001-10-26'),(33819,86211,'2001-10-26','9999-01-01'),(33820,75351,'1998-02-13','1999-02-13'),(33820,79272,'1999-02-13','2000-02-13'),(33820,80075,'2000-02-13','2001-02-12'),(33820,81060,'2001-02-12','2002-02-12'),(33820,81728,'2002-02-12','9999-01-01'),(33821,40000,'1994-01-19','1995-01-19'),(33821,42966,'1995-01-19','1996-01-19'),(33821,45910,'1996-01-19','1997-01-18'),(33821,49058,'1997-01-18','1998-01-18'),(33821,51640,'1998-01-18','1999-01-18'),(33821,53999,'1999-01-18','2000-01-18'),(33821,55086,'2000-01-18','2001-01-17'),(33821,57489,'2001-01-17','2002-01-17'),(33821,61739,'2002-01-17','9999-01-01'),(33822,64170,'1991-05-08','1992-05-07'),(33822,67008,'1992-05-07','1993-05-07'),(33822,71271,'1993-05-07','1994-05-07'),(33822,74370,'1994-05-07','1995-05-07'),(33822,77082,'1995-05-07','1996-05-06'),(33822,79760,'1996-05-06','1997-05-06'),(33822,80918,'1997-05-06','1998-05-06'),(33822,80740,'1998-05-06','1999-05-06'),(33822,83370,'1999-05-06','2000-05-05'),(33822,85961,'2000-05-05','2001-05-05'),(33822,89193,'2001-05-05','2002-05-05'),(33822,91438,'2002-05-05','9999-01-01'),(33823,64256,'1990-10-06','1991-10-06'),(33823,66218,'1991-10-06','1992-10-05'),(33823,70167,'1992-10-05','1993-10-05'),(33823,70788,'1993-10-05','1994-10-05'),(33823,71729,'1994-10-05','1995-10-05'),(33823,76127,'1995-10-05','1996-10-04'),(33823,75685,'1996-10-04','1997-10-04'),(33823,78885,'1997-10-04','1998-10-04'),(33823,79992,'1998-10-04','1999-10-04'),(33823,80464,'1999-10-04','2000-10-03'),(33823,84607,'2000-10-03','2001-10-03'),(33823,84495,'2001-10-03','9999-01-01'),(33824,83641,'1986-07-19','1987-07-19'),(33824,83411,'1987-07-19','1988-07-18'),(33824,87162,'1988-07-18','1989-07-18'),(33824,89480,'1989-07-18','1990-07-18'),(33824,93227,'1990-07-18','1991-07-18'),(33824,94041,'1991-07-18','1992-07-17'),(33824,98390,'1992-07-17','1993-07-17'),(33824,98418,'1993-07-17','1994-07-17'),(33824,102327,'1994-07-17','1994-11-13'),(33825,42621,'1992-10-30','1993-10-30'),(33825,43796,'1993-10-30','1994-10-30'),(33825,48059,'1994-10-30','1995-10-30'),(33825,49459,'1995-10-30','1996-10-29'),(33825,52163,'1996-10-29','1997-10-29'),(33825,52756,'1997-10-29','1998-10-29'),(33825,55530,'1998-10-29','1999-10-29'),(33825,56964,'1999-10-29','2000-10-28'),(33825,59565,'2000-10-28','2001-10-28'),(33825,61194,'2001-10-28','9999-01-01'),(33826,68831,'1998-12-31','1999-12-31'),(33826,68967,'1999-12-31','2000-12-30'),(33826,70229,'2000-12-30','2001-12-30'),(33826,72996,'2001-12-30','9999-01-01'),(33827,56153,'1988-01-17','1989-01-16'),(33827,57173,'1989-01-16','1990-01-16'),(33827,61554,'1990-01-16','1991-01-16'),(33827,63043,'1991-01-16','1992-01-16'),(33827,67125,'1992-01-16','1993-01-15'),(33827,70212,'1993-01-15','1994-01-15'),(33827,74065,'1994-01-15','1995-01-15'),(33827,74801,'1995-01-15','1995-10-28'),(33828,40000,'1985-08-06','1986-08-06'),(33828,44444,'1986-08-06','1987-08-06'),(33828,44996,'1987-08-06','1987-09-05'),(33829,40725,'1996-01-13','1997-01-12'),(33829,43205,'1997-01-12','1998-01-12'),(33829,43841,'1998-01-12','1999-01-12'),(33829,46921,'1999-01-12','2000-01-12'),(33829,50037,'2000-01-12','2001-01-11'),(33829,50461,'2001-01-11','2002-01-11'),(33829,50855,'2002-01-11','9999-01-01'),(33830,40000,'1996-08-03','1997-01-14'),(33831,68264,'1989-01-05','1990-01-05'),(33831,71594,'1990-01-05','1991-01-05'),(33831,75690,'1991-01-05','1992-01-05'),(33831,75613,'1992-01-05','1993-01-04'),(33831,79144,'1993-01-04','1994-01-04'),(33831,82272,'1994-01-04','1995-01-04'),(33831,82948,'1995-01-04','1996-01-04'),(33831,82572,'1996-01-04','1997-01-03'),(33831,84127,'1997-01-03','1998-01-03'),(33831,85057,'1998-01-03','1999-01-03'),(33831,88724,'1999-01-03','2000-01-03'),(33831,89371,'2000-01-03','2001-01-02'),(33831,93517,'2001-01-02','2002-01-02'),(33831,95913,'2002-01-02','9999-01-01'),(33832,40000,'1996-03-14','1997-03-14'),(33832,43194,'1997-03-14','1998-03-14'),(33832,47129,'1998-03-14','1998-10-14'),(33833,40000,'1993-09-25','1994-09-25'),(33833,42879,'1994-09-25','1995-09-25'),(33833,42414,'1995-09-25','1996-09-24'),(33833,44777,'1996-09-24','1997-09-24'),(33833,46005,'1997-09-24','1998-09-24'),(33833,46660,'1998-09-24','1999-09-24'),(33833,50957,'1999-09-24','2000-09-23'),(33833,52798,'2000-09-23','2001-09-23'),(33833,53876,'2001-09-23','9999-01-01'),(33834,48529,'1985-07-18','1986-07-18'),(33834,50290,'1986-07-18','1987-07-18'),(33834,53186,'1987-07-18','1988-07-17'),(33834,57396,'1988-07-17','1989-07-17'),(33834,59349,'1989-07-17','1990-07-17'),(33834,62297,'1990-07-17','1991-07-17'),(33834,62504,'1991-07-17','1992-07-16'),(33834,65635,'1992-07-16','1993-07-16'),(33834,66979,'1993-07-16','1994-07-16'),(33834,70954,'1994-07-16','1995-07-16'),(33834,71609,'1995-07-16','1996-07-15'),(33834,75236,'1996-07-15','1997-07-15'),(33834,78489,'1997-07-15','1998-07-15'),(33834,80325,'1998-07-15','1999-07-15'),(33834,83263,'1999-07-15','2000-07-14'),(33834,84519,'2000-07-14','2001-07-14'),(33834,85647,'2001-07-14','2002-07-14'),(33834,86930,'2002-07-14','9999-01-01'),(33835,40000,'1985-05-08','1986-05-08'),(33835,40799,'1986-05-08','1987-05-08'),(33835,40340,'1987-05-08','1988-05-07'),(33835,39862,'1988-05-07','1989-05-07'),(33835,40166,'1989-05-07','1990-05-07'),(33835,40952,'1990-05-07','1991-05-07'),(33835,42752,'1991-05-07','1992-05-06'),(33835,43110,'1992-05-06','1993-05-06'),(33835,46077,'1993-05-06','1994-05-06'),(33835,46691,'1994-05-06','1995-05-06'),(33835,47110,'1995-05-06','1996-05-05'),(33835,50731,'1996-05-05','1997-05-05'),(33835,54098,'1997-05-05','1998-05-05'),(33835,57419,'1998-05-05','1999-05-05'),(33835,61135,'1999-05-05','2000-05-04'),(33835,63865,'2000-05-04','2001-05-04'),(33835,67343,'2001-05-04','2002-05-04'),(33835,70215,'2002-05-04','9999-01-01'),(33836,52974,'1986-09-18','1987-09-18'),(33836,55704,'1987-09-18','1988-09-17'),(33836,57349,'1988-09-17','1989-09-17'),(33836,61728,'1989-09-17','1990-09-17'),(33836,62964,'1990-09-17','1991-09-17'),(33836,65683,'1991-09-17','1992-09-16'),(33836,69618,'1992-09-16','1993-09-16'),(33836,69290,'1993-09-16','1994-09-16'),(33836,69553,'1994-09-16','1995-09-16'),(33836,71171,'1995-09-16','1996-09-15'),(33836,74887,'1996-09-15','1997-09-15'),(33836,76768,'1997-09-15','1998-09-15'),(33836,80661,'1998-09-15','1999-09-15'),(33836,81151,'1999-09-15','2000-09-14'),(33836,85446,'2000-09-14','2001-09-14'),(33836,87786,'2001-09-14','9999-01-01'),(33837,56012,'1985-11-07','1986-11-07'),(33837,58282,'1986-11-07','1987-11-07'),(33837,62074,'1987-11-07','1988-11-06'),(33837,64961,'1988-11-06','1989-11-06'),(33837,67251,'1989-11-06','1990-11-06'),(33837,71677,'1990-11-06','1991-11-06'),(33837,72005,'1991-11-06','1992-11-05'),(33837,75506,'1992-11-05','1993-11-05'),(33837,78482,'1993-11-05','1994-11-05'),(33837,78499,'1994-11-05','1995-11-05'),(33837,82419,'1995-11-05','1995-12-30'),(33838,58188,'1998-05-25','1999-05-25'),(33838,58621,'1999-05-25','2000-05-24'),(33838,58677,'2000-05-24','2001-05-24'),(33838,62180,'2001-05-24','2002-05-24'),(33838,63333,'2002-05-24','9999-01-01'),(33839,40482,'1989-03-25','1990-03-25'),(33839,41834,'1990-03-25','1991-03-25'),(33839,44843,'1991-03-25','1992-03-24'),(33839,45642,'1992-03-24','1993-03-24'),(33839,47670,'1993-03-24','1994-03-24'),(33839,49767,'1994-03-24','1995-03-24'),(33839,52844,'1995-03-24','1996-03-23'),(33839,56972,'1996-03-23','1997-03-23'),(33839,59975,'1997-03-23','1998-03-23'),(33839,59675,'1998-03-23','1999-03-23'),(33839,63610,'1999-03-23','2000-03-22'),(33839,63909,'2000-03-22','2001-03-22'),(33839,64595,'2001-03-22','2002-03-22'),(33839,65669,'2002-03-22','9999-01-01'),(33840,51300,'1985-04-06','1986-04-06'),(33840,53781,'1986-04-06','1987-04-06'),(33840,54863,'1987-04-06','1988-04-05'),(33840,58271,'1988-04-05','1989-04-05'),(33840,60271,'1989-04-05','1990-04-05'),(33840,63350,'1990-04-05','1991-04-05'),(33840,65071,'1991-04-05','1992-04-04'),(33840,67064,'1992-04-04','1993-02-22'),(33841,66334,'1990-07-01','1991-07-01'),(33841,66142,'1991-07-01','1992-06-30'),(33841,68245,'1992-06-30','1993-06-30'),(33841,68109,'1993-06-30','1994-06-30'),(33841,68420,'1994-06-30','1995-06-30'),(33841,71581,'1995-06-30','1996-06-29'),(33841,72499,'1996-06-29','1997-06-29'),(33841,74833,'1997-06-29','1998-06-29'),(33841,75472,'1998-06-29','1999-06-29'),(33841,79349,'1999-06-29','2000-06-28'),(33841,83563,'2000-06-28','2001-06-28'),(33841,84838,'2001-06-28','2002-06-28'),(33841,88233,'2002-06-28','9999-01-01'),(33842,53772,'1991-11-04','1992-11-03'),(33842,57386,'1992-11-03','1993-11-03'),(33842,59591,'1993-11-03','1994-11-03'),(33842,63744,'1994-11-03','1995-11-03'),(33842,64302,'1995-11-03','1996-11-02'),(33842,66837,'1996-11-02','1997-11-02'),(33842,71219,'1997-11-02','1998-11-02'),(33842,75173,'1998-11-02','1999-11-02'),(33842,77173,'1999-11-02','2000-11-01'),(33842,79951,'2000-11-01','2001-11-01'),(33842,84260,'2001-11-01','9999-01-01'),(33843,40000,'1987-11-07','1988-11-06'),(33843,41765,'1988-11-06','1989-11-06'),(33843,45703,'1989-11-06','1990-11-06'),(33843,47404,'1990-11-06','1991-11-06'),(33843,51902,'1991-11-06','1992-11-05'),(33843,55443,'1992-11-05','1993-11-05'),(33843,59432,'1993-11-05','1994-11-05'),(33843,62768,'1994-11-05','1995-11-05'),(33843,65286,'1995-11-05','1996-11-04'),(33843,66814,'1996-11-04','1997-11-04'),(33843,69424,'1997-11-04','1998-11-04'),(33843,70884,'1998-11-04','1999-11-04'),(33843,75212,'1999-11-04','2000-11-03'),(33843,78490,'2000-11-03','2001-11-03'),(33843,79723,'2001-11-03','9999-01-01'),(33844,42560,'1990-12-02','1991-12-02'),(33844,46580,'1991-12-02','1992-12-01'),(33844,49826,'1992-12-01','1993-12-01'),(33844,52438,'1993-12-01','1994-12-01'),(33844,55538,'1994-12-01','1995-12-01'),(33844,56889,'1995-12-01','1996-11-30'),(33844,60058,'1996-11-30','1997-11-30'),(33844,62256,'1997-11-30','1998-11-30'),(33844,65847,'1998-11-30','1999-11-30'),(33844,65662,'1999-11-30','2000-11-29'),(33844,67995,'2000-11-29','2001-11-29'),(33844,69659,'2001-11-29','9999-01-01'),(33845,62125,'1993-03-24','1994-03-24'),(33845,64962,'1994-03-24','1995-03-24'),(33845,67985,'1995-03-24','1996-03-23'),(33845,72416,'1996-03-23','1997-03-23'),(33845,75658,'1997-03-23','1998-03-23'),(33845,75209,'1998-03-23','1999-03-23'),(33845,74962,'1999-03-23','2000-03-22'),(33845,76895,'2000-03-22','2001-03-22'),(33845,80937,'2001-03-22','2002-03-22'),(33845,82241,'2002-03-22','9999-01-01'),(33846,40861,'1990-06-02','1991-06-02'),(33846,41903,'1991-06-02','1992-06-01'),(33846,44139,'1992-06-01','1993-06-01'),(33846,44070,'1993-06-01','1994-06-01'),(33846,46969,'1994-06-01','1995-06-01'),(33846,50709,'1995-06-01','1996-05-31'),(33846,51369,'1996-05-31','1997-05-31'),(33846,52257,'1997-05-31','1998-05-31'),(33846,53409,'1998-05-31','1999-05-31'),(33846,57307,'1999-05-31','2000-05-30'),(33846,57671,'2000-05-30','2001-05-30'),(33846,59121,'2001-05-30','2002-05-30'),(33846,60207,'2002-05-30','9999-01-01'),(33847,40000,'1999-06-10','1999-12-14'),(33848,42480,'1996-01-11','1997-01-10'),(33848,43559,'1997-01-10','1998-01-10'),(33848,46538,'1998-01-10','1999-01-10'),(33848,49038,'1999-01-10','2000-01-10'),(33848,49574,'2000-01-10','2001-01-09'),(33848,53099,'2001-01-09','2002-01-09'),(33848,53226,'2002-01-09','9999-01-01'),(33849,40000,'1987-07-26','1988-07-25'),(33849,42257,'1988-07-25','1989-07-25'),(33849,44428,'1989-07-25','1990-07-25'),(33849,44051,'1990-07-25','1991-07-25'),(33849,44070,'1991-07-25','1992-07-24'),(33849,43837,'1992-07-24','1993-07-24'),(33849,48048,'1993-07-24','1994-07-24'),(33849,50917,'1994-07-24','1995-07-24'),(33849,50922,'1995-07-24','1996-07-23'),(33849,54508,'1996-07-23','1997-07-23'),(33849,58006,'1997-07-23','1998-07-23'),(33849,58718,'1998-07-23','1999-07-23'),(33849,59021,'1999-07-23','2000-07-22'),(33849,60665,'2000-07-22','2001-07-22'),(33849,62786,'2001-07-22','2002-07-22'),(33849,65116,'2002-07-22','9999-01-01'),(33850,40000,'1985-08-09','1986-08-09'),(33850,41122,'1986-08-09','1987-08-09'),(33850,41569,'1987-08-09','1988-08-08'),(33850,43050,'1988-08-08','1989-08-08'),(33850,44414,'1989-08-08','1990-08-08'),(33850,44468,'1990-08-08','1991-08-08'),(33850,47366,'1991-08-08','1992-08-07'),(33850,47925,'1992-08-07','1993-08-07'),(33850,50018,'1993-08-07','1994-08-07'),(33850,53916,'1994-08-07','1995-08-07'),(33850,57917,'1995-08-07','1996-08-06'),(33850,61083,'1996-08-06','1997-08-06'),(33850,62428,'1997-08-06','1998-08-06'),(33850,66513,'1998-08-06','1999-08-06'),(33850,69146,'1999-08-06','2000-08-05'),(33850,71244,'2000-08-05','2001-08-05'),(33850,74928,'2001-08-05','9999-01-01'),(33851,44582,'1995-09-15','1996-09-14'),(33851,47038,'1996-09-14','1997-09-14'),(33851,47442,'1997-09-14','1998-09-14'),(33851,48893,'1998-09-14','1999-09-14'),(33851,52973,'1999-09-14','2000-09-13'),(33851,57415,'2000-09-13','2001-09-13'),(33851,57717,'2001-09-13','9999-01-01'),(33852,74269,'1990-06-13','1991-06-13'),(33852,76146,'1991-06-13','1992-06-12'),(33852,76419,'1992-06-12','1993-06-12'),(33852,76045,'1993-06-12','1994-06-12'),(33852,79550,'1994-06-12','1995-06-12'),(33852,81656,'1995-06-12','1996-06-11'),(33852,83219,'1996-06-11','1997-06-11'),(33852,83489,'1997-06-11','1998-06-11'),(33852,85723,'1998-06-11','1999-06-11'),(33852,89690,'1999-06-11','2000-06-10'),(33852,91241,'2000-06-10','2001-06-10'),(33852,92844,'2001-06-10','2002-06-10'),(33852,92838,'2002-06-10','9999-01-01'),(33853,40000,'1999-07-04','2000-07-03'),(33853,41991,'2000-07-03','2001-07-03'),(33853,41693,'2001-07-03','2002-07-03'),(33853,45308,'2002-07-03','9999-01-01'),(33854,83724,'1992-05-27','1993-05-27'),(33854,86602,'1993-05-27','1994-05-27'),(33854,89455,'1994-05-27','1995-05-27'),(33854,89661,'1995-05-27','1996-05-26'),(33854,92285,'1996-05-26','1997-05-26'),(33854,94157,'1997-05-26','1998-05-26'),(33854,98287,'1998-05-26','1999-02-19'),(33855,40000,'1986-02-19','1987-02-19'),(33855,41760,'1987-02-19','1988-02-19'),(33855,43874,'1988-02-19','1989-02-18'),(33855,45144,'1989-02-18','1990-02-18'),(33855,46451,'1990-02-18','1991-02-18'),(33855,49775,'1991-02-18','1992-02-18'),(33855,50998,'1992-02-18','1993-02-17'),(33855,53348,'1993-02-17','1994-02-17'),(33855,54852,'1994-02-17','1995-02-17'),(33855,58697,'1995-02-17','1996-02-17'),(33855,59469,'1996-02-17','1997-02-16'),(33855,63930,'1997-02-16','1998-02-16'),(33855,66086,'1998-02-16','1999-02-16'),(33855,69326,'1999-02-16','2000-02-16'),(33855,70231,'2000-02-16','2001-02-15'),(33855,72778,'2001-02-15','2002-02-15'),(33855,75523,'2002-02-15','9999-01-01'),(33856,40000,'1998-03-04','1999-03-04'),(33856,42584,'1999-03-04','2000-03-03'),(33856,43882,'2000-03-03','2001-03-03'),(33856,44772,'2001-03-03','2002-03-03'),(33856,47511,'2002-03-03','9999-01-01'),(33857,47471,'1991-02-18','1992-02-18'),(33857,51134,'1992-02-18','1993-02-17'),(33857,55444,'1993-02-17','1994-02-17'),(33857,58048,'1994-02-17','1995-02-17'),(33857,62143,'1995-02-17','1996-02-17'),(33857,63595,'1996-02-17','1997-02-16'),(33857,67290,'1997-02-16','1998-02-16'),(33857,70234,'1998-02-16','1999-02-16'),(33857,72267,'1999-02-16','2000-02-16'),(33857,75384,'2000-02-16','2001-02-15'),(33857,76605,'2001-02-15','2002-02-15'),(33857,78664,'2002-02-15','9999-01-01'),(33858,81578,'1996-06-19','1997-06-19'),(33858,84869,'1997-06-19','1998-06-19'),(33858,88263,'1998-06-19','1999-06-19'),(33858,89335,'1999-06-19','2000-06-18'),(33858,93518,'2000-06-18','2001-06-18'),(33858,95288,'2001-06-18','2002-06-18'),(33858,99269,'2002-06-18','9999-01-01'),(33859,44112,'1992-11-30','1993-11-30'),(33859,46092,'1993-11-30','1994-11-30'),(33859,46704,'1994-11-30','1995-11-30'),(33859,48971,'1995-11-30','1996-11-29'),(33859,52664,'1996-11-29','1997-11-29'),(33859,52532,'1997-11-29','1998-11-29'),(33859,55524,'1998-11-29','1999-11-29'),(33859,59536,'1999-11-29','2000-11-28'),(33859,61255,'2000-11-28','2001-11-28'),(33859,65399,'2001-11-28','9999-01-01'),(33860,52064,'1988-02-15','1989-02-14'),(33860,53710,'1989-02-14','1990-02-14'),(33860,55524,'1990-02-14','1991-02-14'),(33860,58765,'1991-02-14','1992-02-14'),(33860,62733,'1992-02-14','1993-02-13'),(33860,63347,'1993-02-13','1994-02-13'),(33860,67337,'1994-02-13','1995-02-13'),(33860,67398,'1995-02-13','1996-02-13'),(33860,68871,'1996-02-13','1997-02-12'),(33860,70973,'1997-02-12','1998-02-12'),(33860,73572,'1998-02-12','1999-02-12'),(33860,77222,'1999-02-12','2000-02-12'),(33860,79616,'2000-02-12','2001-02-11'),(33860,82453,'2001-02-11','2002-02-11'),(33860,85671,'2002-02-11','9999-01-01'),(33861,67434,'1996-03-19','1997-03-19'),(33861,71636,'1997-03-19','1998-03-19'),(33861,72211,'1998-03-19','1999-03-19'),(33861,75797,'1999-03-19','2000-03-18'),(33861,78976,'2000-03-18','2000-10-05'),(33862,81758,'1989-12-02','1990-12-02'),(33862,83628,'1990-12-02','1991-12-02'),(33862,85181,'1991-12-02','1992-12-01'),(33862,85976,'1992-12-01','1993-12-01'),(33862,90111,'1993-12-01','1994-12-01'),(33862,90444,'1994-12-01','1995-12-01'),(33862,92243,'1995-12-01','1996-11-30'),(33862,93050,'1996-11-30','1997-11-30'),(33862,94964,'1997-11-30','1998-11-30'),(33862,98222,'1998-11-30','1999-11-30'),(33862,102440,'1999-11-30','2000-11-29'),(33862,105087,'2000-11-29','2001-01-27'),(33863,40694,'1990-10-31','1991-10-31'),(33863,44510,'1991-10-31','1992-10-30'),(33863,45532,'1992-10-30','1993-10-30'),(33863,47715,'1993-10-30','1994-10-30'),(33863,47444,'1994-10-30','1995-10-30'),(33863,48364,'1995-10-30','1996-10-29'),(33863,51604,'1996-10-29','1997-10-29'),(33863,55338,'1997-10-29','1998-10-29'),(33863,59432,'1998-10-29','1999-10-29'),(33863,59946,'1999-10-29','2000-10-28'),(33863,62233,'2000-10-28','2001-10-28'),(33863,61812,'2001-10-28','9999-01-01'),(33864,47981,'1998-04-15','1999-04-15'),(33864,52012,'1999-04-15','2000-04-14'),(33864,53455,'2000-04-14','2001-04-14'),(33864,57485,'2001-04-14','2002-04-14'),(33864,60621,'2002-04-14','9999-01-01'),(33865,74001,'1998-04-17','1999-04-17'),(33865,75995,'1999-04-17','2000-04-16'),(33865,79040,'2000-04-16','2001-04-16'),(33865,83406,'2001-04-16','2002-04-16'),(33865,86661,'2002-04-16','9999-01-01'),(33866,40000,'1987-12-12','1988-12-11'),(33866,39745,'1988-12-11','1989-12-11'),(33866,41078,'1989-12-11','1990-12-11'),(33866,45135,'1990-12-11','1991-12-11'),(33866,45257,'1991-12-11','1992-12-10'),(33866,46822,'1992-12-10','1993-12-10'),(33866,51119,'1993-12-10','1994-12-10'),(33866,50653,'1994-12-10','1995-12-10'),(33866,53210,'1995-12-10','1996-12-09'),(33866,57404,'1996-12-09','1997-12-09'),(33866,58869,'1997-12-09','1998-12-09'),(33866,62903,'1998-12-09','1999-12-09'),(33866,63032,'1999-12-09','2000-12-08'),(33866,66917,'2000-12-08','2001-12-08'),(33866,68297,'2001-12-08','9999-01-01'),(33867,40000,'1990-03-28','1991-03-28'),(33867,41467,'1991-03-28','1991-11-24'),(33868,40000,'1991-08-02','1992-08-01'),(33868,41494,'1992-08-01','1993-08-01'),(33868,43067,'1993-08-01','1994-08-01'),(33868,47367,'1994-08-01','1995-08-01'),(33868,47209,'1995-08-01','1996-07-31'),(33868,48138,'1996-07-31','1997-07-31'),(33868,49858,'1997-07-31','1998-07-31'),(33868,51031,'1998-07-31','1999-07-31'),(33868,53036,'1999-07-31','2000-04-03'),(33869,89526,'1994-11-14','1995-11-14'),(33869,92810,'1995-11-14','1996-11-13'),(33869,96624,'1996-11-13','1997-11-13'),(33869,100567,'1997-11-13','1998-11-13'),(33869,104224,'1998-11-13','1999-11-13'),(33869,107699,'1999-11-13','2000-11-12'),(33869,110581,'2000-11-12','2001-11-12'),(33869,111891,'2001-11-12','9999-01-01'),(33870,40000,'1996-01-01','1996-12-31'),(33870,42318,'1996-12-31','1997-12-31'),(33870,42545,'1997-12-31','1998-12-31'),(33870,44120,'1998-12-31','1999-12-31'),(33870,47479,'1999-12-31','2000-12-30'),(33870,48479,'2000-12-30','2001-12-30'),(33870,48420,'2001-12-30','9999-01-01'),(33871,40000,'1987-02-19','1988-02-19'),(33871,41625,'1988-02-19','1989-02-18'),(33871,44485,'1989-02-18','1990-02-18'),(33871,46292,'1990-02-18','1991-02-18'),(33871,46772,'1991-02-18','1992-02-18'),(33871,48239,'1992-02-18','1993-02-17'),(33871,48887,'1993-02-17','1994-02-17'),(33871,51509,'1994-02-17','1995-02-17'),(33871,52685,'1995-02-17','1996-02-17'),(33871,52499,'1996-02-17','1997-02-16'),(33871,54715,'1997-02-16','1998-02-16'),(33871,58998,'1998-02-16','1999-02-16'),(33871,58539,'1999-02-16','2000-02-16'),(33871,60446,'2000-02-16','2001-02-15'),(33871,62950,'2001-02-15','2002-02-15'),(33871,64372,'2002-02-15','9999-01-01'),(33872,45905,'1987-02-18','1988-02-18'),(33872,47920,'1988-02-18','1989-02-17'),(33872,48762,'1989-02-17','1990-02-17'),(33872,49748,'1990-02-17','1991-02-17'),(33872,51959,'1991-02-17','1992-02-17'),(33872,52532,'1992-02-17','1993-02-16'),(33872,53712,'1993-02-16','1994-02-16'),(33872,57983,'1994-02-16','1995-02-16'),(33872,58775,'1995-02-16','1996-02-16'),(33872,62949,'1996-02-16','1997-02-15'),(33872,63508,'1997-02-15','1998-02-15'),(33872,67380,'1998-02-15','1999-02-15'),(33872,68477,'1999-02-15','2000-02-15'),(33872,72323,'2000-02-15','2001-02-14'),(33872,74910,'2001-02-14','2002-02-14'),(33872,77142,'2002-02-14','9999-01-01'),(33873,40653,'1994-04-07','1995-04-07'),(33873,42755,'1995-04-07','1996-04-05'),(33873,45406,'1996-04-05','1997-04-05'),(33873,46083,'1997-04-05','1998-04-06'),(33873,46920,'1998-04-06','1999-04-06'),(33873,49209,'1999-04-06','2000-04-05'),(33873,51126,'2000-04-05','2001-04-05'),(33873,53928,'2001-04-05','2002-04-04'),(33873,53949,'2002-04-04','9999-01-01'),(33874,40000,'1999-04-09','2000-04-08'),(33874,40225,'2000-04-08','2001-04-08'),(33874,43109,'2001-04-08','2002-04-08'),(33874,44515,'2002-04-08','9999-01-01'),(33875,51218,'1993-05-13','1994-05-13'),(33875,52277,'1994-05-13','1995-05-13'),(33875,56042,'1995-05-13','1996-05-12'),(33875,59409,'1996-05-12','1997-05-12'),(33875,60185,'1997-05-12','1998-05-12'),(33875,62503,'1998-05-12','1999-05-12'),(33875,64779,'1999-05-12','2000-05-11'),(33875,66872,'2000-05-11','2001-05-11'),(33875,68162,'2001-05-11','2002-05-11'),(33875,70619,'2002-05-11','9999-01-01'),(33876,42922,'1997-05-18','1998-05-18'),(33876,42621,'1998-05-18','1999-05-18'),(33876,46795,'1999-05-18','2000-05-17'),(33876,47619,'2000-05-17','2001-05-17'),(33876,47826,'2001-05-17','2001-12-31'),(33877,40000,'1990-02-01','1991-02-01'),(33877,41016,'1991-02-01','1992-02-01'),(33877,40529,'1992-02-01','1993-01-31'),(33877,44040,'1993-01-31','1994-01-31'),(33877,45830,'1994-01-31','1995-01-31'),(33877,46685,'1995-01-31','1996-01-31'),(33877,48743,'1996-01-31','1997-01-30'),(33877,48501,'1997-01-30','1998-01-30'),(33877,52343,'1998-01-30','1999-01-30'),(33877,52913,'1999-01-30','2000-01-30'),(33877,54413,'2000-01-30','2001-01-29'),(33877,58529,'2001-01-29','2002-01-29'),(33877,60149,'2002-01-29','9999-01-01'),(33878,75807,'1991-08-16','1992-08-15'),(33878,79919,'1992-08-15','1993-08-15'),(33878,80305,'1993-08-15','1994-08-15'),(33878,84456,'1994-08-15','1995-08-15'),(33878,88782,'1995-08-15','1996-08-14'),(33878,92178,'1996-08-14','1997-08-14'),(33878,95861,'1997-08-14','1998-08-14'),(33878,99791,'1998-08-14','1999-08-14'),(33878,101435,'1999-08-14','2000-08-13'),(33878,102114,'2000-08-13','2001-08-13'),(33878,106561,'2001-08-13','9999-01-01'),(33879,40000,'1991-03-31','1992-03-30'),(33879,40140,'1992-03-30','1993-03-30'),(33879,43080,'1993-03-30','1994-03-30'),(33879,46764,'1994-03-30','1995-03-30'),(33879,50417,'1995-03-30','1996-03-29'),(33879,52546,'1996-03-29','1997-03-29'),(33879,55708,'1997-03-29','1998-03-29'),(33879,59489,'1998-03-29','1999-03-29'),(33879,63703,'1999-03-29','2000-03-28'),(33879,68041,'2000-03-28','2001-03-28'),(33879,70158,'2001-03-28','2002-03-28'),(33879,73762,'2002-03-28','9999-01-01'),(33880,40000,'1999-11-23','2000-11-22'),(33880,43862,'2000-11-22','2001-11-22'),(33880,44586,'2001-11-22','9999-01-01'),(33881,44526,'1991-08-01','1992-07-31'),(33881,46248,'1992-07-31','1993-07-31'),(33881,49130,'1993-07-31','1994-07-31'),(33881,53023,'1994-07-31','1995-07-31'),(33881,53772,'1995-07-31','1996-07-30'),(33881,57576,'1996-07-30','1997-07-30'),(33881,57660,'1997-07-30','1998-07-30'),(33881,58383,'1998-07-30','1999-07-30'),(33881,58814,'1999-07-30','2000-07-29'),(33881,62993,'2000-07-29','2001-07-29'),(33881,65747,'2001-07-29','2002-07-29'),(33881,65603,'2002-07-29','9999-01-01'),(33882,40000,'1985-11-19','1986-11-19'),(33882,39781,'1986-11-19','1987-11-19'),(33882,41897,'1987-11-19','1988-11-18'),(33882,42932,'1988-11-18','1989-11-18'),(33882,45021,'1989-11-18','1990-11-18'),(33882,44687,'1990-11-18','1991-11-18'),(33882,47402,'1991-11-18','1992-11-17'),(33882,49313,'1992-11-17','1993-11-17'),(33882,49102,'1993-11-17','1994-11-17'),(33882,50838,'1994-11-17','1995-11-17'),(33882,54249,'1995-11-17','1996-11-16'),(33882,55465,'1996-11-16','1997-11-16'),(33882,57050,'1997-11-16','1998-11-16'),(33882,56726,'1998-11-16','1999-11-16'),(33882,56307,'1999-11-16','2000-11-15'),(33882,57552,'2000-11-15','2001-11-15'),(33882,59689,'2001-11-15','9999-01-01'),(33883,48499,'1991-03-18','1992-03-17'),(33883,51867,'1992-03-17','1993-03-17'),(33883,55064,'1993-03-17','1994-03-17'),(33883,59209,'1994-03-17','1995-03-17'),(33883,63707,'1995-03-17','1996-03-16'),(33883,63715,'1996-03-16','1997-03-16'),(33883,66288,'1997-03-16','1998-03-16'),(33883,66176,'1998-03-16','1999-01-15'),(33884,40000,'1987-02-16','1988-02-16'),(33884,41173,'1988-02-16','1989-02-15'),(33884,43570,'1989-02-15','1990-02-15'),(33884,44071,'1990-02-15','1991-02-15'),(33884,46814,'1991-02-15','1992-02-15'),(33884,47991,'1992-02-15','1992-03-23'),(33885,40000,'1986-10-11','1987-10-11'),(33885,39832,'1987-10-11','1988-10-10'),(33885,42353,'1988-10-10','1989-10-10'),(33885,43977,'1989-10-10','1990-10-10'),(33885,48259,'1990-10-10','1991-10-10'),(33885,49335,'1991-10-10','1992-10-09'),(33885,50941,'1992-10-09','1993-10-09'),(33885,53577,'1993-10-09','1994-10-09'),(33885,53730,'1994-10-09','1995-10-09'),(33885,55578,'1995-10-09','1996-10-08'),(33885,55885,'1996-10-08','1997-10-08'),(33885,57258,'1997-10-08','1998-10-08'),(33885,61537,'1998-10-08','1999-10-08'),(33885,62720,'1999-10-08','2000-10-07'),(33885,64007,'2000-10-07','2001-10-07'),(33885,67300,'2001-10-07','9999-01-01'),(33886,56569,'1985-08-19','1986-08-19'),(33886,60997,'1986-08-19','1987-08-19'),(33886,62759,'1987-08-19','1988-08-18'),(33886,64937,'1988-08-18','1989-08-18'),(33886,67516,'1989-08-18','1990-08-18'),(33886,68375,'1990-08-18','1991-08-18'),(33886,72416,'1991-08-18','1992-08-17'),(33886,73381,'1992-08-17','1993-08-17'),(33886,76792,'1993-08-17','1994-08-17'),(33886,77461,'1994-08-17','1995-08-17'),(33886,80032,'1995-08-17','1996-08-16'),(33886,83418,'1996-08-16','1997-08-16'),(33886,85944,'1997-08-16','1998-08-16'),(33886,87442,'1998-08-16','1999-08-16'),(33886,87881,'1999-08-16','2000-08-15'),(33886,92277,'2000-08-15','2001-08-15'),(33886,95520,'2001-08-15','9999-01-01'),(33887,48237,'1997-09-05','1998-02-07'),(33888,75812,'1998-07-04','1999-07-04'),(33888,78026,'1999-07-04','2000-01-19'),(33889,40000,'1998-12-16','1999-12-16'),(33889,44148,'1999-12-16','2000-12-15'),(33889,45551,'2000-12-15','2001-12-15'),(33889,49455,'2001-12-15','9999-01-01'),(33890,40000,'1991-03-04','1992-03-03'),(33890,43395,'1992-03-03','1993-03-03'),(33890,44967,'1993-03-03','1994-03-03'),(33890,47762,'1994-03-03','1995-03-03'),(33890,50548,'1995-03-03','1996-03-02'),(33890,53698,'1996-03-02','1997-03-02'),(33890,53566,'1997-03-02','1998-03-02'),(33890,54825,'1998-03-02','1999-03-02'),(33890,56982,'1999-03-02','2000-03-01'),(33890,61263,'2000-03-01','2001-03-01'),(33890,64598,'2001-03-01','2002-03-01'),(33890,67164,'2002-03-01','9999-01-01'),(33891,40000,'1987-12-04','1988-12-03'),(33891,41000,'1988-12-03','1989-12-03'),(33891,42881,'1989-12-03','1990-12-03'),(33891,46125,'1990-12-03','1991-12-03'),(33891,47863,'1991-12-03','1992-12-02'),(33891,52297,'1992-12-02','1993-12-02'),(33891,53479,'1993-12-02','1994-09-08'),(33892,40000,'1991-09-28','1992-09-27'),(33892,42628,'1992-09-27','1993-09-27'),(33892,42623,'1993-09-27','1994-09-27'),(33892,45111,'1994-09-27','1995-09-27'),(33892,49026,'1995-09-27','1996-09-26'),(33892,52873,'1996-09-26','1997-09-26'),(33892,55360,'1997-09-26','1998-09-26'),(33892,57535,'1998-09-26','1999-09-26'),(33892,59995,'1999-09-26','2000-09-25'),(33892,60497,'2000-09-25','2001-09-25'),(33892,64067,'2001-09-25','9999-01-01'),(33893,40000,'1996-01-12','1997-01-11'),(33893,44319,'1997-01-11','1998-01-11'),(33893,44132,'1998-01-11','1999-01-11'),(33893,47090,'1999-01-11','2000-01-11'),(33893,50374,'2000-01-11','2001-01-10'),(33893,51013,'2001-01-10','2002-01-10'),(33893,50749,'2002-01-10','9999-01-01'),(33894,70823,'1988-07-18','1989-07-18'),(33894,74079,'1989-07-18','1990-07-18'),(33894,74910,'1990-07-18','1991-07-18'),(33894,76820,'1991-07-18','1992-07-17'),(33894,77346,'1992-07-17','1993-07-17'),(33894,78066,'1993-07-17','1994-07-17'),(33894,81054,'1994-07-17','1995-07-17'),(33894,80987,'1995-07-17','1996-07-16'),(33894,83476,'1996-07-16','1997-07-16'),(33894,87367,'1997-07-16','1998-07-16'),(33894,90239,'1998-07-16','1999-07-16'),(33894,94377,'1999-07-16','2000-07-15'),(33894,97928,'2000-07-15','2001-07-15'),(33894,100696,'2001-07-15','2002-07-15'),(33894,102644,'2002-07-15','9999-01-01'),(33895,40000,'1990-09-02','1991-09-02'),(33895,43337,'1991-09-02','1992-09-01'),(33895,47792,'1992-09-01','1993-09-01'),(33895,50264,'1993-09-01','1994-09-01'),(33895,51171,'1994-09-01','1995-09-01'),(33895,55311,'1995-09-01','1996-08-31'),(33895,54942,'1996-08-31','1997-08-31'),(33895,55512,'1997-08-31','1998-08-31'),(33895,58402,'1998-08-31','1999-08-31'),(33895,58367,'1999-08-31','2000-08-30'),(33895,60491,'2000-08-30','2001-08-30'),(33895,60813,'2001-08-30','9999-01-01'),(33896,40000,'1993-11-30','1994-11-30'),(33896,40538,'1994-11-30','1995-11-30'),(33896,43961,'1995-11-30','1996-11-29'),(33896,44922,'1996-11-29','1997-11-29'),(33896,45898,'1997-11-29','1998-11-29'),(33896,47436,'1998-11-29','1999-11-29'),(33896,47516,'1999-11-29','2000-11-28'),(33896,49455,'2000-11-28','2001-11-28'),(33896,53568,'2001-11-28','9999-01-01'),(33897,40000,'1991-03-27','1992-03-26'),(33897,40620,'1992-03-26','1993-03-26'),(33897,43885,'1993-03-26','1994-03-26'),(33897,46971,'1994-03-26','1995-03-26'),(33897,48678,'1995-03-26','1996-03-25'),(33897,48186,'1996-03-25','1997-03-25'),(33897,50799,'1997-03-25','1998-03-25'),(33897,54817,'1998-03-25','1999-03-25'),(33897,57067,'1999-03-25','2000-03-24'),(33897,56939,'2000-03-24','2001-03-24'),(33897,60481,'2001-03-24','2002-03-24'),(33897,64442,'2002-03-24','9999-01-01'),(33898,53738,'1995-08-13','1996-08-12'),(33898,54519,'1996-08-12','1997-08-12'),(33898,57750,'1997-08-12','1998-08-12'),(33898,58411,'1998-08-12','1999-08-12'),(33898,59898,'1999-08-12','2000-08-11'),(33898,62041,'2000-08-11','2001-08-11'),(33898,62653,'2001-08-11','9999-01-01'),(33899,40000,'1986-01-02','1987-01-02'),(33899,40432,'1987-01-02','1988-01-02'),(33899,40324,'1988-01-02','1989-01-01'),(33899,44425,'1989-01-01','1990-01-01'),(33899,48352,'1990-01-01','1991-01-01'),(33899,50410,'1991-01-01','1992-01-01'),(33899,51157,'1992-01-01','1992-12-31'),(33899,54394,'1992-12-31','1993-12-31'),(33899,54687,'1993-12-31','1994-12-31'),(33899,55344,'1994-12-31','1995-12-31'),(33899,59629,'1995-12-31','1996-12-30'),(33899,61328,'1996-12-30','1997-12-30'),(33899,61233,'1997-12-30','1998-12-30'),(33899,64510,'1998-12-30','1999-12-30'),(33899,68783,'1999-12-30','2000-12-29'),(33899,70695,'2000-12-29','2001-12-29'),(33899,73392,'2001-12-29','9999-01-01'),(33900,51997,'1998-05-12','1998-12-12'),(33901,63026,'1997-12-05','1998-12-05'),(33901,64219,'1998-12-05','1999-12-05'),(33901,65654,'1999-12-05','2000-12-04'),(33901,70046,'2000-12-04','2001-12-04'),(33901,73746,'2001-12-04','9999-01-01'),(33902,46777,'1998-05-10','1998-06-06'),(33903,52660,'1985-07-03','1986-07-03'),(33903,53900,'1986-07-03','1987-07-03'),(33903,57660,'1987-07-03','1988-07-02'),(33903,58282,'1988-07-02','1989-07-02'),(33903,60239,'1989-07-02','1990-07-02'),(33903,59871,'1990-07-02','1991-07-02'),(33903,63680,'1991-07-02','1992-07-01'),(33903,67478,'1992-07-01','1993-07-01'),(33903,70306,'1993-07-01','1994-07-01'),(33903,74142,'1994-07-01','1995-07-01'),(33903,76844,'1995-07-01','1996-06-30'),(33903,76716,'1996-06-30','1997-06-30'),(33903,80509,'1997-06-30','1998-06-30'),(33903,82116,'1998-06-30','1999-06-30'),(33903,84630,'1999-06-30','2000-06-29'),(33903,84627,'2000-06-29','2001-06-29'),(33903,88786,'2001-06-29','2002-06-29'),(33903,89961,'2002-06-29','9999-01-01'),(33904,72491,'1989-10-28','1990-03-18'),(33905,40000,'1985-07-27','1986-07-27'),(33905,43752,'1986-07-27','1987-07-27'),(33905,46666,'1987-07-27','1988-07-26'),(33905,46273,'1988-07-26','1989-07-26'),(33905,49238,'1989-07-26','1990-07-26'),(33905,51164,'1990-07-26','1991-07-26'),(33905,53448,'1991-07-26','1992-07-25'),(33905,56658,'1992-07-25','1993-07-25'),(33905,57569,'1993-07-25','1994-07-25'),(33905,59994,'1994-07-25','1995-07-25'),(33905,64250,'1995-07-25','1996-07-24'),(33905,64581,'1996-07-24','1997-07-24'),(33905,65199,'1997-07-24','1998-07-24'),(33905,65877,'1998-07-24','1999-07-24'),(33905,65664,'1999-07-24','2000-07-23'),(33905,66501,'2000-07-23','2001-07-23'),(33905,68659,'2001-07-23','2002-07-23'),(33905,68635,'2002-07-23','9999-01-01'),(33906,53162,'1993-06-17','1994-06-17'),(33906,57537,'1994-06-17','1995-06-17'),(33906,60708,'1995-06-17','1996-06-16'),(33906,62941,'1996-06-16','1997-06-16'),(33906,65406,'1997-06-16','1998-06-16'),(33906,65312,'1998-06-16','1999-06-16'),(33906,66442,'1999-06-16','2000-06-15'),(33906,70264,'2000-06-15','2001-06-15'),(33906,69820,'2001-06-15','2002-06-15'),(33906,74029,'2002-06-15','9999-01-01'),(33907,67143,'1996-07-31','1997-07-31'),(33907,67794,'1997-07-31','1998-07-31'),(33907,68996,'1998-07-31','1999-07-31'),(33907,70366,'1999-07-31','2000-07-30'),(33907,74211,'2000-07-30','2001-07-30'),(33907,74721,'2001-07-30','2002-07-30'),(33907,79096,'2002-07-30','9999-01-01'),(33908,40670,'1988-07-12','1989-07-12'),(33908,41626,'1989-07-12','1990-07-12'),(33908,45954,'1990-07-12','1991-07-12'),(33908,48542,'1991-07-12','1992-07-11'),(33908,48105,'1992-07-11','1993-07-11'),(33908,50778,'1993-07-11','1994-07-11'),(33908,50472,'1994-07-11','1995-07-11'),(33908,54781,'1995-07-11','1996-07-10'),(33908,56174,'1996-07-10','1997-07-10'),(33908,56710,'1997-07-10','1998-07-10'),(33908,56585,'1998-07-10','1999-07-10'),(33908,59483,'1999-07-10','2000-07-09'),(33908,62269,'2000-07-09','2001-07-09'),(33908,63623,'2001-07-09','2002-07-09'),(33908,63440,'2002-07-09','9999-01-01'),(33909,40000,'1993-05-09','1994-05-09'),(33909,43345,'1994-05-09','1995-05-09'),(33909,43744,'1995-05-09','1996-05-08'),(33909,47897,'1996-05-08','1997-05-08'),(33909,51549,'1997-05-08','1998-05-08'),(33909,55932,'1998-05-08','1999-05-08'),(33909,57555,'1999-05-08','2000-05-07'),(33909,59287,'2000-05-07','2001-05-07'),(33909,59823,'2001-05-07','2002-05-07'),(33909,64087,'2002-05-07','9999-01-01'),(33910,51998,'1995-03-29','1996-03-28'),(33910,55815,'1996-03-28','1997-03-28'),(33910,58012,'1997-03-28','1998-03-28'),(33910,58959,'1998-03-28','1998-07-28'),(33911,40000,'1997-10-01','1998-10-01'),(33911,40890,'1998-10-01','1999-10-01'),(33911,43316,'1999-10-01','2000-09-30'),(33911,46279,'2000-09-30','2001-09-30'),(33911,49612,'2001-09-30','9999-01-01'),(33912,40000,'1993-04-23','1994-04-23'),(33912,43668,'1994-04-23','1995-04-23'),(33912,45750,'1995-04-23','1996-04-22'),(33912,47787,'1996-04-22','1997-04-22'),(33912,48786,'1997-04-22','1998-04-22'),(33912,51262,'1998-04-22','1999-04-22'),(33912,54886,'1999-04-22','2000-04-21'),(33912,56229,'2000-04-21','2001-04-21'),(33912,59308,'2001-04-21','2002-04-21'),(33912,61615,'2002-04-21','9999-01-01'),(33913,50784,'1987-11-07','1988-11-06'),(33913,50985,'1988-11-06','1989-11-06'),(33913,55472,'1989-11-06','1990-11-06'),(33913,56640,'1990-11-06','1991-11-06'),(33913,57132,'1991-11-06','1992-11-05'),(33913,59402,'1992-11-05','1993-11-05'),(33913,61034,'1993-11-05','1994-11-05'),(33913,61047,'1994-11-05','1995-11-05'),(33913,62884,'1995-11-05','1996-11-04'),(33913,67230,'1996-11-04','1997-11-04'),(33913,69326,'1997-11-04','1998-11-04'),(33913,70542,'1998-11-04','1999-11-04'),(33913,71263,'1999-11-04','2000-11-03'),(33913,72115,'2000-11-03','2001-11-03'),(33913,72963,'2001-11-03','9999-01-01'),(33914,58307,'1995-08-18','1996-08-17'),(33914,61775,'1996-08-17','1997-08-17'),(33914,64700,'1997-08-17','1998-08-17'),(33914,68929,'1998-08-17','1999-08-17'),(33914,72304,'1999-08-17','2000-08-16'),(33914,73594,'2000-08-16','2001-08-16'),(33914,77553,'2001-08-16','9999-01-01'),(33915,50880,'1991-10-28','1992-10-27'),(33915,51656,'1992-10-27','1993-10-27'),(33915,55897,'1993-10-27','1994-10-27'),(33915,57467,'1994-10-27','1995-10-27'),(33915,57199,'1995-10-27','1996-10-26'),(33915,60563,'1996-10-26','1997-10-26'),(33915,63826,'1997-10-26','1998-10-26'),(33915,67294,'1998-10-26','1999-10-26'),(33915,66993,'1999-10-26','2000-10-25'),(33915,67205,'2000-10-25','2001-10-25'),(33915,71615,'2001-10-25','9999-01-01'),(33916,72076,'1994-09-16','1995-05-22'),(33917,49306,'1985-08-18','1986-08-18'),(33917,51722,'1986-08-18','1987-08-18'),(33917,53732,'1987-08-18','1988-08-17'),(33917,54209,'1988-08-17','1989-08-17'),(33917,55645,'1989-08-17','1990-08-17'),(33917,58641,'1990-08-17','1991-08-17'),(33917,58429,'1991-08-17','1992-08-16'),(33917,58642,'1992-08-16','1993-08-16'),(33917,59397,'1993-08-16','1994-08-16'),(33917,62861,'1994-08-16','1995-08-16'),(33917,65229,'1995-08-16','1996-08-15'),(33917,66864,'1996-08-15','1997-08-15'),(33917,68141,'1997-08-15','1998-08-15'),(33917,69711,'1998-08-15','1999-08-15'),(33917,69948,'1999-08-15','2000-08-14'),(33917,74245,'2000-08-14','2001-08-14'),(33917,76986,'2001-08-14','9999-01-01'),(33918,80261,'1990-10-15','1991-10-15'),(33918,82362,'1991-10-15','1992-10-14'),(33918,84820,'1992-10-14','1993-10-14'),(33918,88705,'1993-10-14','1994-10-14'),(33918,92309,'1994-10-14','1995-10-14'),(33918,93579,'1995-10-14','1996-10-13'),(33918,94119,'1996-10-13','1997-10-13'),(33918,97033,'1997-10-13','1998-10-13'),(33918,98698,'1998-10-13','1999-10-13'),(33918,100369,'1999-10-13','2000-10-12'),(33918,103471,'2000-10-12','2001-10-12'),(33918,105932,'2001-10-12','9999-01-01'),(33919,54482,'1992-03-14','1993-03-14'),(33919,54944,'1993-03-14','1994-03-14'),(33919,58975,'1994-03-14','1995-03-14'),(33919,60148,'1995-03-14','1996-03-13'),(33919,60616,'1996-03-13','1997-03-13'),(33919,62501,'1997-03-13','1998-03-13'),(33919,65902,'1998-03-13','1999-03-13'),(33919,65536,'1999-03-13','2000-03-12'),(33919,65391,'2000-03-12','2001-03-12'),(33919,65996,'2001-03-12','2002-03-12'),(33919,68728,'2002-03-12','9999-01-01'),(33920,43742,'1996-04-22','1997-04-22'),(33920,44901,'1997-04-22','1998-04-22'),(33920,48724,'1998-04-22','1999-04-22'),(33920,52454,'1999-04-22','2000-04-21'),(33920,53467,'2000-04-21','2001-04-21'),(33920,53437,'2001-04-21','2002-04-21'),(33920,54744,'2002-04-21','9999-01-01'),(33921,40000,'1996-12-04','1997-12-04'),(33921,44438,'1997-12-04','1998-12-04'),(33921,45738,'1998-12-04','1999-12-04'),(33921,49586,'1999-12-04','2000-12-03'),(33921,52056,'2000-12-03','2001-12-03'),(33921,53594,'2001-12-03','9999-01-01'),(33922,40000,'1991-05-22','1991-08-15'),(33923,66687,'1987-12-17','1988-12-16'),(33923,67647,'1988-12-16','1989-12-16'),(33923,71837,'1989-12-16','1990-12-16'),(33923,74343,'1990-12-16','1991-12-16'),(33923,76913,'1991-12-16','1992-12-15'),(33923,79334,'1992-12-15','1993-12-15'),(33923,79619,'1993-12-15','1994-12-15'),(33923,81405,'1994-12-15','1995-12-15'),(33923,82927,'1995-12-15','1996-12-14'),(33923,85503,'1996-12-14','1997-12-14'),(33923,86132,'1997-12-14','1998-12-14'),(33923,87698,'1998-12-14','1999-12-14'),(33923,90948,'1999-12-14','2000-12-13'),(33923,93670,'2000-12-13','2001-12-13'),(33923,94523,'2001-12-13','9999-01-01'),(33924,40000,'1991-03-28','1992-03-27'),(33924,42045,'1992-03-27','1993-03-27'),(33924,42487,'1993-03-27','1994-03-27'),(33924,46069,'1994-03-27','1995-03-27'),(33924,45832,'1995-03-27','1996-03-26'),(33924,49397,'1996-03-26','1997-03-26'),(33924,49711,'1997-03-26','1998-03-26'),(33924,51259,'1998-03-26','1999-03-26'),(33924,53298,'1999-03-26','2000-03-25'),(33924,55425,'2000-03-25','2001-03-25'),(33924,57695,'2001-03-25','2002-03-25'),(33924,60409,'2002-03-25','9999-01-01'),(33925,40000,'1991-07-04','1992-07-03'),(33925,43412,'1992-07-03','1993-07-03'),(33925,45623,'1993-07-03','1994-07-03'),(33925,50058,'1994-07-03','1995-07-03'),(33925,50751,'1995-07-03','1996-07-02'),(33925,52251,'1996-07-02','1997-01-22'),(33926,40000,'1986-03-18','1987-03-18'),(33926,43084,'1987-03-18','1988-03-17'),(33926,44394,'1988-03-17','1989-03-17'),(33926,46855,'1989-03-17','1990-03-17'),(33926,49871,'1990-03-17','1991-03-17'),(33926,54286,'1991-03-17','1992-03-16'),(33926,56084,'1992-03-16','1993-03-16'),(33926,59776,'1993-03-16','1994-03-16'),(33926,60587,'1994-03-16','1995-03-16'),(33926,63582,'1995-03-16','1996-03-15'),(33926,65081,'1996-03-15','1997-03-15'),(33926,66209,'1997-03-15','1998-03-15'),(33926,68216,'1998-03-15','1999-03-15'),(33926,68064,'1999-03-15','2000-03-14'),(33926,68564,'2000-03-14','2001-03-14'),(33926,68104,'2001-03-14','2002-03-14'),(33926,69641,'2002-03-14','9999-01-01'),(33927,53116,'1986-11-14','1987-11-14'),(33927,53905,'1987-11-14','1988-11-13'),(33927,56714,'1988-11-13','1989-11-13'),(33927,56458,'1989-11-13','1990-11-13'),(33927,60018,'1990-11-13','1991-11-13'),(33927,63786,'1991-11-13','1992-11-12'),(33927,65054,'1992-11-12','1993-11-12'),(33927,67016,'1993-11-12','1994-11-12'),(33927,68549,'1994-11-12','1995-11-12'),(33927,71513,'1995-11-12','1996-11-11'),(33927,73500,'1996-11-11','1997-11-11'),(33927,74030,'1997-11-11','1998-11-11'),(33927,75259,'1998-11-11','1999-11-11'),(33927,77917,'1999-11-11','2000-11-10'),(33927,78255,'2000-11-10','2001-11-10'),(33927,79840,'2001-11-10','9999-01-01'),(33928,56351,'1985-11-19','1986-11-19'),(33928,55954,'1986-11-19','1987-11-19'),(33928,59311,'1987-11-19','1988-11-18'),(33928,60402,'1988-11-18','1989-11-18'),(33928,60324,'1989-11-18','1990-11-18'),(33928,61554,'1990-11-18','1991-11-18'),(33928,65059,'1991-11-18','1992-11-17'),(33928,68618,'1992-11-17','1993-11-17'),(33928,68236,'1993-11-17','1994-11-17'),(33928,71170,'1994-11-17','1995-11-17'),(33928,73594,'1995-11-17','1996-11-16'),(33928,77093,'1996-11-16','1997-11-16'),(33928,77486,'1997-11-16','1998-11-16'),(33928,78910,'1998-11-16','1999-11-16'),(33928,82646,'1999-11-16','2000-11-15'),(33928,84712,'2000-11-15','2001-11-15'),(33928,87647,'2001-11-15','9999-01-01'),(33929,62535,'1988-03-03','1989-03-03'),(33929,65452,'1989-03-03','1990-03-03'),(33929,69131,'1990-03-03','1991-03-03'),(33929,72514,'1991-03-03','1992-03-02'),(33929,74069,'1992-03-02','1993-03-02'),(33929,77292,'1993-03-02','1994-03-02'),(33929,77436,'1994-03-02','1995-03-02'),(33929,78530,'1995-03-02','1996-03-01'),(33929,80165,'1996-03-01','1997-03-01'),(33929,81454,'1997-03-01','1998-03-01'),(33929,82682,'1998-03-01','1999-03-01'),(33929,83520,'1999-03-01','2000-02-29'),(33929,85799,'2000-02-29','2001-02-28'),(33929,89779,'2001-02-28','2002-02-28'),(33929,91105,'2002-02-28','9999-01-01'),(33930,54550,'1995-02-01','1996-02-01'),(33930,54332,'1996-02-01','1997-01-31'),(33930,55801,'1997-01-31','1998-01-31'),(33930,55508,'1998-01-31','1999-01-31'),(33930,59079,'1999-01-31','2000-01-31'),(33930,60197,'2000-01-31','2001-01-30'),(33930,62026,'2001-01-30','2002-01-30'),(33930,65634,'2002-01-30','9999-01-01'),(33931,56044,'1986-05-24','1987-05-24'),(33931,60502,'1987-05-24','1988-05-23'),(33931,61535,'1988-05-23','1989-05-23'),(33931,61277,'1989-05-23','1990-05-23'),(33931,63437,'1990-05-23','1991-05-23'),(33931,63544,'1991-05-23','1992-05-22'),(33931,66244,'1992-05-22','1993-05-22'),(33931,70488,'1993-05-22','1994-05-22'),(33931,70939,'1994-05-22','1995-05-22'),(33931,74384,'1995-05-22','1996-05-21'),(33931,76144,'1996-05-21','1997-05-21'),(33931,75682,'1997-05-21','1998-05-21'),(33931,76560,'1998-05-21','1999-05-21'),(33931,79566,'1999-05-21','2000-05-20'),(33931,79689,'2000-05-20','2001-05-20'),(33931,81136,'2001-05-20','2002-05-20'),(33931,83825,'2002-05-20','9999-01-01'),(33932,52567,'1994-04-22','1995-04-22'),(33932,54307,'1995-04-22','1996-04-21'),(33932,54431,'1996-04-21','1997-04-21'),(33932,57838,'1997-04-21','1998-04-21'),(33932,60448,'1998-04-21','1999-04-21'),(33932,63819,'1999-04-21','2000-04-20'),(33932,67631,'2000-04-20','2001-04-20'),(33932,69469,'2001-04-20','2002-04-20'),(33932,72256,'2002-04-20','9999-01-01'),(33933,40000,'1989-10-20','1990-10-20'),(33933,44409,'1990-10-20','1991-10-20'),(33933,46971,'1991-10-20','1992-10-19'),(33933,50830,'1992-10-19','1993-10-19'),(33933,54252,'1993-10-19','1994-10-19'),(33933,56137,'1994-10-19','1995-10-19'),(33933,56487,'1995-10-19','1996-03-11'),(33934,40000,'1997-08-01','1998-08-01'),(33934,42345,'1998-08-01','1999-08-01'),(33934,46088,'1999-08-01','2000-07-31'),(33934,46295,'2000-07-31','2001-07-31'),(33934,46010,'2001-07-31','2002-07-31'),(33934,50290,'2002-07-31','9999-01-01'),(33935,59802,'1996-06-12','1997-06-12'),(33935,61226,'1997-06-12','1998-06-12'),(33935,61579,'1998-06-12','1999-06-12'),(33935,64466,'1999-06-12','2000-06-11'),(33935,67643,'2000-06-11','2001-06-11'),(33935,69835,'2001-06-11','2002-06-11'),(33935,70585,'2002-06-11','9999-01-01'),(33936,49329,'1999-10-26','2000-10-25'),(33936,50904,'2000-10-25','2001-10-25'),(33936,51044,'2001-10-25','9999-01-01'),(33937,76719,'1996-06-17','1997-06-17'),(33937,79773,'1997-06-17','1998-06-17'),(33937,81585,'1998-06-17','1999-06-17'),(33937,84255,'1999-06-17','2000-06-16'),(33937,85010,'2000-06-16','2001-06-16'),(33937,84611,'2001-06-16','2002-06-16'),(33937,84667,'2002-06-16','9999-01-01'),(33938,44512,'1992-12-11','1993-12-11'),(33938,47950,'1993-12-11','1994-12-11'),(33938,49549,'1994-12-11','1995-12-11'),(33938,49359,'1995-12-11','1996-12-10'),(33938,52509,'1996-12-10','1997-12-10'),(33938,56383,'1997-12-10','1998-12-10'),(33938,56978,'1998-12-10','1999-12-10'),(33938,61064,'1999-12-10','2000-12-09'),(33938,65089,'2000-12-09','2001-12-09'),(33938,65574,'2001-12-09','9999-01-01'),(33939,40000,'1998-12-11','1999-12-11'),(33939,39884,'1999-12-11','2000-12-10'),(33939,43487,'2000-12-10','2001-12-10'),(33939,43883,'2001-12-10','9999-01-01'),(33940,40000,'1999-06-21','2000-06-20'),(33940,40208,'2000-06-20','2001-06-20'),(33940,43286,'2001-06-20','2002-06-20'),(33940,44909,'2002-06-20','9999-01-01'),(33941,65903,'1989-09-28','1990-09-28'),(33941,66556,'1990-09-28','1991-09-28'),(33941,66642,'1991-09-28','1992-09-27'),(33941,67683,'1992-09-27','1993-09-27'),(33941,67766,'1993-09-27','1994-09-27'),(33941,70880,'1994-09-27','1995-09-27'),(33941,73886,'1995-09-27','1996-09-26'),(33941,75278,'1996-09-26','1997-09-26'),(33941,76956,'1997-09-26','1998-09-26'),(33941,79979,'1998-09-26','1999-09-26'),(33941,82136,'1999-09-26','2000-09-25'),(33941,84062,'2000-09-25','2001-09-25'),(33941,84689,'2001-09-25','9999-01-01'),(33942,53687,'1995-02-16','1996-02-16'),(33942,54259,'1996-02-16','1997-02-15'),(33942,55993,'1997-02-15','1998-02-15'),(33942,58102,'1998-02-15','1998-10-26'),(33943,70944,'1998-02-03','1999-02-03'),(33943,74449,'1999-02-03','2000-02-03'),(33943,77833,'2000-02-03','2001-02-02'),(33943,81977,'2001-02-02','2002-02-02'),(33943,81527,'2002-02-02','9999-01-01'),(33944,40000,'1992-11-09','1993-11-09'),(33944,39843,'1993-11-09','1994-11-09'),(33944,43464,'1994-11-09','1995-11-09'),(33944,47622,'1995-11-09','1996-11-08'),(33944,47766,'1996-11-08','1997-11-08'),(33944,48427,'1997-11-08','1998-11-08'),(33944,51294,'1998-11-08','1999-11-08'),(33944,54758,'1999-11-08','2000-11-07'),(33944,55913,'2000-11-07','2001-11-07'),(33944,57686,'2001-11-07','9999-01-01'),(33945,43282,'1987-08-07','1988-08-06'),(33945,45723,'1988-08-06','1989-08-06'),(33945,45320,'1989-08-06','1989-11-23'),(33946,52564,'1998-08-28','1999-08-28'),(33946,53648,'1999-08-28','2000-08-27'),(33946,56120,'2000-08-27','2001-08-27'),(33946,58751,'2001-08-27','9999-01-01'),(33947,70130,'1997-02-18','1998-02-18'),(33947,71643,'1998-02-18','1999-02-18'),(33947,75242,'1999-02-18','2000-02-18'),(33947,79389,'2000-02-18','2001-02-17'),(33947,80999,'2001-02-17','2002-02-17'),(33947,80989,'2002-02-17','9999-01-01'),(33948,54004,'1988-11-29','1989-11-29'),(33948,54121,'1989-11-29','1990-11-29'),(33948,56632,'1990-11-29','1991-11-29'),(33948,60137,'1991-11-29','1992-11-28'),(33948,59663,'1992-11-28','1993-11-28'),(33948,61621,'1993-11-28','1994-11-28'),(33948,62999,'1994-11-28','1995-11-28'),(33948,63129,'1995-11-28','1996-11-27'),(33948,62850,'1996-11-27','1997-11-27'),(33948,65914,'1997-11-27','1998-11-27'),(33948,66233,'1998-11-27','1999-11-27'),(33948,68639,'1999-11-27','2000-11-26'),(33948,71549,'2000-11-26','2001-11-26'),(33948,74971,'2001-11-26','9999-01-01'),(33949,100908,'1999-10-31','2000-10-29'),(33949,104062,'2000-10-29','2001-10-29'),(33949,104448,'2001-10-29','9999-01-01'),(33950,51630,'1997-01-17','1998-01-17'),(33950,53040,'1998-01-17','1999-01-17'),(33950,54281,'1999-01-17','2000-01-17'),(33950,58190,'2000-01-17','2001-01-16'),(33950,58295,'2001-01-16','2001-03-07'),(33951,59947,'1986-04-30','1987-04-30'),(33951,61821,'1987-04-30','1988-04-29'),(33951,65686,'1988-04-29','1989-04-29'),(33951,67486,'1989-04-29','1990-04-29'),(33951,68653,'1990-04-29','1991-04-29'),(33951,69796,'1991-04-29','1992-04-28'),(33951,72938,'1992-04-28','1993-04-28'),(33951,74765,'1993-04-28','1994-04-28'),(33951,75890,'1994-04-28','1995-04-28'),(33951,78312,'1995-04-28','1996-04-27'),(33951,79017,'1996-04-27','1997-04-27'),(33951,81793,'1997-04-27','1998-04-27'),(33951,82994,'1998-04-27','1999-04-27'),(33951,85816,'1999-04-27','2000-04-26'),(33951,87999,'2000-04-26','2001-04-26'),(33951,87764,'2001-04-26','2002-04-26'),(33951,90599,'2002-04-26','9999-01-01'),(33952,68037,'1987-09-16','1988-09-15'),(33952,71092,'1988-09-15','1989-09-15'),(33952,72994,'1989-09-15','1990-09-15'),(33952,76987,'1990-09-15','1991-09-15'),(33952,77869,'1991-09-15','1992-09-14'),(33952,80479,'1992-09-14','1993-09-14'),(33952,81474,'1993-09-14','1994-09-14'),(33952,84506,'1994-09-14','1995-09-14'),(33952,86533,'1995-09-14','1996-09-13'),(33952,90298,'1996-09-13','1997-09-13'),(33952,92526,'1997-09-13','1998-09-13'),(33952,93326,'1998-09-13','1999-09-13'),(33952,94421,'1999-09-13','2000-09-12'),(33952,95101,'2000-09-12','2001-09-12'),(33952,99098,'2001-09-12','9999-01-01'),(33953,42374,'1990-10-01','1991-10-01'),(33953,44737,'1991-10-01','1992-09-30'),(33953,48280,'1992-09-30','1993-09-30'),(33953,48424,'1993-09-30','1994-09-30'),(33953,52573,'1994-09-30','1995-09-30'),(33953,52396,'1995-09-30','1996-09-29'),(33953,56724,'1996-09-29','1997-09-29'),(33953,60437,'1997-09-29','1998-09-29'),(33953,61694,'1998-09-29','1999-09-29'),(33953,63563,'1999-09-29','2000-09-28'),(33953,65299,'2000-09-28','2001-09-28'),(33953,66996,'2001-09-28','9999-01-01'),(33954,40000,'1995-05-19','1996-05-18'),(33954,41963,'1996-05-18','1997-05-18'),(33954,42979,'1997-05-18','1998-05-18'),(33954,42489,'1998-05-18','1999-05-18'),(33954,45341,'1999-05-18','2000-05-17'),(33954,48190,'2000-05-17','2001-05-17'),(33954,52313,'2001-05-17','2002-05-17'),(33954,54143,'2002-05-17','9999-01-01'),(33955,68339,'1989-01-28','1990-01-28'),(33955,68032,'1990-01-28','1991-01-28'),(33955,72044,'1991-01-28','1992-01-28'),(33955,75655,'1992-01-28','1993-01-27'),(33955,78868,'1993-01-27','1994-01-27'),(33955,81957,'1994-01-27','1995-01-27'),(33955,86187,'1995-01-27','1996-01-27'),(33955,89854,'1996-01-27','1997-01-26'),(33955,94324,'1997-01-26','1998-01-26'),(33955,95445,'1998-01-26','1999-01-26'),(33955,99583,'1999-01-26','2000-01-26'),(33955,102397,'2000-01-26','2001-01-25'),(33955,103581,'2001-01-25','2002-01-25'),(33955,104845,'2002-01-25','9999-01-01'),(33956,40000,'1989-05-22','1990-02-27'),(33957,40000,'1996-10-07','1997-10-07'),(33957,44336,'1997-10-07','1998-10-07'),(33957,45796,'1998-10-07','1999-10-07'),(33957,48814,'1999-10-07','2000-10-06'),(33957,50420,'2000-10-06','2001-10-06'),(33957,50111,'2001-10-06','2002-07-23'),(33958,40000,'1992-06-06','1993-06-06'),(33958,40430,'1993-06-06','1994-06-06'),(33958,40788,'1994-06-06','1995-06-06'),(33958,41948,'1995-06-06','1996-06-05'),(33958,46373,'1996-06-05','1997-06-05'),(33958,50389,'1997-06-05','1998-06-05'),(33958,54783,'1998-06-05','1999-06-05'),(33958,56133,'1999-06-05','2000-06-04'),(33958,55880,'2000-06-04','2001-06-04'),(33958,59668,'2001-06-04','2002-06-04'),(33958,62460,'2002-06-04','9999-01-01'),(33959,40000,'1992-07-13','1993-07-13'),(33959,40369,'1993-07-13','1994-07-13'),(33959,42245,'1994-07-13','1995-07-13'),(33959,44524,'1995-07-13','1996-07-12'),(33959,45037,'1996-07-12','1997-07-12'),(33959,49470,'1997-07-12','1998-07-12'),(33959,52834,'1998-07-12','1999-07-12'),(33959,56461,'1999-07-12','2000-07-11'),(33959,60638,'2000-07-11','2001-07-11'),(33959,60568,'2001-07-11','2002-07-11'),(33959,65008,'2002-07-11','9999-01-01'),(33960,40000,'1998-08-08','1999-08-08'),(33960,41489,'1999-08-08','2000-08-07'),(33960,45106,'2000-08-07','2001-08-07'),(33960,48170,'2001-08-07','9999-01-01'),(33961,50509,'1993-05-29','1994-05-29'),(33961,54530,'1994-05-29','1995-05-29'),(33961,57346,'1995-05-29','1996-05-28'),(33961,58227,'1996-05-28','1997-05-28'),(33961,62124,'1997-05-28','1998-05-28'),(33961,63813,'1998-05-28','1999-05-28'),(33961,63375,'1999-05-28','2000-05-27'),(33961,63433,'2000-05-27','2001-05-27'),(33961,63032,'2001-05-27','2002-05-27'),(33961,65607,'2002-05-27','9999-01-01'),(33962,49623,'1995-04-24','1996-04-23'),(33962,53709,'1996-04-23','1997-04-23'),(33962,54380,'1997-04-23','1998-04-23'),(33962,56712,'1998-04-23','1999-04-23'),(33962,58364,'1999-04-23','2000-04-22'),(33962,61108,'2000-04-22','2001-04-22'),(33962,64437,'2001-04-22','2002-04-22'),(33962,64865,'2002-04-22','9999-01-01'),(33963,40962,'1996-05-17','1997-05-17'),(33963,43327,'1997-05-17','1998-05-17'),(33963,44457,'1998-05-17','1999-05-17'),(33963,48015,'1999-05-17','2000-05-16'),(33963,50430,'2000-05-16','2001-05-16'),(33963,52284,'2001-05-16','2002-05-16'),(33963,55866,'2002-05-16','9999-01-01'),(33964,45491,'1985-07-24','1986-07-24'),(33964,48881,'1986-07-24','1987-07-24'),(33964,50925,'1987-07-24','1988-07-23'),(33964,52255,'1988-07-23','1989-07-23'),(33964,55996,'1989-07-23','1990-07-23'),(33964,56436,'1990-07-23','1991-07-23'),(33964,60058,'1991-07-23','1992-07-22'),(33964,60332,'1992-07-22','1993-07-22'),(33964,62793,'1993-07-22','1994-07-22'),(33964,63391,'1994-07-22','1995-07-22'),(33964,64283,'1995-07-22','1996-07-21'),(33964,66518,'1996-07-21','1997-07-21'),(33964,70398,'1997-07-21','1998-07-21'),(33964,73850,'1998-07-21','1999-07-21'),(33964,78042,'1999-07-21','2000-07-20'),(33964,80991,'2000-07-20','2001-07-20'),(33964,81217,'2001-07-20','2002-07-20'),(33964,85000,'2002-07-20','9999-01-01'),(33965,40000,'1997-09-17','1998-09-17'),(33965,39810,'1998-09-17','1999-09-17'),(33965,43207,'1999-09-17','2000-09-16'),(33965,44014,'2000-09-16','2001-09-16'),(33965,47238,'2001-09-16','9999-01-01'),(33966,40000,'1986-04-22','1987-04-22'),(33966,42327,'1987-04-22','1988-04-21'),(33966,43535,'1988-04-21','1989-04-21'),(33966,44211,'1989-04-21','1990-04-21'),(33966,47496,'1990-04-21','1991-04-21'),(33966,47668,'1991-04-21','1992-04-20'),(33966,51157,'1992-04-20','1993-04-20'),(33966,50837,'1993-04-20','1994-04-20'),(33966,55285,'1994-04-20','1994-07-08'),(33967,40000,'1993-04-13','1994-04-13'),(33967,41850,'1994-04-13','1995-04-13'),(33967,44627,'1995-04-13','1996-04-12'),(33967,47558,'1996-04-12','1997-04-12'),(33967,48541,'1997-04-12','1998-04-12'),(33967,48577,'1998-04-12','1999-04-12'),(33967,48894,'1999-04-12','2000-04-11'),(33967,53161,'2000-04-11','2001-04-11'),(33967,55614,'2001-04-11','2002-04-11'),(33967,58861,'2002-04-11','9999-01-01'),(33968,86808,'1999-01-17','2000-01-17'),(33968,89061,'2000-01-17','2001-01-16'),(33968,89012,'2001-01-16','2002-01-16'),(33968,89644,'2002-01-16','9999-01-01'),(33969,59860,'1989-01-05','1990-01-05'),(33969,59758,'1990-01-05','1991-01-05'),(33969,59434,'1991-01-05','1992-01-05'),(33969,60082,'1992-01-05','1993-01-04'),(33969,59772,'1993-01-04','1994-01-04'),(33969,62109,'1994-01-04','1995-01-04'),(33969,64777,'1995-01-04','1996-01-04'),(33969,65506,'1996-01-04','1997-01-03'),(33969,68561,'1997-01-03','1998-01-03'),(33969,72444,'1998-01-03','1998-03-19'),(33970,47828,'1986-12-04','1987-12-04'),(33970,49448,'1987-12-04','1988-12-03'),(33970,49535,'1988-12-03','1989-12-03'),(33970,51860,'1989-12-03','1990-12-03'),(33970,51858,'1990-12-03','1991-12-03'),(33970,53000,'1991-12-03','1992-12-02'),(33970,52919,'1992-12-02','1993-12-02'),(33970,54898,'1993-12-02','1994-12-02'),(33970,55338,'1994-12-02','1995-12-02'),(33970,58146,'1995-12-02','1996-12-01'),(33970,58571,'1996-12-01','1997-12-01'),(33970,61922,'1997-12-01','1998-12-01'),(33970,64598,'1998-12-01','1999-12-01'),(33970,67465,'1999-12-01','2000-11-30'),(33970,67384,'2000-11-30','2001-11-30'),(33970,69983,'2001-11-30','9999-01-01'),(33971,68256,'1992-02-28','1993-02-27'),(33971,71147,'1993-02-27','1994-02-27'),(33971,70893,'1994-02-27','1995-02-27'),(33971,72569,'1995-02-27','1996-02-27'),(33971,72466,'1996-02-27','1997-02-26'),(33971,72082,'1997-02-26','1998-02-26'),(33971,75982,'1998-02-26','1999-02-26'),(33971,77676,'1999-02-26','2000-02-26'),(33971,78798,'2000-02-26','2001-02-25'),(33971,80208,'2001-02-25','2002-02-25'),(33971,84273,'2002-02-25','9999-01-01'),(33972,51931,'1992-03-18','1993-03-18'),(33972,54624,'1993-03-18','1994-03-18'),(33972,58297,'1994-03-18','1995-03-18'),(33972,62334,'1995-03-18','1996-03-17'),(33972,61840,'1996-03-17','1997-03-17'),(33972,63674,'1997-03-17','1998-03-17'),(33972,63560,'1998-03-17','1999-03-17'),(33972,67815,'1999-03-17','2000-03-16'),(33972,69995,'2000-03-16','2001-03-16'),(33972,72072,'2001-03-16','2002-03-16'),(33972,71770,'2002-03-16','9999-01-01'),(33973,45097,'1997-12-28','1998-12-28'),(33973,46801,'1998-12-28','1999-07-31'),(33974,40000,'1998-09-21','1999-09-21'),(33974,41048,'1999-09-21','2000-09-20'),(33974,40686,'2000-09-20','2001-09-20'),(33974,44515,'2001-09-20','9999-01-01'),(33975,75985,'1995-07-05','1996-07-04'),(33975,78334,'1996-07-04','1997-07-04'),(33975,81299,'1997-07-04','1998-07-04'),(33975,83978,'1998-07-04','1999-07-04'),(33975,83756,'1999-07-04','2000-07-03'),(33975,85353,'2000-07-03','2001-07-03'),(33975,86004,'2001-07-03','2002-07-03'),(33975,90238,'2002-07-03','9999-01-01'),(33976,40000,'1999-01-08','2000-01-08'),(33976,40366,'2000-01-08','2001-01-07'),(33976,42898,'2001-01-07','2002-01-07'),(33976,46181,'2002-01-07','9999-01-01'),(33977,74909,'1986-02-22','1987-02-22'),(33977,75311,'1987-02-22','1988-02-22'),(33977,78674,'1988-02-22','1989-02-21'),(33977,78315,'1989-02-21','1990-02-21'),(33977,82446,'1990-02-21','1991-02-21'),(33977,85444,'1991-02-21','1992-02-21'),(33977,86431,'1992-02-21','1993-02-20'),(33977,87503,'1993-02-20','1994-02-20'),(33977,90002,'1994-02-20','1995-02-20'),(33977,94139,'1995-02-20','1996-02-20'),(33977,93890,'1996-02-20','1997-02-19'),(33977,96594,'1997-02-19','1998-02-19'),(33977,100531,'1998-02-19','1999-02-19'),(33977,104340,'1999-02-19','2000-02-19'),(33977,108432,'2000-02-19','2001-02-18'),(33977,108697,'2001-02-18','2002-02-18'),(33977,112039,'2002-02-18','9999-01-01'),(33978,67149,'1993-08-08','1994-08-08'),(33978,67157,'1994-08-08','1995-08-08'),(33978,68941,'1995-08-08','1996-08-07'),(33978,70263,'1996-08-07','1997-08-07'),(33978,70341,'1997-08-07','1998-08-07'),(33978,70237,'1998-08-07','1999-08-07'),(33978,70145,'1999-08-07','2000-08-06'),(33978,72349,'2000-08-06','2001-08-06'),(33978,75060,'2001-08-06','9999-01-01'),(33979,40453,'2000-01-10','2000-07-20'),(33980,53864,'1992-06-30','1993-06-30'),(33980,58196,'1993-06-30','1994-06-30'),(33980,60680,'1994-06-30','1995-06-30'),(33980,61523,'1995-06-30','1996-06-29'),(33980,64807,'1996-06-29','1997-06-29'),(33980,67102,'1997-06-29','1998-06-29'),(33980,66616,'1998-06-29','1999-06-29'),(33980,66664,'1999-06-29','2000-06-28'),(33980,68981,'2000-06-28','2001-06-28'),(33980,69880,'2001-06-28','2002-06-28'),(33980,72164,'2002-06-28','9999-01-01'),(33981,47451,'1989-12-29','1990-12-29'),(33981,49422,'1990-12-29','1991-12-29'),(33981,50317,'1991-12-29','1992-12-28'),(33981,51516,'1992-12-28','1993-12-28'),(33981,52779,'1993-12-28','1994-12-28'),(33981,56163,'1994-12-28','1995-12-28'),(33981,56406,'1995-12-28','1996-12-27'),(33981,55913,'1996-12-27','1997-12-27'),(33981,56714,'1997-12-27','1998-12-27'),(33981,59614,'1998-12-27','1999-12-27'),(33981,61808,'1999-12-27','2000-12-26'),(33981,65511,'2000-12-26','2001-12-26'),(33981,69702,'2001-12-26','9999-01-01'),(33982,40000,'1988-08-03','1989-08-03'),(33982,40497,'1989-08-03','1990-08-03'),(33982,41303,'1990-08-03','1991-08-03'),(33982,45180,'1991-08-03','1992-08-02'),(33982,48487,'1992-08-02','1993-08-02'),(33982,49980,'1993-08-02','1994-08-02'),(33982,51177,'1994-08-02','1995-08-02'),(33982,52909,'1995-08-02','1996-08-01'),(33982,57081,'1996-08-01','1997-08-01'),(33982,58729,'1997-08-01','1998-08-01'),(33982,60061,'1998-08-01','1999-08-01'),(33982,63395,'1999-08-01','2000-07-31'),(33982,66736,'2000-07-31','2001-07-31'),(33982,68968,'2001-07-31','2002-07-31'),(33982,70095,'2002-07-31','9999-01-01'),(33983,59416,'1990-03-11','1991-03-11'),(33983,59574,'1991-03-11','1992-03-10'),(33983,59463,'1992-03-10','1993-03-10'),(33983,63132,'1993-03-10','1994-03-10'),(33983,63832,'1994-03-10','1995-03-10'),(33983,67762,'1995-03-10','1996-03-09'),(33983,71888,'1996-03-09','1997-03-09'),(33983,75761,'1997-03-09','1998-03-09'),(33983,76819,'1998-03-09','1999-03-09'),(33983,78194,'1999-03-09','2000-03-08'),(33983,80129,'2000-03-08','2001-03-08'),(33983,82615,'2001-03-08','2002-03-08'),(33983,83386,'2002-03-08','9999-01-01'),(33984,64798,'1985-10-16','1986-10-16'),(33984,65657,'1986-10-16','1987-10-16'),(33984,68378,'1987-10-16','1988-10-15'),(33984,68408,'1988-10-15','1989-10-15'),(33984,69877,'1989-10-15','1990-10-15'),(33984,73739,'1990-10-15','1991-10-15'),(33984,73302,'1991-10-15','1992-10-14'),(33984,74684,'1992-10-14','1993-10-14'),(33984,77750,'1993-10-14','1994-10-14'),(33984,78108,'1994-10-14','1995-10-14'),(33984,80188,'1995-10-14','1996-10-13'),(33984,81324,'1996-10-13','1997-10-13'),(33984,83029,'1997-10-13','1998-10-13'),(33984,86530,'1998-10-13','1999-10-13'),(33984,87441,'1999-10-13','2000-10-12'),(33984,91520,'2000-10-12','2001-10-12'),(33984,95836,'2001-10-12','9999-01-01'),(33985,59359,'1987-01-10','1988-01-10'),(33985,59794,'1988-01-10','1989-01-09'),(33985,62253,'1989-01-09','1990-01-09'),(33985,64744,'1990-01-09','1991-01-09'),(33985,68312,'1991-01-09','1992-01-09'),(33985,70967,'1992-01-09','1993-01-08'),(33985,74717,'1993-01-08','1994-01-08'),(33985,77704,'1994-01-08','1995-01-08'),(33985,78424,'1995-01-08','1996-01-08'),(33985,79554,'1996-01-08','1997-01-07'),(33985,79372,'1997-01-07','1998-01-07'),(33985,83725,'1998-01-07','1999-01-07'),(33985,85265,'1999-01-07','2000-01-07'),(33985,88565,'2000-01-07','2001-01-06'),(33985,88599,'2001-01-06','2002-01-06'),(33985,92798,'2002-01-06','9999-01-01'),(33986,52344,'1991-03-21','1992-03-20'),(33986,54406,'1992-03-20','1993-03-20'),(33986,55543,'1993-03-20','1994-03-20'),(33986,55719,'1994-03-20','1995-03-20'),(33986,57002,'1995-03-20','1996-03-19'),(33986,58369,'1996-03-19','1997-03-19'),(33986,60072,'1997-03-19','1998-03-19'),(33986,63918,'1998-03-19','1999-03-19'),(33986,65961,'1999-03-19','2000-03-18'),(33986,68976,'2000-03-18','2001-03-18'),(33986,72968,'2001-03-18','2002-03-18'),(33986,73038,'2002-03-18','9999-01-01'),(33987,68816,'1987-08-24','1988-08-23'),(33987,73011,'1988-08-23','1989-08-23'),(33987,73006,'1989-08-23','1990-08-23'),(33987,76453,'1990-08-23','1991-08-23'),(33987,79934,'1991-08-23','1992-08-22'),(33987,82240,'1992-08-22','1993-08-22'),(33987,82509,'1993-08-22','1994-08-22'),(33987,85685,'1994-08-22','1995-08-22'),(33987,85243,'1995-08-22','1996-08-21'),(33987,85064,'1996-08-21','1997-08-21'),(33987,86167,'1997-08-21','1998-08-21'),(33987,89957,'1998-08-21','1999-08-21'),(33987,89739,'1999-08-21','2000-08-20'),(33987,94172,'2000-08-20','2001-08-20'),(33987,94508,'2001-08-20','9999-01-01'),(33988,40835,'1993-03-25','1994-03-25'),(33988,42638,'1994-03-25','1995-03-25'),(33988,43074,'1995-03-25','1996-03-24'),(33988,46620,'1996-03-24','1997-03-24'),(33988,48331,'1997-03-24','1998-03-24'),(33988,47981,'1998-03-24','1999-03-24'),(33988,51958,'1999-03-24','1999-03-26'),(33989,40000,'1997-10-27','1998-10-27'),(33989,44300,'1998-10-27','1999-10-27'),(33989,48446,'1999-10-27','2000-10-26'),(33989,52234,'2000-10-26','2001-10-26'),(33989,55829,'2001-10-26','9999-01-01'),(33990,40000,'1991-07-17','1992-07-16'),(33990,42828,'1992-07-16','1993-07-16'),(33990,44432,'1993-07-16','1994-07-16'),(33990,45163,'1994-07-16','1995-07-16'),(33990,44757,'1995-07-16','1995-10-31'),(33991,64612,'1995-02-23','1996-02-23'),(33991,65007,'1996-02-23','1997-02-22'),(33991,65807,'1997-02-22','1998-02-22'),(33991,65419,'1998-02-22','1999-02-22'),(33991,66117,'1999-02-22','2000-02-22'),(33991,65769,'2000-02-22','2001-02-21'),(33991,69334,'2001-02-21','2002-02-21'),(33991,72881,'2002-02-21','9999-01-01'),(33992,44382,'1996-02-03','1997-02-02'),(33992,48637,'1997-02-02','1998-02-02'),(33992,51103,'1998-02-02','1999-02-02'),(33992,55194,'1999-02-02','2000-02-02'),(33992,56318,'2000-02-02','2001-02-01'),(33992,57908,'2001-02-01','2002-02-01'),(33992,59625,'2002-02-01','9999-01-01'),(33993,40000,'1991-09-06','1992-09-05'),(33993,43655,'1992-09-05','1993-09-05'),(33993,47042,'1993-09-05','1994-09-05'),(33993,50428,'1994-09-05','1995-09-05'),(33993,53422,'1995-09-05','1996-09-04'),(33993,55084,'1996-09-04','1997-09-04'),(33993,56059,'1997-09-04','1998-09-04'),(33993,56201,'1998-09-04','1999-09-04'),(33993,59540,'1999-09-04','2000-09-03'),(33993,61557,'2000-09-03','2001-09-03'),(33993,62027,'2001-09-03','9999-01-01'),(33994,43558,'1990-11-20','1991-11-20'),(33994,47710,'1991-11-20','1992-11-19'),(33994,50784,'1992-11-19','1993-11-19'),(33994,53679,'1993-11-19','1994-11-19'),(33994,57301,'1994-11-19','1995-11-19'),(33994,59725,'1995-11-19','1996-11-18'),(33994,62978,'1996-11-18','1997-11-18'),(33994,63934,'1997-11-18','1998-11-18'),(33994,66745,'1998-11-18','1999-11-18'),(33994,70928,'1999-11-18','2000-11-17'),(33994,71426,'2000-11-17','2001-11-17'),(33994,74356,'2001-11-17','9999-01-01'),(33995,49482,'1987-04-02','1988-04-01'),(33995,50494,'1988-04-01','1989-04-01'),(33995,52902,'1989-04-01','1990-04-01'),(33995,55674,'1990-04-01','1991-04-01'),(33995,58960,'1991-04-01','1992-03-31'),(33995,58543,'1992-03-31','1993-03-31'),(33995,59395,'1993-03-31','1994-03-31'),(33995,63575,'1994-03-31','1995-03-31'),(33995,64963,'1995-03-31','1996-03-30'),(33995,67331,'1996-03-30','1997-03-30'),(33995,68943,'1997-03-30','1998-03-30'),(33995,72975,'1998-03-30','1999-03-30'),(33995,73129,'1999-03-30','2000-03-29'),(33995,73114,'2000-03-29','2001-03-29'),(33995,76310,'2001-03-29','2002-03-29'),(33995,76509,'2002-03-29','9999-01-01'),(33996,40000,'1986-11-23','1987-11-23'),(33996,40690,'1987-11-23','1988-11-22'),(33996,44386,'1988-11-22','1989-11-22'),(33996,44748,'1989-11-22','1990-11-22'),(33996,49006,'1990-11-22','1991-11-22'),(33996,52879,'1991-11-22','1992-11-21'),(33996,56749,'1992-11-21','1993-11-21'),(33996,56518,'1993-11-21','1994-11-21'),(33996,57601,'1994-11-21','1995-11-21'),(33996,57667,'1995-11-21','1996-11-20'),(33996,61606,'1996-11-20','1997-11-20'),(33996,61217,'1997-11-20','1998-11-20'),(33996,64473,'1998-11-20','1999-11-20'),(33996,66935,'1999-11-20','2000-11-19'),(33996,68625,'2000-11-19','2001-11-19'),(33996,70582,'2001-11-19','9999-01-01'),(33997,49357,'1991-01-15','1992-01-15'),(33997,50505,'1992-01-15','1993-01-14'),(33997,53137,'1993-01-14','1994-01-14'),(33997,54021,'1994-01-14','1995-01-14'),(33997,57495,'1995-01-14','1996-01-14'),(33997,60111,'1996-01-14','1997-01-13'),(33997,64015,'1997-01-13','1998-01-13'),(33997,66503,'1998-01-13','1999-01-13'),(33997,70092,'1999-01-13','2000-01-13'),(33997,72060,'2000-01-13','2001-01-12'),(33997,76205,'2001-01-12','2002-01-12'),(33997,77456,'2002-01-12','9999-01-01'),(33998,40000,'1985-02-06','1986-02-06'),(33998,43907,'1986-02-06','1987-02-06'),(33998,45206,'1987-02-06','1988-02-06'),(33998,49566,'1988-02-06','1989-02-05'),(33998,49545,'1989-02-05','1990-02-05'),(33998,53413,'1990-02-05','1991-02-05'),(33998,56740,'1991-02-05','1992-02-05'),(33998,60024,'1992-02-05','1993-02-04'),(33998,60613,'1993-02-04','1994-02-04'),(33998,60842,'1994-02-04','1995-02-04'),(33998,64429,'1995-02-04','1996-02-04'),(33998,65235,'1996-02-04','1997-02-03'),(33998,68226,'1997-02-03','1998-02-03'),(33998,70164,'1998-02-03','1999-02-03'),(33998,71383,'1999-02-03','2000-02-03'),(33998,70982,'2000-02-03','2001-02-02'),(33998,70860,'2001-02-02','2002-02-02'),(33998,73227,'2002-02-02','9999-01-01'),(33999,40000,'1991-01-22','1992-01-22'),(33999,41592,'1992-01-22','1993-01-21'),(33999,41464,'1993-01-21','1994-01-21'),(33999,44229,'1994-01-21','1995-01-21'),(33999,46864,'1995-01-21','1996-01-21'),(33999,47596,'1996-01-21','1997-01-20'),(33999,49055,'1997-01-20','1998-01-20'),(33999,51041,'1998-01-20','1999-01-20'),(33999,54094,'1999-01-20','2000-01-20'),(33999,54888,'2000-01-20','2000-05-22'),(34000,69448,'1991-04-30','1992-04-29'),(34000,70265,'1992-04-29','1993-04-29'),(34000,71178,'1993-04-29','1994-04-29'),(34000,75388,'1994-04-29','1995-04-29'),(34000,78297,'1995-04-29','1996-04-28'),(34000,80938,'1996-04-28','1997-04-28'),(34000,83304,'1997-04-28','1998-04-28'),(34000,83663,'1998-04-28','1999-04-28'),(34000,86956,'1999-04-28','2000-04-27'),(34000,88893,'2000-04-27','2001-04-27'),(34000,91916,'2001-04-27','2002-04-27'),(34000,92016,'2002-04-27','9999-01-01'),(34001,57531,'1997-12-25','1998-12-25'),(34001,58425,'1998-12-25','1999-12-25'),(34001,60826,'1999-12-25','2000-12-24'),(34001,60481,'2000-12-24','2001-12-24'),(34001,63739,'2001-12-24','9999-01-01'),(34002,40000,'1996-12-19','1997-12-19'),(34002,39759,'1997-12-19','1998-12-19'),(34002,40593,'1998-12-19','1999-12-19'),(34002,44803,'1999-12-19','2000-08-17'),(34003,90110,'1994-03-26','1995-03-26'),(34003,93134,'1995-03-26','1996-03-25'),(34003,95108,'1996-03-25','1997-03-25'),(34003,95267,'1997-03-25','1998-03-25'),(34003,98308,'1998-03-25','1999-03-25'),(34003,102459,'1999-03-25','2000-03-24'),(34003,104723,'2000-03-24','2001-03-24'),(34003,105070,'2001-03-24','2002-03-24'),(34003,109176,'2002-03-24','9999-01-01'),(34004,57208,'1988-11-02','1989-11-02'),(34004,58174,'1989-11-02','1990-11-02'),(34004,61496,'1990-11-02','1991-11-02'),(34004,63640,'1991-11-02','1992-11-01'),(34004,63213,'1992-11-01','1993-11-01'),(34004,66718,'1993-11-01','1994-11-01'),(34004,68185,'1994-11-01','1995-11-01'),(34004,71263,'1995-11-01','1996-10-31'),(34004,71337,'1996-10-31','1997-10-31'),(34004,72182,'1997-10-31','1998-10-31'),(34004,72730,'1998-10-31','1999-10-31'),(34004,76352,'1999-10-31','2000-10-30'),(34004,77144,'2000-10-30','2001-10-30'),(34004,80212,'2001-10-30','9999-01-01'),(34005,49413,'1994-07-02','1995-07-02'),(34005,52264,'1995-07-02','1996-07-01'),(34005,56045,'1996-07-01','1997-07-01'),(34005,59716,'1997-07-01','1998-07-01'),(34005,61633,'1998-07-01','1999-07-01'),(34005,66002,'1999-07-01','2000-06-30'),(34005,67577,'2000-06-30','2001-06-30'),(34005,71903,'2001-06-30','2002-06-30'),(34005,72193,'2002-06-30','9999-01-01'),(34006,49593,'1987-12-11','1988-12-10'),(34006,52572,'1988-12-10','1989-12-10'),(34006,52679,'1989-12-10','1990-12-10'),(34006,54281,'1990-12-10','1991-12-10'),(34006,56508,'1991-12-10','1992-12-09'),(34006,58497,'1992-12-09','1993-12-09'),(34006,62425,'1993-12-09','1994-12-09'),(34006,64779,'1994-12-09','1995-12-09'),(34006,67705,'1995-12-09','1996-12-08'),(34006,70667,'1996-12-08','1997-12-08'),(34006,74079,'1997-12-08','1998-12-08'),(34006,77802,'1998-12-08','1999-12-08'),(34006,80434,'1999-12-08','2000-12-07'),(34006,81460,'2000-12-07','2001-12-07'),(34006,84167,'2001-12-07','9999-01-01'),(34007,40000,'1993-10-25','1994-10-25'),(34007,40075,'1994-10-25','1995-10-25'),(34007,44022,'1995-10-25','1996-10-24'),(34007,46627,'1996-10-24','1997-10-24'),(34007,49281,'1997-10-24','1998-10-24'),(34007,51112,'1998-10-24','1999-10-24'),(34007,55336,'1999-10-24','2000-10-23'),(34007,55401,'2000-10-23','2001-10-23'),(34007,55121,'2001-10-23','9999-01-01'),(34008,46740,'1991-01-21','1992-01-21'),(34008,50318,'1992-01-21','1993-01-20'),(34008,53549,'1993-01-20','1993-09-13'),(34009,40000,'1986-06-30','1987-06-30'),(34009,39941,'1987-06-30','1988-06-29'),(34009,40537,'1988-06-29','1989-06-29'),(34009,44808,'1989-06-29','1990-06-29'),(34009,46002,'1990-06-29','1991-06-29'),(34009,47151,'1991-06-29','1992-06-28'),(34009,46803,'1992-06-28','1993-06-28'),(34009,49562,'1993-06-28','1994-06-28'),(34009,53232,'1994-06-28','1995-06-28'),(34009,55341,'1995-06-28','1996-06-27'),(34009,58137,'1996-06-27','1997-06-27'),(34009,60778,'1997-06-27','1998-06-27'),(34009,63204,'1998-06-27','1999-06-27'),(34009,64037,'1999-06-27','2000-06-26'),(34009,65689,'2000-06-26','2001-06-26'),(34009,66871,'2001-06-26','2002-06-26'),(34009,67522,'2002-06-26','9999-01-01'),(34010,52440,'1989-01-10','1990-01-10'),(34010,52198,'1990-01-10','1991-01-10'),(34010,53350,'1991-01-10','1992-01-10'),(34010,56441,'1992-01-10','1993-01-09'),(34010,57837,'1993-01-09','1994-01-09'),(34010,60428,'1994-01-09','1995-01-09'),(34010,62239,'1995-01-09','1996-01-09'),(34010,63262,'1996-01-09','1997-01-08'),(34010,63323,'1997-01-08','1998-01-08'),(34010,66811,'1998-01-08','1999-01-08'),(34010,66766,'1999-01-08','2000-01-08'),(34010,67780,'2000-01-08','2001-01-07'),(34010,67930,'2001-01-07','2002-01-07'),(34010,67608,'2002-01-07','9999-01-01'),(34011,60227,'1993-08-25','1994-08-25'),(34011,60345,'1994-08-25','1995-08-25'),(34011,62839,'1995-08-25','1996-08-24'),(34011,64097,'1996-08-24','1997-08-24'),(34011,66075,'1997-08-24','1998-08-24'),(34011,69789,'1998-08-24','1999-08-24'),(34011,73903,'1999-08-24','2000-08-23'),(34011,78339,'2000-08-23','2001-08-23'),(34011,82125,'2001-08-23','9999-01-01'),(34012,41695,'1991-11-09','1992-11-08'),(34012,43461,'1992-11-08','1993-11-08'),(34012,46860,'1993-11-08','1994-11-08'),(34012,49543,'1994-11-08','1995-11-08'),(34012,52333,'1995-11-08','1996-11-07'),(34012,54564,'1996-11-07','1997-11-07'),(34012,54727,'1997-11-07','1998-11-07'),(34012,57999,'1998-11-07','1999-11-07'),(34012,59041,'1999-11-07','2000-11-06'),(34012,62974,'2000-11-06','2001-11-06'),(34012,63665,'2001-11-06','9999-01-01'),(34013,71666,'1995-02-10','1996-02-10'),(34013,75697,'1996-02-10','1997-02-09'),(34013,78748,'1997-02-09','1998-02-09'),(34013,78415,'1998-02-09','1999-02-09'),(34013,80332,'1999-02-09','2000-02-09'),(34013,82845,'2000-02-09','2001-02-08'),(34013,86084,'2001-02-08','2002-02-08'),(34013,86458,'2002-02-08','9999-01-01'),(34014,53675,'1988-12-15','1989-12-15'),(34014,55894,'1989-12-15','1990-12-15'),(34014,56050,'1990-12-15','1991-08-25'),(34015,40000,'1999-11-04','2000-11-03'),(34015,43470,'2000-11-03','2001-11-03'),(34015,44047,'2001-11-03','9999-01-01'),(34016,84189,'1993-12-02','1994-12-02'),(34016,87204,'1994-12-02','1995-12-02'),(34016,90411,'1995-12-02','1996-12-01'),(34016,93724,'1996-12-01','1997-12-01'),(34016,96197,'1997-12-01','1998-12-01'),(34016,99208,'1998-12-01','1999-12-01'),(34016,102354,'1999-12-01','2000-11-30'),(34016,102742,'2000-11-30','2001-11-30'),(34016,104916,'2001-11-30','9999-01-01'),(34017,89859,'1987-10-11','1988-10-10'),(34017,89689,'1988-10-10','1989-10-10'),(34017,91498,'1989-10-10','1990-10-10'),(34017,91953,'1990-10-10','1991-10-10'),(34017,93530,'1991-10-10','1992-10-09'),(34017,95300,'1992-10-09','1993-10-09'),(34017,95541,'1993-10-09','1994-10-09'),(34017,97371,'1994-10-09','1995-10-09'),(34017,100657,'1995-10-09','1996-10-08'),(34017,101230,'1996-10-08','1997-10-08'),(34017,101757,'1997-10-08','1997-10-13'),(34018,40677,'1990-04-28','1991-04-28'),(34018,42081,'1991-04-28','1992-04-27'),(34018,45854,'1992-04-27','1993-04-27'),(34018,50321,'1993-04-27','1994-04-27'),(34018,51833,'1994-04-27','1995-04-27'),(34018,51586,'1995-04-27','1996-04-26'),(34018,53353,'1996-04-26','1997-04-26'),(34018,57515,'1997-04-26','1998-04-26'),(34018,59892,'1998-04-26','1999-04-26'),(34018,60672,'1999-04-26','2000-04-25'),(34018,65089,'2000-04-25','2001-04-25'),(34018,68265,'2001-04-25','2002-04-25'),(34018,70743,'2002-04-25','9999-01-01'),(34019,40000,'1988-04-01','1989-04-01'),(34019,41971,'1989-04-01','1990-04-01'),(34019,45300,'1990-04-01','1991-04-01'),(34019,47921,'1991-04-01','1992-03-31'),(34019,49651,'1992-03-31','1993-03-31'),(34019,49156,'1993-03-31','1994-03-31'),(34019,50236,'1994-03-31','1995-03-31'),(34019,49779,'1995-03-31','1996-03-30'),(34019,52879,'1996-03-30','1997-03-30'),(34019,56313,'1997-03-30','1998-03-30'),(34019,57358,'1998-03-30','1999-03-30'),(34019,59389,'1999-03-30','2000-03-29'),(34019,61802,'2000-03-29','2001-03-29'),(34019,63485,'2001-03-29','2001-10-04'),(34020,40000,'1999-02-12','2000-02-12'),(34020,39746,'2000-02-12','2001-02-11'),(34020,43282,'2001-02-11','2002-02-11'),(34020,44096,'2002-02-11','9999-01-01'),(34021,51956,'2000-01-17','2001-01-16'),(34021,54785,'2001-01-16','2002-01-16'),(34021,55802,'2002-01-16','9999-01-01'),(34022,40000,'1995-06-15','1996-06-14'),(34022,43306,'1996-06-14','1997-06-14'),(34022,44959,'1997-06-14','1998-06-14'),(34022,46456,'1998-06-14','1999-06-14'),(34022,46825,'1999-06-14','2000-06-13'),(34022,51201,'2000-06-13','2001-06-13'),(34022,52727,'2001-06-13','2002-06-13'),(34022,54464,'2002-06-13','9999-01-01'),(34023,40936,'1994-12-10','1995-12-10'),(34023,41864,'1995-12-10','1996-12-09'),(34023,42175,'1996-12-09','1997-12-09'),(34023,46605,'1997-12-09','1998-12-09'),(34023,49557,'1998-12-09','1999-12-09'),(34023,53728,'1999-12-09','2000-12-08'),(34023,55511,'2000-12-08','2001-12-08'),(34023,59280,'2001-12-08','9999-01-01'),(34024,84446,'1998-10-04','1999-10-04'),(34024,84187,'1999-10-04','2000-10-03'),(34024,88678,'2000-10-03','2001-10-03'),(34024,92764,'2001-10-03','9999-01-01'),(34025,40000,'1988-08-07','1989-08-07'),(34025,44022,'1989-08-07','1990-08-07'),(34025,45588,'1990-08-07','1991-08-07'),(34025,46888,'1991-08-07','1992-08-06'),(34025,48823,'1992-08-06','1993-08-06'),(34025,51232,'1993-08-06','1994-08-06'),(34025,51502,'1994-08-06','1995-08-06'),(34025,52511,'1995-08-06','1996-08-05'),(34025,55714,'1996-08-05','1997-08-05'),(34025,56531,'1997-08-05','1998-08-05'),(34025,59852,'1998-08-05','1999-08-05'),(34025,63523,'1999-08-05','2000-08-04'),(34025,67318,'2000-08-04','2001-08-04'),(34025,66934,'2001-08-04','9999-01-01'),(34026,44899,'1989-01-21','1990-01-21'),(34026,47964,'1990-01-21','1990-09-26'),(34027,46745,'1995-06-10','1996-06-09'),(34027,47297,'1996-06-09','1997-06-09'),(34027,48825,'1997-06-09','1998-06-09'),(34027,51483,'1998-06-09','1999-06-09'),(34027,53953,'1999-06-09','2000-06-08'),(34027,58109,'2000-06-08','2001-06-08'),(34027,60788,'2001-06-08','2002-06-08'),(34027,62784,'2002-06-08','9999-01-01'),(34028,51418,'1985-03-03','1986-03-03'),(34028,51944,'1986-03-03','1987-03-03'),(34028,53430,'1987-03-03','1988-03-02'),(34028,54325,'1988-03-02','1989-03-02'),(34028,55634,'1989-03-02','1990-03-02'),(34028,56656,'1990-03-02','1991-03-02'),(34028,61102,'1991-03-02','1992-03-01'),(34028,65337,'1992-03-01','1993-03-01'),(34028,69414,'1993-03-01','1994-03-01'),(34028,70777,'1994-03-01','1995-03-01'),(34028,74100,'1995-03-01','1996-02-29'),(34028,76577,'1996-02-29','1997-02-28'),(34028,77395,'1997-02-28','1998-02-28'),(34028,81390,'1998-02-28','1999-02-28'),(34028,81608,'1999-02-28','2000-02-28'),(34028,84814,'2000-02-28','2001-02-27'),(34028,84376,'2001-02-27','2002-02-27'),(34028,85651,'2002-02-27','9999-01-01'),(34029,42059,'1989-09-27','1990-09-27'),(34029,46231,'1990-09-27','1991-09-27'),(34029,48091,'1991-09-27','1992-09-26'),(34029,47923,'1992-09-26','1993-09-26'),(34029,48687,'1993-09-26','1994-09-26'),(34029,52152,'1994-09-26','1995-09-26'),(34029,54788,'1995-09-26','1996-09-25'),(34029,57830,'1996-09-25','1997-09-25'),(34029,59445,'1997-09-25','1998-09-25'),(34029,62675,'1998-09-25','1999-09-25'),(34029,66772,'1999-09-25','2000-09-24'),(34029,67954,'2000-09-24','2001-09-24'),(34029,72038,'2001-09-24','9999-01-01'),(34030,84366,'1998-09-25','1999-09-25'),(34030,87470,'1999-09-25','2000-09-24'),(34030,87867,'2000-09-24','2001-09-24'),(34030,88940,'2001-09-24','9999-01-01'),(34031,41651,'1995-11-16','1996-11-15'),(34031,44891,'1996-11-15','1997-11-15'),(34031,44983,'1997-11-15','1998-11-15'),(34031,46240,'1998-11-15','1999-11-15'),(34031,49496,'1999-11-15','2000-11-14'),(34031,49130,'2000-11-14','2001-11-14'),(34031,50350,'2001-11-14','9999-01-01'),(34032,62672,'1992-07-30','1993-07-30'),(34032,63886,'1993-07-30','1994-07-30'),(34032,66698,'1994-07-30','1995-07-30'),(34032,70703,'1995-07-30','1996-07-29'),(34032,74538,'1996-07-29','1997-07-29'),(34032,75789,'1997-07-29','1998-07-29'),(34032,79785,'1998-07-29','1999-07-29'),(34032,79924,'1999-07-29','2000-07-28'),(34032,83493,'2000-07-28','2001-07-28'),(34032,87029,'2001-07-28','2002-07-28'),(34032,88653,'2002-07-28','9999-01-01'),(34033,78300,'1992-03-22','1993-03-22'),(34033,77904,'1993-03-22','1994-03-22'),(34033,79056,'1994-03-22','1995-03-22'),(34033,81993,'1995-03-22','1996-03-21'),(34033,81533,'1996-03-21','1997-03-21'),(34033,85963,'1997-03-21','1998-03-21'),(34033,90153,'1998-03-21','1999-03-21'),(34033,92091,'1999-03-21','2000-03-20'),(34033,92440,'2000-03-20','2001-03-20'),(34033,96179,'2001-03-20','2002-03-20'),(34033,100162,'2002-03-20','9999-01-01'),(34034,51579,'1992-06-09','1993-06-09'),(34034,55354,'1993-06-09','1994-06-09'),(34034,56193,'1994-06-09','1995-06-09'),(34034,59193,'1995-06-09','1996-02-02'),(34035,40000,'1999-03-28','2000-03-27'),(34035,40255,'2000-03-27','2001-03-27'),(34035,42183,'2001-03-27','2002-03-27'),(34035,46324,'2002-03-27','9999-01-01'),(34036,66650,'1998-06-04','1999-06-04'),(34036,66432,'1999-06-04','2000-06-03'),(34036,69840,'2000-06-03','2001-06-03'),(34036,72420,'2001-06-03','2002-06-03'),(34036,75185,'2002-06-03','9999-01-01'),(34037,40000,'1992-09-11','1993-09-11'),(34037,42909,'1993-09-11','1994-09-11'),(34037,42417,'1994-09-11','1995-09-11'),(34037,42730,'1995-09-11','1996-09-10'),(34037,43791,'1996-09-10','1997-09-10'),(34037,46220,'1997-09-10','1998-09-10'),(34037,49012,'1998-09-10','1999-09-10'),(34037,50101,'1999-09-10','2000-01-12'),(34038,66763,'1988-10-31','1989-10-31'),(34038,68315,'1989-10-31','1990-10-31'),(34038,69418,'1990-10-31','1991-10-31'),(34038,73322,'1991-10-31','1992-10-30'),(34038,73825,'1992-10-30','1993-10-30'),(34038,75683,'1993-10-30','1994-10-30'),(34038,79704,'1994-10-30','1995-10-30'),(34038,84101,'1995-10-30','1996-10-29'),(34038,88530,'1996-10-29','1997-10-29'),(34038,91104,'1997-10-29','1998-10-29'),(34038,92584,'1998-10-29','1999-10-29'),(34038,96922,'1999-10-29','2000-10-28'),(34038,100345,'2000-10-28','2001-10-28'),(34038,101939,'2001-10-28','9999-01-01'),(34039,40000,'1992-09-05','1993-09-05'),(34039,41513,'1993-09-05','1994-09-05'),(34039,41488,'1994-09-05','1995-09-05'),(34039,43173,'1995-09-05','1996-09-04'),(34039,44980,'1996-09-04','1997-09-04'),(34039,47288,'1997-09-04','1998-09-04'),(34039,49813,'1998-09-04','1998-09-29'),(34040,40000,'1985-08-23','1986-08-23'),(34040,40905,'1986-08-23','1987-08-23'),(34040,42964,'1987-08-23','1988-08-22'),(34040,44248,'1988-08-22','1989-08-22'),(34040,46313,'1989-08-22','1990-08-22'),(34040,50462,'1990-08-22','1991-08-22'),(34040,50953,'1991-08-22','1992-08-21'),(34040,52748,'1992-08-21','1993-08-21'),(34040,55208,'1993-08-21','1994-08-21'),(34040,54915,'1994-08-21','1995-08-21'),(34040,55061,'1995-08-21','1996-08-20'),(34040,55304,'1996-08-20','1997-08-20'),(34040,59289,'1997-08-20','1998-08-20'),(34040,59265,'1998-08-20','1999-08-20'),(34040,63077,'1999-08-20','2000-08-19'),(34040,63988,'2000-08-19','2001-08-19'),(34040,64002,'2001-08-19','9999-01-01'),(34041,58173,'1996-09-04','1997-09-04'),(34041,58747,'1997-09-04','1998-09-04'),(34041,62343,'1998-09-04','1999-09-04'),(34041,65293,'1999-09-04','2000-09-03'),(34041,68058,'2000-09-03','2001-09-03'),(34041,68350,'2001-09-03','9999-01-01'),(34042,65437,'1987-04-21','1988-04-20'),(34042,66084,'1988-04-20','1989-04-20'),(34042,69878,'1989-04-20','1990-04-20'),(34042,70439,'1990-04-20','1991-04-20'),(34042,73399,'1991-04-20','1992-04-19'),(34042,75211,'1992-04-19','1993-04-19'),(34042,75916,'1993-04-19','1994-04-19'),(34042,76414,'1994-04-19','1995-04-19'),(34042,79424,'1995-04-19','1996-04-18'),(34042,82098,'1996-04-18','1997-04-18'),(34042,84417,'1997-04-18','1998-04-18'),(34042,85159,'1998-04-18','1999-04-18'),(34042,87474,'1999-04-18','2000-04-17'),(34042,88136,'2000-04-17','2001-04-17'),(34042,87936,'2001-04-17','2002-04-17'),(34042,88787,'2002-04-17','9999-01-01'),(34043,77227,'1997-02-11','1998-02-11'),(34043,79106,'1998-02-11','1999-02-11'),(34043,81504,'1999-02-11','2000-02-11'),(34043,84162,'2000-02-11','2001-02-10'),(34043,85888,'2001-02-10','2002-02-10'),(34043,88979,'2002-02-10','9999-01-01'),(34044,51567,'1992-05-17','1993-05-17'),(34044,52997,'1993-05-17','1994-05-17'),(34044,55404,'1994-05-17','1995-05-17'),(34044,59138,'1995-05-17','1996-05-16'),(34044,58677,'1996-05-16','1997-05-16'),(34044,59573,'1997-05-16','1998-05-16'),(34044,62491,'1998-05-16','1999-05-16'),(34044,65079,'1999-05-16','2000-05-15'),(34044,66928,'2000-05-15','2001-05-15'),(34044,67288,'2001-05-15','2002-05-15'),(34044,67095,'2002-05-15','9999-01-01'),(34045,69158,'1987-11-28','1988-11-27'),(34045,71501,'1988-11-27','1989-11-27'),(34045,71093,'1989-11-27','1990-11-27'),(34045,73422,'1990-11-27','1991-11-27'),(34045,75615,'1991-11-27','1992-11-26'),(34045,79268,'1992-11-26','1993-11-26'),(34045,80377,'1993-11-26','1994-11-26'),(34045,81839,'1994-11-26','1995-11-26'),(34045,85744,'1995-11-26','1996-06-13'),(34046,40000,'1989-02-13','1990-02-13'),(34046,43097,'1990-02-13','1991-02-13'),(34046,47061,'1991-02-13','1992-02-13'),(34046,50583,'1992-02-13','1993-02-12'),(34046,53182,'1993-02-12','1994-02-12'),(34046,54124,'1994-02-12','1995-02-12'),(34046,54985,'1995-02-12','1996-02-12'),(34046,56492,'1996-02-12','1997-02-11'),(34046,60735,'1997-02-11','1998-02-11'),(34046,60911,'1998-02-11','1999-02-11'),(34046,63992,'1999-02-11','2000-02-11'),(34046,67158,'2000-02-11','2001-02-10'),(34046,69299,'2001-02-10','2002-02-10'),(34046,73355,'2002-02-10','9999-01-01'),(34047,40000,'1993-06-08','1994-02-19'),(34048,67482,'1997-10-21','1998-10-21'),(34048,68330,'1998-10-21','1999-10-21'),(34048,70711,'1999-10-21','2000-10-20'),(34048,74699,'2000-10-20','2001-10-20'),(34048,77359,'2001-10-20','9999-01-01'),(34049,75061,'1988-09-21','1989-09-21'),(34049,77689,'1989-09-21','1990-09-21'),(34049,79121,'1990-09-21','1991-09-21'),(34049,81595,'1991-09-21','1992-09-20'),(34049,82740,'1992-09-20','1993-09-20'),(34049,85779,'1993-09-20','1994-09-20'),(34049,88016,'1994-09-20','1995-09-20'),(34049,87576,'1995-09-20','1996-09-19'),(34049,91106,'1996-09-19','1997-09-19'),(34049,92997,'1997-09-19','1998-09-19'),(34049,95069,'1998-09-19','1999-09-19'),(34049,96982,'1999-09-19','2000-09-18'),(34049,97768,'2000-09-18','2001-09-18'),(34049,97700,'2001-09-18','9999-01-01'),(34050,63832,'1989-10-18','1990-10-18'),(34050,66929,'1990-10-18','1991-10-18'),(34050,66836,'1991-10-18','1992-10-17'),(34050,67805,'1992-10-17','1993-10-17'),(34050,67796,'1993-10-17','1994-10-17'),(34050,68068,'1994-10-17','1995-10-17'),(34050,68323,'1995-10-17','1996-10-16'),(34050,70237,'1996-10-16','1997-10-16'),(34050,70818,'1997-10-16','1998-10-16'),(34050,74681,'1998-10-16','1999-10-16'),(34050,77271,'1999-10-16','2000-10-15'),(34050,81025,'2000-10-15','2001-10-15'),(34050,83511,'2001-10-15','9999-01-01'),(34051,40000,'1985-05-01','1986-05-01'),(34051,40843,'1986-05-01','1987-05-01'),(34051,44097,'1987-05-01','1988-04-30'),(34051,48255,'1988-04-30','1989-04-30'),(34051,50734,'1989-04-30','1990-04-30'),(34051,54614,'1990-04-30','1991-04-30'),(34051,54777,'1991-04-30','1992-04-29'),(34051,58469,'1992-04-29','1993-04-29'),(34051,60617,'1993-04-29','1994-04-29'),(34051,63148,'1994-04-29','1995-04-29'),(34051,63975,'1995-04-29','1996-04-28'),(34051,66169,'1996-04-28','1997-04-28'),(34051,69886,'1997-04-28','1998-04-28'),(34051,73387,'1998-04-28','1999-04-28'),(34051,74932,'1999-04-28','2000-04-27'),(34051,79286,'2000-04-27','2001-04-27'),(34051,83188,'2001-04-27','2002-04-27'),(34051,83684,'2002-04-27','9999-01-01'),(34052,54251,'1996-07-06','1997-07-06'),(34052,58579,'1997-07-06','1998-07-06'),(34052,62561,'1998-07-06','1999-07-06'),(34052,63601,'1999-07-06','2000-07-05'),(34052,67916,'2000-07-05','2001-07-05'),(34052,72253,'2001-07-05','2002-07-05'),(34052,73845,'2002-07-05','9999-01-01'),(34053,56274,'1989-06-14','1990-06-14'),(34053,56500,'1990-06-14','1991-06-14'),(34053,56771,'1991-06-14','1992-06-13'),(34053,61244,'1992-06-13','1993-06-13'),(34053,65238,'1993-06-13','1994-06-13'),(34053,65940,'1994-06-13','1995-06-13'),(34053,68913,'1995-06-13','1996-06-12'),(34053,69221,'1996-06-12','1997-06-12'),(34053,71795,'1997-06-12','1998-06-12'),(34053,71302,'1998-06-12','1999-06-12'),(34053,74053,'1999-06-12','2000-06-11'),(34053,76784,'2000-06-11','2001-06-11'),(34053,80588,'2001-06-11','2002-06-11'),(34053,80868,'2002-06-11','9999-01-01'),(34054,84877,'1995-03-12','1996-03-11'),(34054,88655,'1996-03-11','1997-03-11'),(34054,91133,'1997-03-11','1998-03-11'),(34054,92465,'1998-03-11','1999-03-11'),(34054,93605,'1999-03-11','2000-03-10'),(34054,94597,'2000-03-10','2001-03-10'),(34054,94891,'2001-03-10','2002-03-10'),(34054,98547,'2002-03-10','9999-01-01'),(34055,61616,'1986-12-31','1987-12-31'),(34055,62418,'1987-12-31','1988-12-30'),(34055,63897,'1988-12-30','1989-12-30'),(34055,67435,'1989-12-30','1990-12-30'),(34055,67489,'1990-12-30','1991-12-30'),(34055,69866,'1991-12-30','1992-12-29'),(34055,70776,'1992-12-29','1993-12-29'),(34055,70703,'1993-12-29','1994-12-29'),(34055,70556,'1994-12-29','1995-12-29'),(34055,70450,'1995-12-29','1996-12-28'),(34055,72377,'1996-12-28','1997-12-28'),(34055,73913,'1997-12-28','1998-12-28'),(34055,75530,'1998-12-28','1999-12-28'),(34055,78735,'1999-12-28','2000-12-27'),(34055,82876,'2000-12-27','2001-12-27'),(34055,85175,'2001-12-27','9999-01-01'),(34056,43530,'1993-11-24','1994-11-24'),(34056,47635,'1994-11-24','1995-11-24'),(34056,50403,'1995-11-24','1996-11-23'),(34056,49938,'1996-11-23','1997-10-09'),(34057,40000,'1994-11-22','1995-11-22'),(34057,40059,'1995-11-22','1996-11-21'),(34057,40140,'1996-11-21','1997-11-21'),(34057,41914,'1997-11-21','1998-11-21'),(34057,44546,'1998-11-21','1999-11-21'),(34057,44165,'1999-11-21','2000-11-20'),(34057,46356,'2000-11-20','2001-11-20'),(34057,50622,'2001-11-20','9999-01-01'),(34058,40000,'1995-06-21','1996-06-20'),(34058,41710,'1996-06-20','1997-06-20'),(34058,43059,'1997-06-20','1998-06-20'),(34058,45224,'1998-06-20','1999-06-20'),(34058,49347,'1999-06-20','2000-06-19'),(34058,50120,'2000-06-19','2001-06-19'),(34058,50786,'2001-06-19','2002-06-19'),(34058,51320,'2002-06-19','9999-01-01'),(34059,54776,'1985-02-10','1985-03-23'),(34060,40000,'1996-07-30','1997-07-30'),(34060,41298,'1997-07-30','1998-07-30'),(34060,42979,'1998-07-30','1999-07-30'),(34060,45049,'1999-07-30','2000-07-29'),(34060,48953,'2000-07-29','2001-07-29'),(34060,52210,'2001-07-29','2002-07-29'),(34060,54305,'2002-07-29','9999-01-01'),(34061,55175,'1996-07-21','1997-07-21'),(34061,57707,'1997-07-21','1998-07-21'),(34061,58285,'1998-07-21','1999-07-21'),(34061,59644,'1999-07-21','2000-07-20'),(34061,62048,'2000-07-20','2001-07-20'),(34061,64731,'2001-07-20','2002-07-20'),(34061,67739,'2002-07-20','9999-01-01'),(34062,43831,'1991-02-11','1992-02-11'),(34062,47651,'1992-02-11','1993-02-10'),(34062,51507,'1993-02-10','1994-02-10'),(34062,52190,'1994-02-10','1995-02-10'),(34062,54249,'1995-02-10','1996-02-10'),(34062,58240,'1996-02-10','1997-02-09'),(34062,58701,'1997-02-09','1998-02-09'),(34062,61338,'1998-02-09','1999-02-09'),(34062,64980,'1999-02-09','2000-02-09'),(34062,64869,'2000-02-09','2001-02-08'),(34062,68930,'2001-02-08','2002-02-08'),(34062,69065,'2002-02-08','9999-01-01'),(34063,61844,'1987-12-04','1988-12-03'),(34063,64383,'1988-12-03','1989-12-03'),(34063,67735,'1989-12-03','1990-12-03'),(34063,67889,'1990-12-03','1991-12-03'),(34063,67707,'1991-12-03','1992-12-02'),(34063,69333,'1992-12-02','1993-12-02'),(34063,68997,'1993-12-02','1994-12-02'),(34063,70706,'1994-12-02','1995-12-02'),(34063,72574,'1995-12-02','1996-12-01'),(34063,74403,'1996-12-01','1997-12-01'),(34063,75685,'1997-12-01','1998-12-01'),(34063,79855,'1998-12-01','1999-12-01'),(34063,83851,'1999-12-01','2000-11-30'),(34063,88131,'2000-11-30','2001-11-30'),(34063,90199,'2001-11-30','9999-01-01'),(34064,68256,'1994-10-05','1995-10-05'),(34064,70585,'1995-10-05','1996-10-04'),(34064,70362,'1996-10-04','1997-10-04'),(34064,71499,'1997-10-04','1998-10-04'),(34064,73006,'1998-10-04','1999-10-04'),(34064,76560,'1999-10-04','2000-10-03'),(34064,76745,'2000-10-03','2001-10-03'),(34064,77166,'2001-10-03','9999-01-01'),(34065,50818,'1994-11-03','1995-11-03'),(34065,52345,'1995-11-03','1996-11-02'),(34065,54444,'1996-11-02','1997-11-02'),(34065,54202,'1997-11-02','1998-11-02'),(34065,57291,'1998-11-02','1999-11-02'),(34065,59166,'1999-11-02','2000-11-01'),(34065,60035,'2000-11-01','2001-11-01'),(34065,64193,'2001-11-01','9999-01-01'),(34066,40000,'1989-09-09','1990-09-09'),(34066,42233,'1990-09-09','1991-09-09'),(34066,45693,'1991-09-09','1992-09-08'),(34066,45784,'1992-09-08','1993-09-08'),(34066,49544,'1993-09-08','1994-09-08'),(34066,49500,'1994-09-08','1995-09-08'),(34066,52278,'1995-09-08','1996-09-07'),(34066,54012,'1996-09-07','1997-09-07'),(34066,57570,'1997-09-07','1998-09-07'),(34066,59579,'1998-09-07','1999-09-07'),(34066,63804,'1999-09-07','2000-09-06'),(34066,68276,'2000-09-06','2001-09-06'),(34066,71153,'2001-09-06','9999-01-01'),(34067,73825,'1990-10-30','1991-10-30'),(34067,77534,'1991-10-30','1992-10-29'),(34067,78683,'1992-10-29','1993-10-29'),(34067,79862,'1993-10-29','1994-10-29'),(34067,84170,'1994-10-29','1995-10-29'),(34067,87170,'1995-10-29','1996-10-28'),(34067,87732,'1996-10-28','1997-10-28'),(34067,87402,'1997-10-28','1998-10-28'),(34067,87229,'1998-10-28','1999-10-28'),(34067,90018,'1999-10-28','2000-10-27'),(34067,90682,'2000-10-27','2001-10-27'),(34067,93147,'2001-10-27','9999-01-01'),(34068,52100,'1992-09-13','1993-09-13'),(34068,55394,'1993-09-13','1994-09-13'),(34068,55249,'1994-09-13','1995-09-13'),(34068,55056,'1995-09-13','1995-12-12'),(34069,77105,'1991-03-02','1992-03-01'),(34069,79943,'1992-03-01','1993-03-01'),(34069,82324,'1993-03-01','1994-03-01'),(34069,83981,'1994-03-01','1995-03-01'),(34069,84055,'1995-03-01','1996-02-29'),(34069,86383,'1996-02-29','1997-02-28'),(34069,85893,'1997-02-28','1998-02-28'),(34069,86292,'1998-02-28','1999-02-28'),(34069,89653,'1999-02-28','2000-02-28'),(34069,93816,'2000-02-28','2001-02-27'),(34069,94404,'2001-02-27','2002-02-27'),(34069,94941,'2002-02-27','9999-01-01'),(34070,40000,'1994-12-20','1995-12-20'),(34070,42784,'1995-12-20','1996-12-19'),(34070,45575,'1996-12-19','1997-12-19'),(34070,47703,'1997-12-19','1998-12-19'),(34070,49435,'1998-12-19','1999-12-19'),(34070,51665,'1999-12-19','2000-12-18'),(34070,53457,'2000-12-18','2001-12-18'),(34070,55333,'2001-12-18','9999-01-01'),(34071,58120,'1986-07-31','1987-07-31'),(34071,62056,'1987-07-31','1988-07-30'),(34071,64149,'1988-07-30','1989-07-30'),(34071,65137,'1989-07-30','1990-07-30'),(34071,65346,'1990-07-30','1991-07-30'),(34071,65232,'1991-07-30','1992-07-29'),(34071,64849,'1992-07-29','1993-07-29'),(34071,68325,'1993-07-29','1994-07-29'),(34071,72682,'1994-07-29','1995-07-29'),(34071,75490,'1995-07-29','1996-07-28'),(34071,78205,'1996-07-28','1997-07-28'),(34071,77883,'1997-07-28','1998-07-28'),(34071,77886,'1998-07-28','1999-07-28'),(34071,81412,'1999-07-28','2000-07-27'),(34071,83281,'2000-07-27','2001-07-27'),(34071,86462,'2001-07-27','2002-07-27'),(34071,86378,'2002-07-27','9999-01-01'),(34072,68592,'1994-04-05','1995-04-05'),(34072,70076,'1995-04-05','1996-04-03'),(34072,70586,'1996-04-03','1997-04-03'),(34072,72946,'1997-04-03','1998-04-03'),(34072,74985,'1998-04-03','1999-04-03'),(34072,78434,'1999-04-03','2000-04-03'),(34072,78693,'2000-04-03','2001-04-03'),(34072,80946,'2001-04-03','2002-04-02'),(34072,80873,'2002-04-02','9999-01-01'),(34073,40710,'1985-11-13','1986-11-13'),(34073,42438,'1986-11-13','1987-11-13'),(34073,45978,'1987-11-13','1988-11-12'),(34073,49158,'1988-11-12','1989-11-12'),(34073,50636,'1989-11-12','1990-11-12'),(34073,51485,'1990-11-12','1991-11-12'),(34073,53898,'1991-11-12','1992-11-11'),(34073,54819,'1992-11-11','1993-11-11'),(34073,57489,'1993-11-11','1994-11-11'),(34073,60010,'1994-11-11','1995-11-11'),(34073,63865,'1995-11-11','1996-11-10'),(34073,66911,'1996-11-10','1997-11-10'),(34073,68337,'1997-11-10','1998-11-10'),(34073,71931,'1998-11-10','1999-11-10'),(34073,75313,'1999-11-10','2000-11-09'),(34073,77508,'2000-11-09','2001-11-09'),(34073,80277,'2001-11-09','9999-01-01'),(34074,42838,'1987-03-22','1988-03-21'),(34074,43298,'1988-03-21','1989-03-21'),(34074,43955,'1989-03-21','1990-03-21'),(34074,43585,'1990-03-21','1991-03-21'),(34074,43745,'1991-03-21','1992-03-20'),(34074,44758,'1992-03-20','1993-03-20'),(34074,47371,'1993-03-20','1994-03-20'),(34074,48824,'1994-03-20','1995-03-20'),(34074,53095,'1995-03-20','1996-03-19'),(34074,54952,'1996-03-19','1997-03-19'),(34074,56690,'1997-03-19','1998-03-19'),(34074,56874,'1998-03-19','1999-03-19'),(34074,61367,'1999-03-19','2000-03-18'),(34074,65274,'2000-03-18','2001-03-18'),(34074,69653,'2001-03-18','2002-03-18'),(34074,70934,'2002-03-18','9999-01-01'),(34075,55343,'1994-12-20','1995-12-20'),(34075,55490,'1995-12-20','1996-12-19'),(34075,59416,'1996-12-19','1997-12-19'),(34075,60733,'1997-12-19','1998-12-19'),(34075,63074,'1998-12-19','1999-12-19'),(34075,65779,'1999-12-19','2000-12-18'),(34075,68590,'2000-12-18','2001-12-18'),(34075,68984,'2001-12-18','9999-01-01'),(34076,49446,'1987-07-22','1988-07-21'),(34076,51792,'1988-07-21','1989-07-21'),(34076,54133,'1989-07-21','1990-07-21'),(34076,57789,'1990-07-21','1991-06-03'),(34077,50005,'1988-11-16','1989-11-16'),(34077,53707,'1989-11-16','1990-11-16'),(34077,58051,'1990-11-16','1991-11-16'),(34077,59826,'1991-11-16','1992-11-15'),(34077,63520,'1992-11-15','1993-11-15'),(34077,63187,'1993-11-15','1994-11-15'),(34077,65568,'1994-11-15','1995-11-15'),(34077,68241,'1995-11-15','1996-11-14'),(34077,72479,'1996-11-14','1997-11-14'),(34077,75877,'1997-11-14','1998-11-14'),(34077,78215,'1998-11-14','1999-11-14'),(34077,78074,'1999-11-14','2000-11-13'),(34077,79718,'2000-11-13','2001-11-13'),(34077,81555,'2001-11-13','9999-01-01'),(34078,40000,'1999-05-08','2000-05-07'),(34078,41546,'2000-05-07','2001-05-07'),(34078,42731,'2001-05-07','2002-05-07'),(34078,42893,'2002-05-07','9999-01-01'),(34079,49029,'1991-02-27','1992-02-27'),(34079,52583,'1992-02-27','1993-02-26'),(34079,56295,'1993-02-26','1994-02-26'),(34079,57511,'1994-02-26','1995-02-26'),(34079,61726,'1995-02-26','1996-02-26'),(34079,63259,'1996-02-26','1997-02-25'),(34079,67019,'1997-02-25','1998-02-25'),(34079,66794,'1998-02-25','1999-02-25'),(34079,70132,'1999-02-25','2000-02-25'),(34079,71054,'2000-02-25','2001-02-24'),(34079,72656,'2001-02-24','2002-02-24'),(34079,74710,'2002-02-24','9999-01-01'),(34080,47543,'1991-05-01','1992-04-30'),(34080,50022,'1992-04-30','1993-04-30'),(34080,52534,'1993-04-30','1994-04-30'),(34080,52297,'1994-04-30','1995-04-30'),(34080,52466,'1995-04-30','1996-04-29'),(34080,56339,'1996-04-29','1997-04-29'),(34080,58019,'1997-04-29','1998-04-29'),(34080,60049,'1998-04-29','1999-04-29'),(34080,62035,'1999-04-29','2000-04-28'),(34080,66022,'2000-04-28','2001-04-28'),(34080,67619,'2001-04-28','2002-04-28'),(34080,71601,'2002-04-28','9999-01-01'),(34081,68703,'1996-05-02','1996-11-23'),(34082,43989,'1998-06-20','1999-06-20'),(34082,45591,'1999-06-20','2000-06-19'),(34082,45932,'2000-06-19','2001-06-19'),(34082,49741,'2001-06-19','2002-06-19'),(34082,51072,'2002-06-19','9999-01-01'),(34083,53360,'1993-07-29','1994-07-29'),(34083,55421,'1994-07-29','1995-07-29'),(34083,58554,'1995-07-29','1996-07-28'),(34083,62246,'1996-07-28','1997-07-28'),(34083,65753,'1997-07-28','1998-07-28'),(34083,65519,'1998-07-28','1999-07-28'),(34083,66202,'1999-07-28','2000-07-27'),(34083,69069,'2000-07-27','2001-07-27'),(34083,71871,'2001-07-27','2002-07-27'),(34083,73459,'2002-07-27','9999-01-01'),(34084,62516,'1990-07-13','1991-07-13'),(34084,63194,'1991-07-13','1992-07-12'),(34084,63576,'1992-07-12','1993-07-12'),(34084,67279,'1993-07-12','1994-07-12'),(34084,67127,'1994-07-12','1995-07-12'),(34084,68216,'1995-07-12','1996-07-11'),(34084,72583,'1996-07-11','1997-07-11'),(34084,75319,'1997-07-11','1998-07-11'),(34084,77498,'1998-07-11','1999-07-11'),(34084,77892,'1999-07-11','2000-07-10'),(34084,78800,'2000-07-10','2001-07-10'),(34084,80078,'2001-07-10','2002-07-10'),(34084,82862,'2002-07-10','9999-01-01'),(34085,40000,'1987-09-08','1988-09-07'),(34085,41470,'1988-09-07','1989-09-07'),(34085,43561,'1989-09-07','1990-09-07'),(34085,45849,'1990-09-07','1991-09-07'),(34085,49614,'1991-09-07','1992-09-06'),(34085,51696,'1992-09-06','1993-09-06'),(34085,52199,'1993-09-06','1994-09-06'),(34085,54062,'1994-09-06','1995-09-06'),(34085,54060,'1995-09-06','1996-09-05'),(34085,56467,'1996-09-05','1997-09-05'),(34085,59493,'1997-09-05','1998-09-05'),(34085,62328,'1998-09-05','1999-09-05'),(34085,65814,'1999-09-05','2000-09-04'),(34085,67282,'2000-09-04','2001-09-04'),(34085,69674,'2001-09-04','9999-01-01'),(34086,40000,'1991-03-09','1992-03-08'),(34086,40379,'1992-03-08','1993-03-08'),(34086,43647,'1993-03-08','1994-03-08'),(34086,43297,'1994-03-08','1995-03-08'),(34086,44105,'1995-03-08','1996-03-07'),(34086,47853,'1996-03-07','1997-03-07'),(34086,47570,'1997-03-07','1998-03-07'),(34086,51240,'1998-03-07','1999-03-07'),(34086,52202,'1999-03-07','2000-03-06'),(34086,55974,'2000-03-06','2001-03-06'),(34086,58484,'2001-03-06','2002-03-06'),(34086,62058,'2002-03-06','9999-01-01'),(34087,49450,'1992-02-16','1993-02-15'),(34087,50252,'1993-02-15','1994-02-15'),(34087,53033,'1994-02-15','1995-02-15'),(34087,52673,'1995-02-15','1996-02-15'),(34087,55948,'1996-02-15','1997-02-14'),(34087,55807,'1997-02-14','1998-02-14'),(34087,57700,'1998-02-14','1999-02-14'),(34087,58279,'1999-02-14','2000-02-14'),(34087,60457,'2000-02-14','2001-02-13'),(34087,61691,'2001-02-13','2002-02-13'),(34087,62154,'2002-02-13','9999-01-01'),(34088,40000,'1999-12-16','2000-12-15'),(34088,40109,'2000-12-15','2001-12-15'),(34088,40338,'2001-12-15','9999-01-01'),(34089,40000,'1999-05-18','2000-05-17'),(34089,40064,'2000-05-17','2001-05-17'),(34089,43652,'2001-05-17','2002-05-17'),(34089,44071,'2002-05-17','9999-01-01'),(34090,42832,'1988-08-31','1989-08-31'),(34090,45324,'1989-08-31','1990-08-31'),(34090,46331,'1990-08-31','1991-08-31'),(34090,47537,'1991-08-31','1992-08-30'),(34090,50266,'1992-08-30','1993-05-12'),(34091,69703,'1999-06-28','2000-06-27'),(34091,71751,'2000-06-27','2001-06-27'),(34091,75925,'2001-06-27','2002-06-27'),(34091,77218,'2002-06-27','9999-01-01'),(34092,57994,'1992-08-17','1993-08-17'),(34092,59135,'1993-08-17','1994-08-17'),(34092,60657,'1994-08-17','1995-08-17'),(34092,61755,'1995-08-17','1996-08-16'),(34092,61785,'1996-08-16','1997-08-16'),(34092,62171,'1997-08-16','1998-08-16'),(34092,66251,'1998-08-16','1999-08-16'),(34092,70698,'1999-08-16','2000-08-15'),(34092,74385,'2000-08-15','2001-08-15'),(34092,75246,'2001-08-15','9999-01-01'),(34093,40000,'1992-12-12','1993-12-12'),(34093,44070,'1993-12-12','1994-12-12'),(34093,46759,'1994-12-12','1995-12-12'),(34093,46846,'1995-12-12','1996-12-11'),(34093,50513,'1996-12-11','1997-12-11'),(34093,51309,'1997-12-11','1998-12-11'),(34093,54672,'1998-12-11','1999-12-11'),(34093,56875,'1999-12-11','2000-12-10'),(34093,57252,'2000-12-10','2001-12-10'),(34093,58328,'2001-12-10','9999-01-01'),(34094,42817,'1999-01-02','2000-01-02'),(34094,44219,'2000-01-02','2001-01-01'),(34094,46639,'2001-01-01','2002-01-01'),(34094,48522,'2002-01-01','9999-01-01'),(34095,83358,'1998-04-19','1999-04-19'),(34095,85739,'1999-04-19','2000-02-22'),(34096,46035,'1993-07-31','1994-07-31'),(34096,47747,'1994-07-31','1995-07-31'),(34096,51189,'1995-07-31','1996-07-30'),(34096,54217,'1996-07-30','1997-07-30'),(34096,57525,'1997-07-30','1998-07-30'),(34096,60847,'1998-07-30','1999-07-30'),(34096,61468,'1999-07-30','2000-07-29'),(34096,61118,'2000-07-29','2001-07-29'),(34096,63191,'2001-07-29','2002-07-29'),(34096,63694,'2002-07-29','9999-01-01'),(34097,65730,'1997-02-09','1998-02-09'),(34097,66532,'1998-02-09','1999-02-09'),(34097,68839,'1999-02-09','2000-02-09'),(34097,70382,'2000-02-09','2001-02-08'),(34097,70040,'2001-02-08','2002-02-08'),(34097,74351,'2002-02-08','9999-01-01'),(34098,41302,'1989-12-24','1990-12-24'),(34098,42543,'1990-12-24','1991-12-24'),(34098,43555,'1991-12-24','1992-12-23'),(34098,47739,'1992-12-23','1993-12-23'),(34098,47612,'1993-12-23','1994-12-23'),(34098,47665,'1994-12-23','1995-12-23'),(34098,48256,'1995-12-23','1996-12-22'),(34098,51480,'1996-12-22','1997-12-22'),(34098,53116,'1997-12-22','1998-12-22'),(34098,54272,'1998-12-22','1999-12-22'),(34098,57865,'1999-12-22','2000-12-21'),(34098,61832,'2000-12-21','2001-12-21'),(34098,65204,'2001-12-21','9999-01-01'),(34099,56672,'1989-07-09','1990-07-09'),(34099,61006,'1990-07-09','1991-07-09'),(34099,61772,'1991-07-09','1992-07-08'),(34099,62887,'1992-07-08','1993-07-08'),(34099,65069,'1993-07-08','1994-07-08'),(34099,65694,'1994-07-08','1995-07-08'),(34099,68228,'1995-07-08','1996-07-07'),(34099,69497,'1996-07-07','1997-07-07'),(34099,72213,'1997-07-07','1998-07-07'),(34099,74523,'1998-07-07','1999-07-07'),(34099,76216,'1999-07-07','2000-07-06'),(34099,80433,'2000-07-06','2001-07-06'),(34099,83439,'2001-07-06','2002-07-06'),(34099,84438,'2002-07-06','9999-01-01'),(34100,57116,'1990-06-28','1991-06-28'),(34100,61292,'1991-06-28','1992-06-27'),(34100,63823,'1992-06-27','1993-06-27'),(34100,68309,'1993-06-27','1994-06-27'),(34100,68007,'1994-06-27','1995-06-27'),(34100,67534,'1995-06-27','1996-06-26'),(34100,68011,'1996-06-26','1997-06-26'),(34100,69697,'1997-06-26','1998-06-26'),(34100,70932,'1998-06-26','1999-06-26'),(34100,71672,'1999-06-26','2000-06-25'),(34100,74617,'2000-06-25','2001-06-25'),(34100,75985,'2001-06-25','2001-09-11'),(34101,58334,'1985-07-22','1986-07-22'),(34101,57979,'1986-07-22','1987-07-22'),(34101,57967,'1987-07-22','1988-07-21'),(34101,57992,'1988-07-21','1989-07-21'),(34101,59587,'1989-07-21','1990-07-21'),(34101,62518,'1990-07-21','1991-07-21'),(34101,65041,'1991-07-21','1992-07-20'),(34101,67894,'1992-07-20','1993-07-20'),(34101,71243,'1993-07-20','1994-07-20'),(34101,71349,'1994-07-20','1995-07-20'),(34101,72138,'1995-07-20','1996-07-19'),(34101,73745,'1996-07-19','1997-07-19'),(34101,74534,'1997-07-19','1998-07-19'),(34101,77158,'1998-07-19','1999-07-19'),(34101,81446,'1999-07-19','2000-07-18'),(34101,83290,'2000-07-18','2001-07-18'),(34101,84524,'2001-07-18','2002-07-18'),(34101,84567,'2002-07-18','9999-01-01'),(34102,60641,'1999-08-15','2000-08-14'),(34102,63996,'2000-08-14','2001-08-14'),(34102,64905,'2001-08-14','9999-01-01'),(34103,66144,'1997-07-18','1998-07-18'),(34103,68364,'1998-07-18','1999-07-18'),(34103,70662,'1999-07-18','2000-07-17'),(34103,71983,'2000-07-17','2001-07-17'),(34103,73787,'2001-07-17','2002-07-17'),(34103,74564,'2002-07-17','9999-01-01'),(34104,51051,'1999-05-01','2000-04-30'),(34104,52095,'2000-04-30','2001-04-30'),(34104,52003,'2001-04-30','2002-04-30'),(34104,54725,'2002-04-30','9999-01-01'),(34105,44121,'1994-03-17','1995-03-17'),(34105,48296,'1995-03-17','1996-03-16'),(34105,48614,'1996-03-16','1997-03-16'),(34105,50518,'1997-03-16','1998-03-16'),(34105,51981,'1998-03-16','1999-03-16'),(34105,53954,'1999-03-16','2000-03-15'),(34105,56150,'2000-03-15','2001-03-15'),(34105,59463,'2001-03-15','2002-03-15'),(34105,59511,'2002-03-15','9999-01-01'),(34106,40000,'1990-05-18','1991-05-18'),(34106,41128,'1991-05-18','1992-05-17'),(34106,42372,'1992-05-17','1993-05-17'),(34106,46556,'1993-05-17','1994-05-17'),(34106,47730,'1994-05-17','1995-05-17'),(34106,52056,'1995-05-17','1996-05-16'),(34106,54314,'1996-05-16','1997-05-16'),(34106,57606,'1997-05-16','1998-05-16'),(34106,57179,'1998-05-16','1999-05-16'),(34106,58608,'1999-05-16','2000-05-15'),(34106,62838,'2000-05-15','2001-05-15'),(34106,64520,'2001-05-15','2002-05-15'),(34106,67502,'2002-05-15','9999-01-01'),(34107,40000,'1985-05-22','1986-05-22'),(34107,40128,'1986-05-22','1987-05-22'),(34107,39654,'1987-05-22','1988-05-21'),(34107,43498,'1988-05-21','1989-05-21'),(34107,47639,'1989-05-21','1990-05-21'),(34107,52137,'1990-05-21','1991-05-21'),(34107,53105,'1991-05-21','1992-05-20'),(34107,56034,'1992-05-20','1993-05-20'),(34107,58258,'1993-05-20','1994-05-20'),(34107,62319,'1994-05-20','1995-05-20'),(34107,63230,'1995-05-20','1996-05-19'),(34107,66257,'1996-05-19','1997-05-19'),(34107,70369,'1997-05-19','1998-05-19'),(34107,71843,'1998-05-19','1999-05-19'),(34107,72227,'1999-05-19','2000-05-18'),(34107,74186,'2000-05-18','2000-08-20'),(34108,75209,'1991-11-02','1992-11-01'),(34108,78403,'1992-11-01','1993-11-01'),(34108,82063,'1993-11-01','1994-11-01'),(34108,85175,'1994-11-01','1995-11-01'),(34108,87602,'1995-11-01','1996-10-31'),(34108,88371,'1996-10-31','1997-10-31'),(34108,92828,'1997-10-31','1998-10-31'),(34108,96361,'1998-10-31','1999-10-31'),(34108,99033,'1999-10-31','2000-10-30'),(34108,101662,'2000-10-30','2001-10-30'),(34108,103128,'2001-10-30','9999-01-01'),(34109,81088,'1989-02-15','1990-02-15'),(34109,81011,'1990-02-15','1991-02-15'),(34109,80962,'1991-02-15','1992-02-15'),(34109,82114,'1992-02-15','1993-02-14'),(34109,82917,'1993-02-14','1994-02-14'),(34109,86343,'1994-02-14','1995-02-14'),(34109,87611,'1995-02-14','1996-02-14'),(34109,88667,'1996-02-14','1997-02-13'),(34109,89538,'1997-02-13','1998-02-13'),(34109,90590,'1998-02-13','1999-02-13'),(34109,91378,'1999-02-13','2000-02-13'),(34109,91356,'2000-02-13','2001-02-12'),(34109,91481,'2001-02-12','2002-02-12'),(34109,92197,'2002-02-12','9999-01-01'),(34110,51644,'1999-10-13','2000-09-05'),(34111,46429,'1998-11-23','1999-11-23'),(34111,48701,'1999-11-23','2000-11-22'),(34111,51952,'2000-11-22','2001-11-22'),(34111,55964,'2001-11-22','9999-01-01'),(34112,67899,'1991-02-19','1992-02-19'),(34112,71879,'1992-02-19','1993-02-18'),(34112,74565,'1993-02-18','1994-02-18'),(34112,75082,'1994-02-18','1995-02-18'),(34112,78031,'1995-02-18','1996-02-18'),(34112,80489,'1996-02-18','1997-02-17'),(34112,80369,'1997-02-17','1998-02-17'),(34112,80710,'1998-02-17','1999-02-17'),(34112,81931,'1999-02-17','2000-02-17'),(34112,83683,'2000-02-17','2001-02-16'),(34112,86530,'2001-02-16','2002-02-16'),(34112,89140,'2002-02-16','9999-01-01'),(34113,50816,'1988-08-10','1989-08-10'),(34113,51983,'1989-08-10','1990-08-10'),(34113,54408,'1990-08-10','1991-08-10'),(34113,57003,'1991-08-10','1992-08-09'),(34113,59308,'1992-08-09','1993-08-09'),(34113,62164,'1993-08-09','1994-08-09'),(34113,62884,'1994-08-09','1995-08-09'),(34113,63019,'1995-08-09','1996-06-13'),(34114,65815,'1991-09-17','1991-09-18'),(34115,40000,'1992-01-29','1993-01-28'),(34115,42169,'1993-01-28','1994-01-28'),(34115,43923,'1994-01-28','1995-01-28'),(34115,46568,'1995-01-28','1996-01-28'),(34115,46996,'1996-01-28','1997-01-27'),(34115,47911,'1997-01-27','1998-01-27'),(34115,48460,'1998-01-27','1999-01-27'),(34115,52091,'1999-01-27','2000-01-27'),(34115,54467,'2000-01-27','2001-01-26'),(34115,57333,'2001-01-26','2002-01-26'),(34115,58711,'2002-01-26','9999-01-01'),(34116,40000,'1998-03-25','1999-03-25'),(34116,42153,'1999-03-25','2000-03-24'),(34116,42266,'2000-03-24','2001-03-24'),(34116,46632,'2001-03-24','2002-03-24'),(34116,47821,'2002-03-24','9999-01-01'),(34117,40000,'1990-10-13','1991-10-13'),(34117,39592,'1991-10-13','1992-10-12'),(34117,39521,'1992-10-12','1993-10-12'),(34117,41359,'1993-10-12','1994-10-12'),(34117,42243,'1994-10-12','1995-10-12'),(34117,42388,'1995-10-12','1996-10-11'),(34117,42496,'1996-10-11','1997-10-11'),(34117,43618,'1997-10-11','1998-10-11'),(34117,46790,'1998-10-11','1999-10-11'),(34117,50560,'1999-10-11','2000-10-10'),(34117,53421,'2000-10-10','2001-10-10'),(34117,56036,'2001-10-10','9999-01-01'),(34118,66090,'1997-04-07','1998-04-07'),(34118,65862,'1998-04-07','1999-04-07'),(34118,67854,'1999-04-07','2000-04-06'),(34118,71193,'2000-04-06','2001-04-06'),(34118,72947,'2001-04-06','2002-04-05'),(34118,73679,'2002-04-05','9999-01-01'),(34119,40000,'1986-06-21','1987-06-21'),(34119,40903,'1987-06-21','1988-06-20'),(34119,41236,'1988-06-20','1989-06-20'),(34119,40859,'1989-06-20','1990-06-20'),(34119,42993,'1990-06-20','1991-06-20'),(34119,45825,'1991-06-20','1992-06-19'),(34119,47787,'1992-06-19','1993-06-19'),(34119,51566,'1993-06-19','1994-06-19'),(34119,54962,'1994-06-19','1995-06-19'),(34119,57925,'1995-06-19','1996-06-18'),(34119,60007,'1996-06-18','1997-06-18'),(34119,59937,'1997-06-18','1998-06-18'),(34119,61645,'1998-06-18','1999-06-18'),(34119,61331,'1999-06-18','2000-06-17'),(34119,60919,'2000-06-17','2001-06-17'),(34119,61695,'2001-06-17','2002-06-17'),(34119,65566,'2002-06-17','9999-01-01'),(34120,61681,'1999-07-25','2000-07-24'),(34120,64206,'2000-07-24','2000-10-27'),(34121,50950,'1990-09-08','1991-09-08'),(34121,54052,'1991-09-08','1992-09-07'),(34121,58158,'1992-09-07','1993-08-08'),(34122,68696,'1988-04-28','1989-04-28'),(34122,68677,'1989-04-28','1990-04-28'),(34122,72992,'1990-04-28','1991-04-28'),(34122,75743,'1991-04-28','1992-04-27'),(34122,79036,'1992-04-27','1993-04-27'),(34122,82944,'1993-04-27','1994-04-27'),(34122,82661,'1994-04-27','1995-04-27'),(34122,86542,'1995-04-27','1996-04-26'),(34122,90919,'1996-04-26','1997-04-26'),(34122,93437,'1997-04-26','1998-04-26'),(34122,93692,'1998-04-26','1999-04-26'),(34122,93268,'1999-04-26','2000-04-25'),(34122,93596,'2000-04-25','2001-04-25'),(34122,97538,'2001-04-25','2002-04-25'),(34122,99325,'2002-04-25','9999-01-01'),(34123,61299,'1985-12-11','1986-12-11'),(34123,61111,'1986-12-11','1987-12-11'),(34123,65538,'1987-12-11','1988-12-10'),(34123,65467,'1988-12-10','1989-12-10'),(34123,69235,'1989-12-10','1990-12-10'),(34123,69138,'1990-12-10','1991-12-10'),(34123,70520,'1991-12-10','1992-12-09'),(34123,74089,'1992-12-09','1993-12-09'),(34123,74750,'1993-12-09','1994-12-09'),(34123,74405,'1994-12-09','1995-12-09'),(34123,75932,'1995-12-09','1996-12-08'),(34123,77105,'1996-12-08','1997-12-08'),(34123,76747,'1997-12-08','1998-12-08'),(34123,79093,'1998-12-08','1999-12-08'),(34123,79465,'1999-12-08','2000-12-07'),(34123,80617,'2000-12-07','2001-12-07'),(34123,80658,'2001-12-07','9999-01-01'),(34124,47317,'1994-11-11','1995-11-11'),(34124,51447,'1995-11-11','1996-11-10'),(34124,54310,'1996-11-10','1997-11-10'),(34124,57413,'1997-11-10','1998-11-10'),(34124,61464,'1998-11-10','1999-11-10'),(34124,61502,'1999-11-10','2000-11-09'),(34124,65419,'2000-11-09','2001-11-09'),(34124,67523,'2001-11-09','9999-01-01'),(34125,44093,'1998-10-18','1999-10-18'),(34125,43983,'1999-10-18','1999-10-21'),(34126,91800,'1994-07-03','1995-07-03'),(34126,93847,'1995-07-03','1996-07-02'),(34126,98064,'1996-07-02','1997-07-02'),(34126,99511,'1997-07-02','1998-07-02'),(34126,102451,'1998-07-02','1999-07-02'),(34126,105480,'1999-07-02','2000-07-01'),(34126,108243,'2000-07-01','2001-07-01'),(34126,109901,'2001-07-01','2002-07-01'),(34126,112300,'2002-07-01','9999-01-01'),(34127,59845,'1994-07-17','1995-07-17'),(34127,62392,'1995-07-17','1996-07-16'),(34127,62788,'1996-07-16','1997-07-16'),(34127,62417,'1997-07-16','1998-07-16'),(34127,63053,'1998-07-16','1999-07-16'),(34127,64648,'1999-07-16','2000-07-15'),(34127,66019,'2000-07-15','2001-07-15'),(34127,70195,'2001-07-15','2002-07-15'),(34127,69924,'2002-07-15','9999-01-01'),(34128,89866,'1989-12-09','1990-12-09'),(34128,93212,'1990-12-09','1991-12-09'),(34128,96258,'1991-12-09','1992-12-08'),(34128,99382,'1992-12-08','1993-12-08'),(34128,99028,'1993-12-08','1994-12-08'),(34128,99965,'1994-12-08','1995-12-08'),(34128,101908,'1995-12-08','1996-12-07'),(34128,104186,'1996-12-07','1997-12-07'),(34128,104344,'1997-12-07','1998-12-07'),(34128,105418,'1998-12-07','1999-12-07'),(34128,108178,'1999-12-07','2000-12-06'),(34128,111450,'2000-12-06','2001-12-06'),(34128,115288,'2001-12-06','9999-01-01'),(34129,40000,'1996-02-17','1997-02-16'),(34129,44014,'1997-02-16','1998-02-16'),(34129,44399,'1998-02-16','1999-02-16'),(34129,44769,'1999-02-16','2000-02-16'),(34129,45196,'2000-02-16','2001-02-15'),(34129,46288,'2001-02-15','2002-02-15'),(34129,49895,'2002-02-15','9999-01-01'),(34130,40000,'1996-03-05','1997-03-05'),(34130,40705,'1997-03-05','1998-03-05'),(34130,44186,'1998-03-05','1999-03-05'),(34130,44672,'1999-03-05','2000-03-04'),(34130,47680,'2000-03-04','2001-03-04'),(34130,51030,'2001-03-04','2002-03-04'),(34130,54419,'2002-03-04','9999-01-01'),(34131,62060,'1998-09-12','1999-09-12'),(34131,62442,'1999-09-12','2000-09-11'),(34131,66929,'2000-09-11','2001-09-11'),(34131,66779,'2001-09-11','9999-01-01'),(34132,56065,'1995-11-07','1996-11-06'),(34132,57900,'1996-11-06','1997-11-06'),(34132,58923,'1997-11-06','1998-11-06'),(34132,62872,'1998-11-06','1999-11-06'),(34132,65427,'1999-11-06','2000-11-05'),(34132,66706,'2000-11-05','2001-11-05'),(34132,70097,'2001-11-05','9999-01-01'),(34133,56304,'1999-03-02','1999-11-19'),(34134,53407,'1986-08-26','1987-08-26'),(34134,56367,'1987-08-26','1988-08-25'),(34134,58511,'1988-08-25','1989-08-25'),(34134,62766,'1989-08-25','1990-08-25'),(34134,65218,'1990-08-25','1991-08-25'),(34134,64840,'1991-08-25','1992-08-24'),(34134,67082,'1992-08-24','1993-08-24'),(34134,68284,'1993-08-24','1994-08-24'),(34134,70201,'1994-08-24','1995-08-24'),(34134,73634,'1995-08-24','1996-08-23'),(34134,75550,'1996-08-23','1997-08-23'),(34134,77557,'1997-08-23','1998-08-23'),(34134,78050,'1998-08-23','1999-08-23'),(34134,80737,'1999-08-23','2000-08-22'),(34134,81892,'2000-08-22','2001-08-22'),(34134,82553,'2001-08-22','9999-01-01'),(34135,52171,'1991-09-03','1992-09-02'),(34135,53608,'1992-09-02','1993-09-02'),(34135,56455,'1993-09-02','1994-09-02'),(34135,56557,'1994-09-02','1995-09-02'),(34135,60836,'1995-09-02','1996-09-01'),(34135,63895,'1996-09-01','1997-09-01'),(34135,68208,'1997-09-01','1998-09-01'),(34135,68202,'1998-09-01','1999-09-01'),(34135,70400,'1999-09-01','2000-08-31'),(34135,72853,'2000-08-31','2001-08-31'),(34135,76144,'2001-08-31','9999-01-01'),(34136,55215,'1994-02-10','1995-02-10'),(34136,57423,'1995-02-10','1996-02-10'),(34136,60476,'1996-02-10','1997-02-09'),(34136,63856,'1997-02-09','1998-02-09'),(34136,63628,'1998-02-09','1999-02-09'),(34136,65431,'1999-02-09','2000-02-09'),(34136,67940,'2000-02-09','2001-02-08'),(34136,69680,'2001-02-08','2002-02-08'),(34136,71813,'2002-02-08','9999-01-01'),(34137,43519,'1991-06-04','1991-08-23'),(34138,49068,'1996-04-15','1997-04-15'),(34138,52290,'1997-04-15','1998-04-15'),(34138,54126,'1998-04-15','1999-04-15'),(34138,57530,'1999-04-15','2000-04-14'),(34138,61139,'2000-04-14','2001-04-14'),(34138,64759,'2001-04-14','2002-04-14'),(34138,67341,'2002-04-14','9999-01-01'),(34139,61770,'1987-02-21','1988-02-21'),(34139,61382,'1988-02-21','1989-02-20'),(34139,62992,'1989-02-20','1990-02-20'),(34139,66362,'1990-02-20','1991-02-20'),(34139,66791,'1991-02-20','1992-02-20'),(34139,71045,'1992-02-20','1993-02-19'),(34139,72977,'1993-02-19','1994-02-19'),(34139,76876,'1994-02-19','1995-02-19'),(34139,78587,'1995-02-19','1996-02-19'),(34139,79145,'1996-02-19','1997-02-18'),(34139,80142,'1997-02-18','1998-02-18'),(34139,80063,'1998-02-18','1999-02-18'),(34139,84263,'1999-02-18','2000-02-18'),(34139,85965,'2000-02-18','2001-02-17'),(34139,86525,'2001-02-17','2002-02-17'),(34139,88067,'2002-02-17','9999-01-01'),(34140,67891,'1987-03-29','1988-03-28'),(34140,72354,'1988-03-28','1989-03-28'),(34140,73205,'1989-03-28','1990-03-28'),(34140,73974,'1990-03-28','1991-03-28'),(34140,75416,'1991-03-28','1992-03-27'),(34140,77991,'1992-03-27','1993-03-27'),(34140,78891,'1993-03-27','1994-03-27'),(34140,82983,'1994-03-27','1995-03-27'),(34140,86538,'1995-03-27','1996-03-26'),(34140,87465,'1996-03-26','1997-03-26'),(34140,90506,'1997-03-26','1998-03-26'),(34140,94868,'1998-03-26','1999-03-26'),(34140,97068,'1999-03-26','2000-03-25'),(34140,99765,'2000-03-25','2001-03-25'),(34140,100639,'2001-03-25','2002-03-25'),(34140,102753,'2002-03-25','9999-01-01'),(34141,40000,'1996-11-30','1997-11-30'),(34141,39669,'1997-11-30','1998-11-30'),(34141,41496,'1998-11-30','1999-11-30'),(34141,44874,'1999-11-30','2000-11-29'),(34141,49353,'2000-11-29','2001-11-29'),(34141,49971,'2001-11-29','9999-01-01'),(34142,44423,'1999-10-08','2000-10-07'),(34142,44874,'2000-10-07','2001-10-07'),(34142,45376,'2001-10-07','9999-01-01'),(34143,67335,'1985-09-02','1986-09-02'),(34143,67450,'1986-09-02','1987-09-02'),(34143,70887,'1987-09-02','1988-09-01'),(34143,72227,'1988-09-01','1989-09-01'),(34143,71809,'1989-09-01','1990-09-01'),(34143,73858,'1990-09-01','1991-09-01'),(34143,75836,'1991-09-01','1992-08-31'),(34143,78171,'1992-08-31','1993-08-31'),(34143,82137,'1993-08-31','1994-08-31'),(34143,85985,'1994-08-31','1995-08-31'),(34143,86619,'1995-08-31','1996-08-30'),(34143,88302,'1996-08-30','1997-08-30'),(34143,90854,'1997-08-30','1998-08-30'),(34143,93094,'1998-08-30','1999-08-30'),(34143,94874,'1999-08-30','2000-08-29'),(34143,97736,'2000-08-29','2001-08-29'),(34143,97662,'2001-08-29','9999-01-01'),(34144,57338,'1994-12-06','1995-12-06'),(34144,59496,'1995-12-06','1996-12-05'),(34144,61503,'1996-12-05','1997-12-05'),(34144,61327,'1997-12-05','1998-12-05'),(34144,63197,'1998-12-05','1999-12-05'),(34144,66384,'1999-12-05','2000-12-04'),(34144,68830,'2000-12-04','2001-12-04'),(34144,72295,'2001-12-04','9999-01-01'),(34145,40000,'1999-08-08','2000-08-07'),(34145,39893,'2000-08-07','2001-08-07'),(34145,39469,'2001-08-07','9999-01-01'),(34146,88954,'1989-12-28','1990-11-17'),(34147,87973,'1992-03-19','1993-03-16'),(34148,40000,'1988-08-29','1989-08-29'),(34148,43659,'1989-08-29','1990-08-29'),(34148,46540,'1990-08-29','1991-08-29'),(34148,47773,'1991-08-29','1992-08-28'),(34148,52077,'1992-08-28','1993-08-28'),(34148,54368,'1993-08-28','1994-08-28'),(34148,54466,'1994-08-28','1995-08-28'),(34148,57022,'1995-08-28','1996-08-27'),(34148,58169,'1996-08-27','1997-08-27'),(34148,57819,'1997-08-27','1998-08-27'),(34148,57865,'1998-08-27','1999-08-27'),(34148,59020,'1999-08-27','2000-08-26'),(34148,61371,'2000-08-26','2001-08-26'),(34148,63304,'2001-08-26','9999-01-01'),(34149,81074,'1986-09-04','1987-09-04'),(34149,84080,'1987-09-04','1988-09-03'),(34149,86101,'1988-09-03','1989-09-03'),(34149,89419,'1989-09-03','1990-09-03'),(34149,91992,'1990-09-03','1991-09-03'),(34149,92113,'1991-09-03','1992-09-02'),(34149,94690,'1992-09-02','1993-09-02'),(34149,94314,'1993-09-02','1994-09-02'),(34149,93882,'1994-09-02','1995-09-02'),(34149,97244,'1995-09-02','1996-09-01'),(34149,101484,'1996-09-01','1997-09-01'),(34149,102341,'1997-09-01','1998-09-01'),(34149,106544,'1998-09-01','1999-09-01'),(34149,106536,'1999-09-01','2000-08-31'),(34149,107751,'2000-08-31','2001-08-31'),(34149,107691,'2001-08-31','9999-01-01'),(34150,71615,'1988-06-25','1989-06-25'),(34150,74412,'1989-06-25','1990-06-25'),(34150,77130,'1990-06-25','1991-06-25'),(34150,79211,'1991-06-25','1992-06-24'),(34150,80328,'1992-06-24','1993-06-24'),(34150,84801,'1993-06-24','1994-06-24'),(34150,85425,'1994-06-24','1995-06-24'),(34150,89228,'1995-06-24','1996-06-23'),(34150,93513,'1996-06-23','1997-06-23'),(34150,94428,'1997-06-23','1998-06-23'),(34150,96936,'1998-06-23','1999-06-23'),(34150,97738,'1999-06-23','2000-06-22'),(34150,100853,'2000-06-22','2001-06-22'),(34150,104226,'2001-06-22','2002-06-22'),(34150,107640,'2002-06-22','9999-01-01'),(34151,44063,'1999-11-12','2000-11-11'),(34151,47602,'2000-11-11','2001-11-11'),(34151,51895,'2001-11-11','9999-01-01'),(34152,59135,'1996-04-05','1997-04-05'),(34152,61978,'1997-04-05','1998-04-05'),(34152,63996,'1998-04-05','1999-04-05'),(34152,65907,'1999-04-05','2000-04-04'),(34152,66152,'2000-04-04','2001-04-04'),(34152,67682,'2001-04-04','2002-04-04'),(34152,68661,'2002-04-04','9999-01-01'),(34153,40000,'1997-09-21','1998-09-21'),(34153,43411,'1998-09-21','1999-09-21'),(34153,46341,'1999-09-21','2000-09-20'),(34153,48478,'2000-09-20','2001-09-20'),(34153,48053,'2001-09-20','9999-01-01'),(34154,62699,'1992-04-05','1993-04-05'),(34154,62337,'1993-04-05','1994-04-05'),(34154,63946,'1994-04-05','1995-04-05'),(34154,65500,'1995-04-05','1996-04-04'),(34154,68209,'1996-04-04','1997-04-04'),(34154,70414,'1997-04-04','1998-04-04'),(34154,73460,'1998-04-04','1999-02-20'),(34155,53963,'1999-10-26','2000-10-25'),(34155,55704,'2000-10-25','2001-10-25'),(34155,58567,'2001-10-25','9999-01-01'),(34156,43804,'1993-05-09','1994-05-09'),(34156,44338,'1994-05-09','1995-05-09'),(34156,47587,'1995-05-09','1996-05-08'),(34156,51025,'1996-05-08','1997-05-08'),(34156,52699,'1997-05-08','1998-05-08'),(34156,57055,'1998-05-08','1999-05-08'),(34156,57727,'1999-05-08','2000-05-07'),(34156,60138,'2000-05-07','2001-03-19'),(34157,40000,'1985-11-04','1986-11-04'),(34157,40624,'1986-11-04','1987-11-04'),(34157,43525,'1987-11-04','1988-11-03'),(34157,45333,'1988-11-03','1989-11-03'),(34157,48875,'1989-11-03','1990-11-03'),(34157,49592,'1990-11-03','1991-11-03'),(34157,50566,'1991-11-03','1992-11-02'),(34157,51790,'1992-11-02','1993-11-02'),(34157,51774,'1993-11-02','1994-11-02'),(34157,55937,'1994-11-02','1995-11-02'),(34157,60007,'1995-11-02','1996-11-01'),(34157,64378,'1996-11-01','1997-11-01'),(34157,67389,'1997-11-01','1998-11-01'),(34157,69187,'1998-11-01','1999-11-01'),(34157,69866,'1999-11-01','2000-10-31'),(34157,72859,'2000-10-31','2001-10-31'),(34157,75791,'2001-10-31','9999-01-01'),(34158,60792,'1991-03-29','1992-03-28'),(34158,64167,'1992-03-28','1993-03-28'),(34158,63923,'1993-03-28','1994-03-28'),(34158,63435,'1994-03-28','1995-03-28'),(34158,66062,'1995-03-28','1996-03-27'),(34158,70014,'1996-03-27','1997-03-27'),(34158,70104,'1997-03-27','1998-03-27'),(34158,73678,'1998-03-27','1999-03-27'),(34158,76529,'1999-03-27','2000-03-26'),(34158,79795,'2000-03-26','2001-03-26'),(34158,80762,'2001-03-26','2002-03-26'),(34158,81595,'2002-03-26','9999-01-01'),(34159,85308,'1994-12-12','1995-12-12'),(34159,87730,'1995-12-12','1996-12-11'),(34159,89144,'1996-12-11','1997-12-11'),(34159,89243,'1997-12-11','1998-12-11'),(34159,90375,'1998-12-11','1999-12-11'),(34159,92210,'1999-12-11','2000-12-10'),(34159,95354,'2000-12-10','2001-12-10'),(34159,95584,'2001-12-10','9999-01-01'),(34160,51464,'1995-02-16','1996-02-16'),(34160,51952,'1996-02-16','1997-02-15'),(34160,52556,'1997-02-15','1998-02-15'),(34160,52313,'1998-02-15','1999-02-15'),(34160,52593,'1999-02-15','2000-02-15'),(34160,56229,'2000-02-15','2001-02-14'),(34160,58127,'2001-02-14','2002-02-14'),(34160,60103,'2002-02-14','9999-01-01'),(34161,40000,'1991-03-31','1992-03-30'),(34161,40085,'1992-03-30','1993-03-30'),(34161,41566,'1993-03-30','1994-03-30'),(34161,44149,'1994-03-30','1995-03-30'),(34161,48271,'1995-03-30','1996-03-29'),(34161,48327,'1996-03-29','1997-03-29'),(34161,48793,'1997-03-29','1998-03-29'),(34161,51667,'1998-03-29','1999-03-29'),(34161,51247,'1999-03-29','2000-03-28'),(34161,54384,'2000-03-28','2001-03-28'),(34161,58129,'2001-03-28','2002-03-28'),(34161,60290,'2002-03-28','9999-01-01'),(34162,51900,'1988-03-07','1989-03-07'),(34162,51776,'1989-03-07','1990-03-07'),(34162,53251,'1990-03-07','1991-03-07'),(34162,55295,'1991-03-07','1992-03-06'),(34162,56763,'1992-03-06','1993-03-06'),(34162,56396,'1993-03-06','1994-03-06'),(34162,60490,'1994-03-06','1995-03-06'),(34162,60779,'1995-03-06','1996-03-05'),(34162,63957,'1996-03-05','1997-03-05'),(34162,66236,'1997-03-05','1998-03-05'),(34162,65956,'1998-03-05','1999-03-05'),(34162,70322,'1999-03-05','2000-03-04'),(34162,70704,'2000-03-04','2001-03-04'),(34162,72408,'2001-03-04','2002-03-04'),(34162,72994,'2002-03-04','9999-01-01'),(34163,40000,'1999-05-27','2000-05-26'),(34163,40906,'2000-05-26','2001-03-15'),(34164,88265,'2000-01-07','2001-01-06'),(34164,89432,'2001-01-06','2002-01-06'),(34164,92403,'2002-01-06','9999-01-01'),(34165,40000,'1997-05-17','1998-05-17'),(34165,43717,'1998-05-17','1999-05-17'),(34165,45303,'1999-05-17','2000-05-16'),(34165,48013,'2000-05-16','2001-05-16'),(34165,48754,'2001-05-16','2002-05-16'),(34165,49464,'2002-05-16','9999-01-01'),(34166,40000,'1985-02-27','1986-02-27'),(34166,42239,'1986-02-27','1987-02-27'),(34166,43069,'1987-02-27','1988-02-27'),(34166,45480,'1988-02-27','1989-02-26'),(34166,45924,'1989-02-26','1990-02-26'),(34166,46982,'1990-02-26','1991-02-26'),(34166,49973,'1991-02-26','1992-02-26'),(34166,53731,'1992-02-26','1993-02-25'),(34166,55299,'1993-02-25','1994-02-25'),(34166,59503,'1994-02-25','1995-02-25'),(34166,60860,'1995-02-25','1996-02-25'),(34166,64399,'1996-02-25','1997-02-24'),(34166,67200,'1997-02-24','1998-02-24'),(34166,68673,'1998-02-24','1999-02-24'),(34166,71309,'1999-02-24','2000-02-24'),(34166,70953,'2000-02-24','2001-02-23'),(34166,75221,'2001-02-23','2002-02-23'),(34166,79272,'2002-02-23','9999-01-01'),(34167,75263,'1994-05-02','1995-05-02'),(34167,78187,'1995-05-02','1996-05-01'),(34167,81480,'1996-05-01','1997-05-01'),(34167,83665,'1997-05-01','1998-05-01'),(34167,84630,'1998-05-01','1999-05-01'),(34167,88259,'1999-05-01','2000-04-30'),(34167,92589,'2000-04-30','2001-04-30'),(34167,94724,'2001-04-30','2002-04-30'),(34167,95304,'2002-04-30','9999-01-01'),(34168,40000,'1996-04-30','1997-04-30'),(34168,43902,'1997-04-30','1998-04-30'),(34168,43681,'1998-04-30','1999-04-30'),(34168,46773,'1999-04-30','2000-04-29');
INSERT INTO `salaries` VALUES (34168,50149,'2000-04-29','2001-04-29'),(34168,50831,'2001-04-29','2002-04-29'),(34168,50580,'2002-04-29','9999-01-01'),(34169,78609,'1994-03-04','1995-03-04'),(34169,78731,'1995-03-04','1996-03-03'),(34169,81009,'1996-03-03','1997-03-03'),(34169,80577,'1997-03-03','1997-10-27'),(34170,62798,'1986-04-07','1987-04-07'),(34170,66999,'1987-04-07','1988-04-06'),(34170,70383,'1988-04-06','1989-04-06'),(34170,72409,'1989-04-06','1990-04-06'),(34170,75694,'1990-04-06','1991-04-05'),(34170,77001,'1991-04-05','1992-04-04'),(34170,76650,'1992-04-04','1993-04-05'),(34170,81053,'1993-04-05','1994-04-05'),(34170,85448,'1994-04-05','1995-04-05'),(34170,88316,'1995-04-05','1996-04-03'),(34170,88395,'1996-04-03','1997-04-03'),(34170,90071,'1997-04-03','1998-04-03'),(34170,90365,'1998-04-03','1999-04-03'),(34170,90184,'1999-04-03','2000-04-03'),(34170,94558,'2000-04-03','2001-04-03'),(34170,95833,'2001-04-03','2002-04-02'),(34170,97030,'2002-04-02','9999-01-01'),(34171,40000,'1990-04-18','1991-04-18'),(34171,40855,'1991-04-18','1992-04-17'),(34171,42638,'1992-04-17','1993-04-17'),(34171,43169,'1993-04-17','1994-04-17'),(34171,44203,'1994-04-17','1995-04-17'),(34171,44320,'1995-04-17','1996-04-16'),(34171,47938,'1996-04-16','1997-04-16'),(34171,49242,'1997-04-16','1998-04-16'),(34171,50942,'1998-04-16','1999-04-16'),(34171,51119,'1999-04-16','2000-04-15'),(34171,51230,'2000-04-15','2001-04-15'),(34171,51706,'2001-04-15','2002-04-15'),(34171,54738,'2002-04-15','9999-01-01'),(34172,56002,'1993-09-12','1994-09-12'),(34172,55793,'1994-09-12','1995-09-12'),(34172,57235,'1995-09-12','1996-09-11'),(34172,60755,'1996-09-11','1997-09-11'),(34172,65077,'1997-09-11','1998-09-11'),(34172,66595,'1998-09-11','1999-09-11'),(34172,70324,'1999-09-11','2000-09-10'),(34172,70233,'2000-09-10','2001-09-10'),(34172,73087,'2001-09-10','9999-01-01'),(34173,65828,'1998-01-02','1999-01-02'),(34173,68593,'1999-01-02','2000-01-02'),(34173,69210,'2000-01-02','2001-01-01'),(34173,69828,'2001-01-01','2002-01-01'),(34173,71052,'2002-01-01','9999-01-01'),(34174,40000,'1995-12-21','1996-12-20'),(34174,39892,'1996-12-20','1997-12-20'),(34174,39756,'1997-12-20','1998-12-20'),(34174,39581,'1998-12-20','1999-12-20'),(34174,42280,'1999-12-20','2000-12-19'),(34174,45945,'2000-12-19','2001-12-19'),(34174,47904,'2001-12-19','9999-01-01'),(34175,61003,'1999-10-24','2000-10-23'),(34175,60804,'2000-10-23','2001-10-23'),(34175,63735,'2001-10-23','9999-01-01'),(34176,40000,'1988-08-01','1989-08-01'),(34176,40780,'1989-08-01','1990-08-01'),(34176,45191,'1990-08-01','1991-08-01'),(34176,45230,'1991-08-01','1992-07-31'),(34176,46913,'1992-07-31','1993-07-31'),(34176,47100,'1993-07-31','1994-07-31'),(34176,47889,'1994-07-31','1995-07-31'),(34176,51824,'1995-07-31','1996-07-30'),(34176,51893,'1996-07-30','1997-07-30'),(34176,51483,'1997-07-30','1998-07-30'),(34176,54473,'1998-07-30','1999-07-30'),(34176,58179,'1999-07-30','2000-07-29'),(34176,60161,'2000-07-29','2001-07-29'),(34176,62090,'2001-07-29','2002-07-29'),(34176,65585,'2002-07-29','9999-01-01'),(34177,62921,'1997-09-22','1998-09-21'),(34177,64691,'1998-09-21','1999-09-21'),(34177,67717,'1999-09-21','2000-09-20'),(34177,71247,'2000-09-20','2001-09-20'),(34177,72811,'2001-09-20','9999-01-01'),(34178,49908,'1991-03-11','1992-03-10'),(34178,49428,'1992-03-10','1993-03-10'),(34178,50698,'1993-03-10','1994-03-10'),(34178,51080,'1994-03-10','1995-03-10'),(34178,54505,'1995-03-10','1996-03-09'),(34178,56785,'1996-03-09','1997-03-09'),(34178,58367,'1997-03-09','1998-03-09'),(34178,59578,'1998-03-09','1999-03-09'),(34178,61073,'1999-03-09','2000-03-08'),(34178,63316,'2000-03-08','2001-03-08'),(34178,67434,'2001-03-08','2002-03-08'),(34178,68479,'2002-03-08','2002-05-19'),(34179,40000,'1989-04-23','1990-04-23'),(34179,41624,'1990-04-23','1991-04-23'),(34179,45980,'1991-04-23','1992-04-22'),(34179,48788,'1992-04-22','1993-04-22'),(34179,50364,'1993-04-22','1994-04-22'),(34179,50494,'1994-04-22','1995-04-22'),(34179,53946,'1995-04-22','1996-04-21'),(34179,55230,'1996-04-21','1997-04-21'),(34179,55100,'1997-04-21','1998-04-21'),(34179,59229,'1998-04-21','1999-04-21'),(34179,63623,'1999-04-21','2000-04-20'),(34179,65420,'2000-04-20','2001-04-20'),(34179,65393,'2001-04-20','2002-04-20'),(34179,69702,'2002-04-20','9999-01-01'),(34180,40000,'1991-08-28','1992-08-27'),(34180,40658,'1992-08-27','1993-08-27'),(34180,42734,'1993-08-27','1994-08-27'),(34180,45220,'1994-08-27','1995-08-27'),(34180,49037,'1995-08-27','1996-08-26'),(34180,49581,'1996-08-26','1997-08-26'),(34180,50585,'1997-08-26','1998-08-26'),(34180,51054,'1998-08-26','1999-08-26'),(34180,51427,'1999-08-26','2000-08-25'),(34180,55614,'2000-08-25','2001-08-25'),(34180,56808,'2001-08-25','9999-01-01'),(34181,40000,'1991-06-12','1992-06-11'),(34181,40930,'1992-06-11','1993-06-11'),(34181,41994,'1993-06-11','1994-06-11'),(34181,45622,'1994-06-11','1995-06-11'),(34181,45898,'1995-06-11','1996-06-10'),(34181,45615,'1996-06-10','1997-06-10'),(34181,46185,'1997-06-10','1998-06-10'),(34181,48645,'1998-06-10','1999-06-10'),(34181,51405,'1999-06-10','2000-06-09'),(34181,55219,'2000-06-09','2001-06-09'),(34181,58882,'2001-06-09','2002-06-09'),(34181,59897,'2002-06-09','9999-01-01'),(34182,49609,'1987-08-06','1988-08-05'),(34182,50452,'1988-08-05','1989-08-05'),(34182,54437,'1989-08-05','1990-08-05'),(34182,56388,'1990-08-05','1991-08-05'),(34182,58972,'1991-08-05','1992-08-04'),(34182,59392,'1992-08-04','1993-08-04'),(34182,61544,'1993-08-04','1994-08-04'),(34182,64328,'1994-08-04','1995-08-04'),(34182,65283,'1995-08-04','1996-08-03'),(34182,68127,'1996-08-03','1997-08-03'),(34182,70282,'1997-08-03','1998-08-03'),(34182,70400,'1998-08-03','1999-08-03'),(34182,74776,'1999-08-03','2000-08-02'),(34182,78510,'2000-08-02','2001-08-02'),(34182,82825,'2001-08-02','9999-01-01'),(34183,40000,'1992-12-21','1993-12-21'),(34183,42928,'1993-12-21','1994-12-21'),(34183,44080,'1994-12-21','1995-12-21'),(34183,46255,'1995-12-21','1996-12-20'),(34183,50042,'1996-12-20','1997-12-20'),(34183,51495,'1997-12-20','1998-12-20'),(34183,53735,'1998-12-20','1999-12-20'),(34183,55986,'1999-12-20','2000-12-19'),(34183,55767,'2000-12-19','2001-12-19'),(34183,55907,'2001-12-19','9999-01-01'),(34184,55794,'2000-01-17','2001-01-16'),(34184,57388,'2001-01-16','2002-01-16'),(34184,61102,'2002-01-16','9999-01-01'),(34185,40000,'1998-12-01','1999-12-01'),(34185,42573,'1999-12-01','2000-11-30'),(34185,46255,'2000-11-30','2001-11-30'),(34185,46771,'2001-11-30','9999-01-01'),(34186,78759,'1992-03-08','1993-03-08'),(34186,78720,'1993-03-08','1994-03-08'),(34186,81410,'1994-03-08','1995-03-08'),(34186,85356,'1995-03-08','1996-03-07'),(34186,88264,'1996-03-07','1997-03-07'),(34186,92492,'1997-03-07','1998-03-07'),(34186,94262,'1998-03-07','1999-03-07'),(34186,95143,'1999-03-07','2000-03-06'),(34186,99359,'2000-03-06','2001-03-06'),(34186,103398,'2001-03-06','2002-03-06'),(34186,105764,'2002-03-06','9999-01-01'),(34187,41608,'1992-01-08','1993-01-07'),(34187,41383,'1993-01-07','1994-01-07'),(34187,44134,'1994-01-07','1994-06-27'),(34188,75303,'1988-12-05','1989-12-05'),(34188,74810,'1989-12-05','1990-12-05'),(34188,79247,'1990-12-05','1991-12-05'),(34188,79544,'1991-12-05','1992-12-04'),(34188,82823,'1992-12-04','1993-12-04'),(34188,85890,'1993-12-04','1994-12-04'),(34188,90180,'1994-12-04','1995-12-04'),(34188,90016,'1995-12-04','1996-12-03'),(34188,94050,'1996-12-03','1997-12-03'),(34188,95574,'1997-12-03','1998-12-03'),(34188,98141,'1998-12-03','1999-12-03'),(34188,97737,'1999-12-03','2000-12-02'),(34188,97486,'2000-12-02','2001-12-02'),(34188,98639,'2001-12-02','9999-01-01'),(34189,40000,'1989-11-13','1990-11-13'),(34189,41213,'1990-11-13','1991-11-13'),(34189,42912,'1991-11-13','1992-11-12'),(34189,42872,'1992-11-12','1993-11-12'),(34189,45550,'1993-11-12','1994-11-12'),(34189,45985,'1994-11-12','1995-11-12'),(34189,50384,'1995-11-12','1996-11-11'),(34189,53889,'1996-11-11','1997-11-11'),(34189,54509,'1997-11-11','1998-11-11'),(34189,54905,'1998-11-11','1999-11-11'),(34189,54965,'1999-11-11','2000-11-10'),(34189,57143,'2000-11-10','2001-11-10'),(34189,57564,'2001-11-10','9999-01-01'),(34190,51406,'1989-05-13','1990-05-13'),(34190,55155,'1990-05-13','1991-05-13'),(34190,57374,'1991-05-13','1992-05-12'),(34190,60831,'1992-05-12','1993-05-12'),(34190,63038,'1993-05-12','1994-05-12'),(34190,67171,'1994-05-12','1995-05-12'),(34190,70614,'1995-05-12','1996-05-11'),(34190,70168,'1996-05-11','1997-05-11'),(34190,71983,'1997-05-11','1998-05-11'),(34190,74428,'1998-05-11','1999-05-11'),(34190,74585,'1999-05-11','2000-05-10'),(34190,76929,'2000-05-10','2001-05-10'),(34190,79862,'2001-05-10','2002-05-10'),(34190,81931,'2002-05-10','9999-01-01'),(34191,82375,'1991-08-13','1992-08-12'),(34191,86180,'1992-08-12','1993-08-12'),(34191,87518,'1993-08-12','1994-08-12'),(34191,91335,'1994-08-12','1995-08-12'),(34191,92520,'1995-08-12','1996-08-11'),(34191,92513,'1996-08-11','1997-08-11'),(34191,92033,'1997-08-11','1998-08-11'),(34191,95099,'1998-08-11','1999-08-11'),(34191,95087,'1999-08-11','2000-08-10'),(34191,98389,'2000-08-10','2001-08-10'),(34191,98130,'2001-08-10','9999-01-01'),(34192,46882,'1994-10-15','1995-10-15'),(34192,48237,'1995-10-15','1996-10-14'),(34192,51160,'1996-10-14','1997-10-14'),(34192,51652,'1997-10-14','1998-10-14'),(34192,54040,'1998-10-14','1999-10-14'),(34192,53921,'1999-10-14','2000-10-13'),(34192,54950,'2000-10-13','2001-10-13'),(34192,58649,'2001-10-13','9999-01-01'),(34193,40000,'1999-03-12','2000-03-11'),(34193,43189,'2000-03-11','2001-03-11'),(34193,44675,'2001-03-11','2002-03-11'),(34193,46760,'2002-03-11','9999-01-01'),(34194,40956,'1992-02-12','1993-02-11'),(34194,44050,'1993-02-11','1994-02-11'),(34194,47414,'1994-02-11','1995-02-11'),(34194,49517,'1995-02-11','1996-02-11'),(34194,51070,'1996-02-11','1997-02-10'),(34194,51221,'1997-02-10','1998-02-10'),(34194,54012,'1998-02-10','1999-02-10'),(34194,57194,'1999-02-10','2000-02-10'),(34194,57420,'2000-02-10','2001-02-09'),(34194,60724,'2001-02-09','2002-02-09'),(34194,61249,'2002-02-09','9999-01-01'),(34195,56882,'1993-10-31','1994-10-30'),(34195,57126,'1994-10-30','1995-10-30'),(34195,57227,'1995-10-30','1996-05-28'),(34196,63773,'1987-01-24','1988-01-24'),(34196,66136,'1988-01-24','1989-01-23'),(34196,66896,'1989-01-23','1990-01-23'),(34196,70461,'1990-01-23','1991-01-23'),(34196,73683,'1991-01-23','1992-01-23'),(34196,75095,'1992-01-23','1993-01-22'),(34196,76419,'1993-01-22','1994-01-22'),(34196,80661,'1994-01-22','1995-01-22'),(34196,84822,'1995-01-22','1996-01-22'),(34196,87172,'1996-01-22','1997-01-21'),(34196,88014,'1997-01-21','1998-01-21'),(34196,90631,'1998-01-21','1999-01-21'),(34196,90980,'1999-01-21','2000-01-21'),(34196,93401,'2000-01-21','2001-01-20'),(34196,93437,'2001-01-20','2002-01-20'),(34196,94505,'2002-01-20','9999-01-01'),(34197,78602,'1985-09-22','1986-09-22'),(34197,79300,'1986-09-22','1987-09-22'),(34197,83593,'1987-09-22','1988-09-21'),(34197,85580,'1988-09-21','1989-09-21'),(34197,85265,'1989-09-21','1990-09-21'),(34197,87083,'1990-09-21','1991-09-21'),(34197,88353,'1991-09-21','1992-09-20'),(34197,89152,'1992-09-20','1993-09-20'),(34197,90416,'1993-09-20','1994-09-20'),(34197,93072,'1994-09-20','1995-09-20'),(34197,96302,'1995-09-20','1996-09-19'),(34197,99117,'1996-09-19','1997-09-19'),(34197,100434,'1997-09-19','1998-09-19'),(34197,103032,'1998-09-19','1999-09-19'),(34197,103768,'1999-09-19','2000-09-18'),(34197,108202,'2000-09-18','2001-09-18'),(34197,107738,'2001-09-18','9999-01-01'),(34198,40000,'1992-11-23','1993-11-23'),(34198,39872,'1993-11-23','1994-11-23'),(34198,40442,'1994-11-23','1995-11-23'),(34198,41062,'1995-11-23','1996-11-22'),(34198,42305,'1996-11-22','1997-11-22'),(34198,43927,'1997-11-22','1998-11-22'),(34198,44545,'1998-11-22','1999-11-22'),(34198,47939,'1999-11-22','2000-11-21'),(34198,48820,'2000-11-21','2001-11-21'),(34198,52971,'2001-11-21','9999-01-01'),(34199,40000,'1999-03-06','2000-03-05'),(34199,40658,'2000-03-05','2001-03-05'),(34199,40604,'2001-03-05','2002-03-05'),(34199,40152,'2002-03-05','9999-01-01'),(34200,40000,'1990-07-25','1991-07-25'),(34200,41685,'1991-07-25','1992-07-24'),(34200,44750,'1992-07-24','1993-07-24'),(34200,45285,'1993-07-24','1994-07-24'),(34200,45159,'1994-07-24','1995-07-24'),(34200,49558,'1995-07-24','1996-07-23'),(34200,53464,'1996-07-23','1997-07-23'),(34200,55466,'1997-07-23','1998-07-23'),(34200,59788,'1998-07-23','1999-07-23'),(34200,61436,'1999-07-23','2000-07-22'),(34200,61612,'2000-07-22','2001-07-22'),(34200,65163,'2001-07-22','2002-07-22'),(34200,67248,'2002-07-22','9999-01-01'),(34201,80635,'1992-02-18','1993-02-17'),(34201,84716,'1993-02-17','1994-02-17'),(34201,87903,'1994-02-17','1995-02-17'),(34201,90331,'1995-02-17','1996-02-17'),(34201,90702,'1996-02-17','1997-02-16'),(34201,94449,'1997-02-16','1998-02-16'),(34201,95656,'1998-02-16','1999-02-16'),(34201,98925,'1999-02-16','2000-02-16'),(34201,101691,'2000-02-16','2001-02-15'),(34201,106112,'2001-02-15','2002-02-15'),(34201,107637,'2002-02-15','9999-01-01'),(34202,43449,'1986-01-10','1987-01-10'),(34202,44647,'1987-01-10','1988-01-10'),(34202,45401,'1988-01-10','1989-01-09'),(34202,45507,'1989-01-09','1989-07-18'),(34203,41793,'1985-09-07','1986-09-07'),(34203,44826,'1986-09-07','1987-09-07'),(34203,44990,'1987-09-07','1988-09-06'),(34203,49249,'1988-09-06','1989-09-06'),(34203,52309,'1989-09-06','1990-09-06'),(34203,52593,'1990-09-06','1991-09-06'),(34203,52258,'1991-09-06','1992-09-05'),(34203,55474,'1992-09-05','1993-09-05'),(34203,59267,'1993-09-05','1994-09-05'),(34203,62972,'1994-09-05','1995-09-05'),(34203,62710,'1995-09-05','1996-09-04'),(34203,62499,'1996-09-04','1997-09-04'),(34203,66644,'1997-09-04','1998-09-04'),(34203,70011,'1998-09-04','1999-09-04'),(34203,71020,'1999-09-04','2000-09-03'),(34203,70847,'2000-09-03','2001-09-03'),(34203,71831,'2001-09-03','9999-01-01'),(34204,40000,'1993-03-06','1994-03-06'),(34204,40210,'1994-03-06','1995-03-06'),(34204,43902,'1995-03-06','1996-03-05'),(34204,46467,'1996-03-05','1997-03-05'),(34204,48500,'1997-03-05','1998-03-05'),(34204,52647,'1998-03-05','1999-03-05'),(34204,54293,'1999-03-05','2000-03-04'),(34204,58639,'2000-03-04','2001-03-04'),(34204,60715,'2001-03-04','2002-03-04'),(34204,63543,'2002-03-04','9999-01-01'),(34205,43400,'1994-09-12','1995-09-12'),(34205,43391,'1995-09-12','1996-09-11'),(34205,43767,'1996-09-11','1997-09-11'),(34205,45850,'1997-09-11','1998-09-11'),(34205,48985,'1998-09-11','1999-09-11'),(34205,51305,'1999-09-11','2000-09-10'),(34205,54447,'2000-09-10','2001-09-10'),(34205,55280,'2001-09-10','9999-01-01'),(34206,51439,'1994-03-12','1995-03-12'),(34206,51106,'1995-03-12','1996-03-11'),(34206,52356,'1996-03-11','1997-03-11'),(34206,54454,'1997-03-11','1998-03-11'),(34206,57691,'1998-03-11','1999-03-11'),(34206,58291,'1999-03-11','2000-03-10'),(34206,62219,'2000-03-10','2001-03-10'),(34206,63934,'2001-03-10','2002-03-10'),(34206,65827,'2002-03-10','9999-01-01'),(34207,40000,'1988-11-21','1989-11-21'),(34207,41249,'1989-11-21','1990-11-21'),(34207,43316,'1990-11-21','1991-11-21'),(34207,47103,'1991-11-21','1992-11-20'),(34207,50452,'1992-11-20','1993-11-20'),(34207,50114,'1993-11-20','1994-11-20'),(34207,54453,'1994-11-20','1995-11-20'),(34207,54556,'1995-11-20','1996-11-19'),(34207,57769,'1996-11-19','1997-11-19'),(34207,59050,'1997-11-19','1998-11-19'),(34207,61249,'1998-11-19','1999-11-19'),(34207,64553,'1999-11-19','2000-11-18'),(34207,69015,'2000-11-18','2001-11-18'),(34207,70576,'2001-11-18','9999-01-01'),(34208,40000,'1986-12-08','1987-12-08'),(34208,43727,'1987-12-08','1988-12-07'),(34208,45466,'1988-12-07','1989-12-07'),(34208,46770,'1989-12-07','1990-12-07'),(34208,47702,'1990-12-07','1991-12-07'),(34208,51447,'1991-12-07','1992-12-06'),(34208,55056,'1992-12-06','1993-12-06'),(34208,56559,'1993-12-06','1994-12-06'),(34208,57681,'1994-12-06','1995-12-06'),(34208,59865,'1995-12-06','1996-12-05'),(34208,61429,'1996-12-05','1997-12-05'),(34208,64741,'1997-12-05','1998-12-05'),(34208,65016,'1998-12-05','1999-12-05'),(34208,66720,'1999-12-05','2000-12-04'),(34208,67905,'2000-12-04','2001-12-04'),(34208,72004,'2001-12-04','9999-01-01'),(34209,52474,'1992-10-13','1993-10-13'),(34209,54091,'1993-10-13','1994-10-13'),(34209,53726,'1994-10-13','1995-10-13'),(34209,54158,'1995-10-13','1996-10-12'),(34209,55447,'1996-10-12','1997-10-12'),(34209,57172,'1997-10-12','1998-10-12'),(34209,60734,'1998-10-12','1999-10-12'),(34209,62998,'1999-10-12','2000-10-11'),(34209,65450,'2000-10-11','2001-10-11'),(34209,65015,'2001-10-11','9999-01-01'),(34210,46154,'1996-08-26','1996-11-14'),(34211,43052,'1993-01-06','1994-01-06'),(34211,47385,'1994-01-06','1995-01-06'),(34211,51498,'1995-01-06','1996-01-06'),(34211,51748,'1996-01-06','1997-01-05'),(34211,53349,'1997-01-05','1998-01-05'),(34211,53160,'1998-01-05','1999-01-05'),(34211,53911,'1999-01-05','2000-01-05'),(34211,53424,'2000-01-05','2001-01-04'),(34211,54574,'2001-01-04','2002-01-04'),(34211,57010,'2002-01-04','9999-01-01'),(34212,40000,'1985-05-18','1986-05-18'),(34212,41458,'1986-05-18','1986-08-08'),(34213,40000,'1999-05-01','1999-11-01'),(34214,64553,'1990-05-19','1991-05-19'),(34214,67369,'1991-05-19','1992-05-18'),(34214,69537,'1992-05-18','1993-05-18'),(34214,73079,'1993-05-18','1994-05-18'),(34214,76136,'1994-05-18','1995-05-18'),(34214,79025,'1995-05-18','1996-05-17'),(34214,82314,'1996-05-17','1997-05-17'),(34214,84763,'1997-05-17','1998-05-17'),(34214,87265,'1998-05-17','1999-05-17'),(34214,86823,'1999-05-17','2000-05-16'),(34214,89607,'2000-05-16','2001-05-16'),(34214,93093,'2001-05-16','2002-05-16'),(34214,94348,'2002-05-16','9999-01-01'),(34215,75410,'1993-02-14','1994-02-14'),(34215,76602,'1994-02-14','1995-02-14'),(34215,80170,'1995-02-14','1996-02-14'),(34215,79717,'1996-02-14','1997-02-13'),(34215,83293,'1997-02-13','1998-02-13'),(34215,83640,'1998-02-13','1999-02-13'),(34215,83638,'1999-02-13','2000-02-13'),(34215,84824,'2000-02-13','2001-02-12'),(34215,87043,'2001-02-12','2002-02-12'),(34215,87843,'2002-02-12','9999-01-01'),(34216,40000,'1986-08-15','1987-08-15'),(34216,39537,'1987-08-15','1988-08-14'),(34216,40587,'1988-08-14','1989-08-14'),(34216,43311,'1989-08-14','1990-08-14'),(34216,46630,'1990-08-14','1991-08-14'),(34216,49357,'1991-08-14','1992-08-13'),(34216,53510,'1992-08-13','1993-08-13'),(34216,55208,'1993-08-13','1994-08-13'),(34216,55425,'1994-08-13','1995-08-13'),(34216,59533,'1995-08-13','1996-08-12'),(34216,60098,'1996-08-12','1997-08-12'),(34216,60065,'1997-08-12','1998-08-12'),(34216,64324,'1998-08-12','1999-08-12'),(34216,64192,'1999-08-12','2000-08-11'),(34216,67377,'2000-08-11','2001-08-11'),(34216,70860,'2001-08-11','9999-01-01'),(34217,75235,'1985-03-02','1986-03-02'),(34217,75746,'1986-03-02','1987-03-02'),(34217,75779,'1987-03-02','1988-03-01'),(34217,75345,'1988-03-01','1989-03-01'),(34217,78573,'1989-03-01','1990-03-01'),(34217,79081,'1990-03-01','1991-03-01'),(34217,83041,'1991-03-01','1992-02-29'),(34217,86261,'1992-02-29','1993-02-28'),(34217,86358,'1993-02-28','1994-02-28'),(34217,87876,'1994-02-28','1995-02-28'),(34217,90597,'1995-02-28','1996-02-28'),(34217,92031,'1996-02-28','1997-02-27'),(34217,93995,'1997-02-27','1998-02-27'),(34217,93703,'1998-02-27','1999-02-27'),(34217,94468,'1999-02-27','2000-02-27'),(34217,97846,'2000-02-27','2001-02-26'),(34217,100531,'2001-02-26','2002-02-26'),(34217,100313,'2002-02-26','9999-01-01'),(34218,40000,'1993-03-05','1994-03-05'),(34218,41850,'1994-03-05','1995-03-05'),(34218,46080,'1995-03-05','1996-03-04'),(34218,47872,'1996-03-04','1997-03-04'),(34218,47859,'1997-03-04','1998-03-04'),(34218,48720,'1998-03-04','1999-03-04'),(34218,51810,'1999-03-04','2000-03-03'),(34218,55840,'2000-03-03','2001-03-03'),(34218,56276,'2001-03-03','2002-03-03'),(34218,59825,'2002-03-03','9999-01-01'),(34219,77590,'1990-05-10','1991-05-10'),(34219,77300,'1991-05-10','1992-05-09'),(34219,76986,'1992-05-09','1993-05-09'),(34219,81379,'1993-05-09','1994-05-09'),(34219,82027,'1994-05-09','1995-05-09'),(34219,84472,'1995-05-09','1996-05-08'),(34219,84342,'1996-05-08','1997-05-08'),(34219,85807,'1997-05-08','1998-05-08'),(34219,86912,'1998-05-08','1999-05-08'),(34219,89273,'1999-05-08','2000-05-07'),(34219,89796,'2000-05-07','2001-05-07'),(34219,93480,'2001-05-07','2002-05-07'),(34219,94806,'2002-05-07','9999-01-01'),(34220,58032,'1994-02-25','1995-02-25'),(34220,59199,'1995-02-25','1996-02-25'),(34220,59139,'1996-02-25','1997-02-24'),(34220,59232,'1997-02-24','1998-02-24'),(34220,62696,'1998-02-24','1999-02-24'),(34220,66163,'1999-02-24','2000-02-24'),(34220,68205,'2000-02-24','2001-02-23'),(34220,70978,'2001-02-23','2002-02-23'),(34220,71755,'2002-02-23','9999-01-01'),(34221,42518,'1986-08-26','1987-08-26'),(34221,44365,'1987-08-26','1988-08-25'),(34221,45789,'1988-08-25','1989-08-25'),(34221,47991,'1989-08-25','1990-08-25'),(34221,49978,'1990-08-25','1991-08-25'),(34221,51471,'1991-08-25','1991-10-08'),(34222,42837,'1999-03-28','2000-03-27'),(34222,44348,'2000-03-27','2001-03-27'),(34222,46800,'2001-03-27','2002-03-27'),(34222,51193,'2002-03-27','9999-01-01'),(34223,79150,'1997-03-30','1998-03-30'),(34223,83494,'1998-03-30','1999-03-30'),(34223,87217,'1999-03-30','2000-03-29'),(34223,89264,'2000-03-29','2001-03-29'),(34223,91477,'2001-03-29','2002-03-29'),(34223,92762,'2002-03-29','9999-01-01'),(34224,40000,'1991-08-10','1992-08-09'),(34224,43654,'1992-08-09','1993-08-09'),(34224,47842,'1993-08-09','1994-08-09'),(34224,50108,'1994-08-09','1995-08-09'),(34224,54597,'1995-08-09','1995-12-09'),(34225,59401,'1998-01-11','1999-01-11'),(34225,59135,'1999-01-11','2000-01-11'),(34225,59809,'2000-01-11','2001-01-10'),(34225,63432,'2001-01-10','2002-01-10'),(34225,64301,'2002-01-10','9999-01-01'),(34226,59199,'1988-04-03','1989-04-03'),(34226,59835,'1989-04-03','1990-04-03'),(34226,61932,'1990-04-03','1991-04-03'),(34226,63263,'1991-04-03','1992-04-02'),(34226,64743,'1992-04-02','1993-04-02'),(34226,64811,'1993-04-02','1994-04-02'),(34226,67580,'1994-04-02','1995-04-02'),(34226,69206,'1995-04-02','1996-04-01'),(34226,70076,'1996-04-01','1997-04-01'),(34226,71241,'1997-04-01','1998-04-01'),(34226,73660,'1998-04-01','1999-04-01'),(34226,75987,'1999-04-01','2000-03-31'),(34226,75621,'2000-03-31','2001-03-31'),(34226,78474,'2001-03-31','2002-03-31'),(34226,81383,'2002-03-31','9999-01-01'),(34227,40000,'1992-08-18','1993-08-18'),(34227,42269,'1993-08-18','1994-08-18'),(34227,45076,'1994-08-18','1995-08-18'),(34227,47075,'1995-08-18','1996-08-17'),(34227,49157,'1996-08-17','1997-08-17'),(34227,51842,'1997-08-17','1998-08-17'),(34227,53208,'1998-08-17','1999-08-17'),(34227,56294,'1999-08-17','2000-08-16'),(34227,59689,'2000-08-16','2001-08-16'),(34227,61102,'2001-08-16','9999-01-01'),(34228,40000,'1988-04-23','1989-04-23'),(34228,43791,'1989-04-23','1990-04-23'),(34228,45221,'1990-04-23','1991-04-23'),(34228,49393,'1991-04-23','1992-04-22'),(34228,52123,'1992-04-22','1993-04-22'),(34228,51675,'1993-04-22','1994-04-22'),(34228,53366,'1994-04-22','1995-04-22'),(34228,55502,'1995-04-22','1996-04-21'),(34228,56840,'1996-04-21','1997-04-21'),(34228,58255,'1997-04-21','1998-04-21'),(34228,58769,'1998-04-21','1999-04-21'),(34228,63183,'1999-04-21','2000-04-20'),(34228,66953,'2000-04-20','2001-04-20'),(34228,70633,'2001-04-20','2002-04-20'),(34228,71326,'2002-04-20','9999-01-01'),(34229,48725,'1991-10-30','1992-10-29'),(34229,49027,'1992-10-29','1993-10-29'),(34229,53078,'1993-10-29','1994-10-29'),(34229,56889,'1994-10-29','1995-10-29'),(34229,61016,'1995-10-29','1996-10-28'),(34229,64993,'1996-10-28','1997-10-28'),(34229,67967,'1997-10-28','1998-10-28'),(34229,68373,'1998-10-28','1999-10-28'),(34229,70602,'1999-10-28','2000-10-27'),(34229,71287,'2000-10-27','2001-10-27'),(34229,73041,'2001-10-27','9999-01-01'),(34230,53639,'1993-06-02','1994-06-02'),(34230,54826,'1994-06-02','1995-06-02'),(34230,54964,'1995-06-02','1996-06-01'),(34230,55160,'1996-06-01','1997-06-01'),(34230,56290,'1997-06-01','1998-06-01'),(34230,56726,'1998-06-01','1999-06-01'),(34230,56993,'1999-06-01','2000-05-31'),(34230,60969,'2000-05-31','2001-02-22'),(34231,40000,'1985-11-18','1986-11-18'),(34231,41234,'1986-11-18','1987-11-18'),(34231,42581,'1987-11-18','1988-11-17'),(34231,43820,'1988-11-17','1989-11-17'),(34231,46851,'1989-11-17','1990-11-17'),(34231,47503,'1990-11-17','1991-11-17'),(34231,47376,'1991-11-17','1992-11-16'),(34231,47627,'1992-11-16','1993-11-16'),(34231,49069,'1993-11-16','1994-11-16'),(34231,49214,'1994-11-16','1995-11-16'),(34231,52162,'1995-11-16','1996-11-15'),(34231,52411,'1996-11-15','1997-11-15'),(34231,53777,'1997-11-15','1998-11-15'),(34231,56229,'1998-11-15','1999-11-15'),(34231,56635,'1999-11-15','2000-11-14'),(34231,59713,'2000-11-14','2001-11-14'),(34231,63384,'2001-11-14','9999-01-01'),(34232,40000,'1994-05-20','1995-05-20'),(34232,44427,'1995-05-20','1996-05-19'),(34232,45970,'1996-05-19','1997-05-19'),(34232,46910,'1997-05-19','1998-05-19'),(34232,51362,'1998-05-19','1999-05-19'),(34232,52897,'1999-05-19','2000-05-18'),(34232,56908,'2000-05-18','2001-05-18'),(34232,57996,'2001-05-18','2002-05-18'),(34232,59360,'2002-05-18','9999-01-01'),(34233,59320,'1997-11-10','1998-11-10'),(34233,61683,'1998-11-10','1999-11-10'),(34233,61346,'1999-11-10','2000-11-09'),(34233,64012,'2000-11-09','2001-11-09'),(34233,64115,'2001-11-09','9999-01-01'),(34234,40000,'1997-01-31','1998-01-31'),(34234,42434,'1998-01-31','1999-01-31'),(34234,46477,'1999-01-31','2000-01-31'),(34234,46465,'2000-01-31','2001-01-30'),(34234,46852,'2001-01-30','2002-01-30'),(34234,48838,'2002-01-30','9999-01-01'),(34235,79980,'1998-02-05','1999-02-05'),(34235,83427,'1999-02-05','2000-02-05'),(34235,86808,'2000-02-05','2001-02-04'),(34235,89269,'2001-02-04','2002-02-04'),(34235,91124,'2002-02-04','9999-01-01'),(34236,40000,'1992-07-10','1993-07-10'),(34236,40860,'1993-07-10','1994-07-10'),(34236,42754,'1994-07-10','1995-07-10'),(34236,42276,'1995-07-10','1996-07-09'),(34236,42119,'1996-07-09','1997-07-09'),(34236,41741,'1997-07-09','1998-07-09'),(34236,43552,'1998-07-09','1999-07-09'),(34236,46965,'1999-07-09','2000-07-08'),(34236,49084,'2000-07-08','2001-07-08'),(34236,50477,'2001-07-08','2002-07-08'),(34236,51388,'2002-07-08','9999-01-01'),(34237,40000,'1988-08-31','1989-08-31'),(34237,40635,'1989-08-31','1990-08-31'),(34237,40997,'1990-08-31','1991-08-31'),(34237,43808,'1991-08-31','1992-08-30'),(34237,44666,'1992-08-30','1993-08-30'),(34237,47665,'1993-08-30','1994-08-30'),(34237,47969,'1994-08-30','1995-08-30'),(34237,51250,'1995-08-30','1996-08-29'),(34237,55178,'1996-08-29','1997-08-29'),(34237,57398,'1997-08-29','1998-08-29'),(34237,58676,'1998-08-29','1999-08-29'),(34237,63153,'1999-08-29','2000-08-28'),(34237,63673,'2000-08-28','2001-08-28'),(34237,64062,'2001-08-28','9999-01-01'),(34238,61940,'1989-12-25','1990-12-25'),(34238,66108,'1990-12-25','1991-12-25'),(34238,66595,'1991-12-25','1992-12-24'),(34238,67148,'1992-12-24','1993-12-24'),(34238,70660,'1993-12-24','1994-12-24'),(34238,72559,'1994-12-24','1995-12-24'),(34238,73553,'1995-12-24','1996-12-23'),(34238,73438,'1996-12-23','1997-12-23'),(34238,76697,'1997-12-23','1998-12-23'),(34238,78927,'1998-12-23','1999-12-23'),(34238,82456,'1999-12-23','2000-12-22'),(34238,84825,'2000-12-22','2001-12-22'),(34238,87474,'2001-12-22','9999-01-01'),(34239,61245,'1998-05-18','1999-05-18'),(34239,63396,'1999-05-18','2000-05-17'),(34239,63033,'2000-05-17','2001-05-09'),(34240,73937,'1988-05-16','1989-05-16'),(34240,77936,'1989-05-16','1990-05-16'),(34240,77587,'1990-05-16','1991-05-16'),(34240,79202,'1991-05-16','1992-05-15'),(34240,82926,'1992-05-15','1993-05-15'),(34240,85847,'1993-05-15','1994-05-15'),(34240,89413,'1994-05-15','1995-05-15'),(34240,91111,'1995-05-15','1996-05-14'),(34240,93600,'1996-05-14','1997-05-14'),(34240,96259,'1997-05-14','1998-05-14'),(34240,98907,'1998-05-14','1999-05-14'),(34240,102452,'1999-05-14','2000-05-13'),(34240,104531,'2000-05-13','2001-05-13'),(34240,105670,'2001-05-13','2002-05-13'),(34240,108265,'2002-05-13','9999-01-01'),(34241,71910,'1996-09-27','1997-09-27'),(34241,71482,'1997-09-27','1998-09-27'),(34241,71030,'1998-09-27','1999-09-27'),(34241,75453,'1999-09-27','2000-09-26'),(34241,79905,'2000-09-26','2001-09-26'),(34241,82460,'2001-09-26','9999-01-01'),(34242,40000,'1996-01-04','1997-01-03'),(34242,39748,'1997-01-03','1998-01-03'),(34242,41838,'1998-01-03','1999-01-03'),(34242,43809,'1999-01-03','2000-01-03'),(34242,44889,'2000-01-03','2001-01-02'),(34242,48446,'2001-01-02','2002-01-02'),(34242,48858,'2002-01-02','9999-01-01'),(34243,41642,'1986-06-20','1987-06-20'),(34243,44319,'1987-06-20','1988-06-19'),(34243,46160,'1988-06-19','1989-06-19'),(34243,49331,'1989-06-19','1990-06-19'),(34243,49587,'1990-06-19','1991-06-19'),(34243,53288,'1991-06-19','1992-06-18'),(34243,53258,'1992-06-18','1993-06-18'),(34243,53569,'1993-06-18','1994-06-18'),(34243,57242,'1994-06-18','1995-06-18'),(34243,60215,'1995-06-18','1996-06-17'),(34243,63521,'1996-06-17','1997-06-17'),(34243,66830,'1997-06-17','1998-06-17'),(34243,68585,'1998-06-17','1999-06-17'),(34243,72088,'1999-06-17','2000-06-16'),(34243,72193,'2000-06-16','2001-06-16'),(34243,76669,'2001-06-16','2002-06-16'),(34243,77842,'2002-06-16','9999-01-01'),(34244,40000,'1997-08-08','1998-08-08'),(34244,43274,'1998-08-08','1999-08-08'),(34244,45486,'1999-08-08','2000-08-07'),(34244,45095,'2000-08-07','2001-08-07'),(34244,48289,'2001-08-07','9999-01-01'),(34245,45058,'1996-06-22','1997-06-22'),(34245,45834,'1997-06-22','1998-06-22'),(34245,47935,'1998-06-22','1999-06-22'),(34245,50115,'1999-06-22','2000-06-21'),(34245,51844,'2000-06-21','2001-06-21'),(34245,53129,'2001-06-21','2002-06-21'),(34245,55648,'2002-06-21','9999-01-01'),(34246,58501,'1999-08-24','2000-08-23'),(34246,59105,'2000-08-23','2001-03-08'),(34247,55621,'1993-12-12','1994-12-12'),(34247,56667,'1994-12-12','1995-12-12'),(34247,58473,'1995-12-12','1996-12-11'),(34247,60182,'1996-12-11','1997-12-11'),(34247,63084,'1997-12-11','1998-12-11'),(34247,67489,'1998-12-11','1999-12-11'),(34247,70510,'1999-12-11','2000-12-10'),(34247,70795,'2000-12-10','2001-12-10'),(34247,75079,'2001-12-10','9999-01-01'),(34248,47475,'1995-05-27','1996-05-26'),(34248,49252,'1996-05-26','1997-05-26'),(34248,48911,'1997-05-26','1998-05-26'),(34248,51807,'1998-05-26','1999-05-26'),(34248,56226,'1999-05-26','2000-05-25'),(34248,59428,'2000-05-25','2001-05-25'),(34248,60913,'2001-05-25','2002-05-25'),(34248,64661,'2002-05-25','9999-01-01'),(34249,85018,'1996-07-29','1997-07-29'),(34249,87645,'1997-07-29','1998-07-29'),(34249,91749,'1998-07-29','1999-07-29'),(34249,92225,'1999-07-29','2000-07-28'),(34249,92113,'2000-07-28','2001-07-28'),(34249,92958,'2001-07-28','2002-07-28'),(34249,93017,'2002-07-28','9999-01-01'),(34250,78564,'1991-12-15','1992-12-14'),(34250,79386,'1992-12-14','1993-12-14'),(34250,79331,'1993-12-14','1994-12-14'),(34250,80287,'1994-12-14','1995-12-14'),(34250,81367,'1995-12-14','1996-12-13'),(34250,83495,'1996-12-13','1997-12-13'),(34250,87135,'1997-12-13','1998-12-13'),(34250,87153,'1998-12-13','1999-12-13'),(34250,86661,'1999-12-13','2000-12-12'),(34250,89180,'2000-12-12','2001-12-12'),(34250,93157,'2001-12-12','9999-01-01'),(34251,60596,'1999-08-06','2000-08-05'),(34251,64582,'2000-08-05','2001-08-05'),(34251,65523,'2001-08-05','9999-01-01'),(34252,65306,'1993-01-22','1994-01-22'),(34252,67733,'1994-01-22','1995-01-22'),(34252,72223,'1995-01-22','1996-01-22'),(34252,74981,'1996-01-22','1997-01-21'),(34252,79478,'1997-01-21','1998-01-21'),(34252,80973,'1998-01-21','1999-01-21'),(34252,84266,'1999-01-21','2000-01-21'),(34252,86013,'2000-01-21','2001-01-20'),(34252,87871,'2001-01-20','2002-01-20'),(34252,88237,'2002-01-20','9999-01-01'),(34253,40000,'1996-08-27','1997-08-27'),(34253,43980,'1997-08-27','1998-08-27'),(34253,46756,'1998-08-27','1999-08-27'),(34253,50950,'1999-08-27','2000-08-26'),(34253,52113,'2000-08-26','2001-08-26'),(34253,52718,'2001-08-26','9999-01-01'),(34254,40000,'1993-12-03','1994-12-03'),(34254,39721,'1994-12-03','1995-12-03'),(34254,41783,'1995-12-03','1996-12-02'),(34254,41857,'1996-12-02','1997-12-02'),(34254,41931,'1997-12-02','1998-12-02'),(34254,44167,'1998-12-02','1999-12-02'),(34254,45001,'1999-12-02','2000-12-01'),(34254,47784,'2000-12-01','2001-12-01'),(34254,48070,'2001-12-01','9999-01-01'),(34255,40000,'1990-09-13','1991-09-13'),(34255,43898,'1991-09-13','1992-09-12'),(34255,46884,'1992-09-12','1993-09-12'),(34255,50356,'1993-09-12','1994-09-12'),(34255,51627,'1994-09-12','1995-05-11'),(34256,40000,'1991-10-07','1992-10-06'),(34256,44252,'1992-10-06','1993-10-06'),(34256,48147,'1993-10-06','1994-10-06'),(34256,48849,'1994-10-06','1995-10-06'),(34256,53233,'1995-10-06','1996-10-05'),(34256,55836,'1996-10-05','1997-10-05'),(34256,60193,'1997-10-05','1998-10-05'),(34256,63998,'1998-10-05','1999-10-05'),(34256,65351,'1999-10-05','2000-10-04'),(34256,65189,'2000-10-04','2001-10-04'),(34256,66346,'2001-10-04','9999-01-01'),(34257,40000,'1994-10-11','1995-10-11'),(34257,41304,'1995-10-11','1996-10-10'),(34257,41899,'1996-10-10','1997-10-10'),(34257,45147,'1997-10-10','1998-10-10'),(34257,46578,'1998-10-10','1999-10-10'),(34257,50107,'1999-10-10','2000-10-09'),(34257,52852,'2000-10-09','2001-10-09'),(34257,55921,'2001-10-09','9999-01-01'),(34258,78941,'1987-09-20','1988-09-19'),(34258,81395,'1988-09-19','1989-09-19'),(34258,81158,'1989-09-19','1990-09-19'),(34258,81978,'1990-09-19','1991-09-19'),(34258,85406,'1991-09-19','1992-09-18'),(34258,86169,'1992-09-18','1993-09-18'),(34258,87427,'1993-09-18','1994-09-18'),(34258,90158,'1994-09-18','1995-09-18'),(34258,89662,'1995-09-18','1996-09-17'),(34258,92813,'1996-09-17','1997-09-17'),(34258,92727,'1997-09-17','1998-09-17'),(34258,92898,'1998-09-17','1999-09-17'),(34258,94855,'1999-09-17','2000-09-16'),(34258,97085,'2000-09-16','2001-09-16'),(34258,100801,'2001-09-16','9999-01-01'),(34259,40000,'1990-11-24','1991-11-24'),(34259,43021,'1991-11-24','1992-11-23'),(34259,47109,'1992-11-23','1993-11-23'),(34259,47781,'1993-11-23','1994-11-23'),(34259,51622,'1994-11-23','1995-11-23'),(34259,54147,'1995-11-23','1996-11-22'),(34259,55942,'1996-11-22','1997-11-22'),(34259,57135,'1997-11-22','1998-11-22'),(34259,57043,'1998-11-22','1999-11-22'),(34259,61444,'1999-11-22','2000-11-21'),(34259,62552,'2000-11-21','2001-11-21'),(34259,66158,'2001-11-21','9999-01-01'),(34260,58528,'1990-07-05','1991-07-05'),(34260,62531,'1991-07-05','1992-07-04'),(34260,62545,'1992-07-04','1993-07-04'),(34260,65509,'1993-07-04','1994-07-04'),(34260,66508,'1994-07-04','1995-07-04'),(34260,67484,'1995-07-04','1996-07-03'),(34260,71929,'1996-07-03','1997-07-03'),(34260,71870,'1997-07-03','1998-07-03'),(34260,76076,'1998-07-03','1999-07-03'),(34260,78063,'1999-07-03','2000-07-02'),(34260,78095,'2000-07-02','2001-07-02'),(34260,77969,'2001-07-02','2002-07-02'),(34260,80211,'2002-07-02','9999-01-01'),(34261,40000,'1990-12-30','1991-12-30'),(34261,40433,'1991-12-30','1992-12-29'),(34261,42980,'1992-12-29','1993-12-29'),(34261,44588,'1993-12-29','1994-12-29'),(34261,45918,'1994-12-29','1995-12-29'),(34261,50133,'1995-12-29','1996-12-28'),(34261,49788,'1996-12-28','1997-12-28'),(34261,53479,'1997-12-28','1998-12-28'),(34261,54932,'1998-12-28','1999-12-28'),(34261,55667,'1999-12-28','2000-12-27'),(34261,58419,'2000-12-27','2001-12-27'),(34261,60856,'2001-12-27','9999-01-01'),(34262,76078,'1991-12-25','1992-12-24'),(34262,78193,'1992-12-24','1993-06-12'),(34263,40000,'1986-08-13','1987-08-13'),(34263,41184,'1987-08-13','1988-08-12'),(34263,44745,'1988-08-12','1989-08-12'),(34263,46403,'1989-08-12','1990-08-12'),(34263,49557,'1990-08-12','1991-08-12'),(34263,52962,'1991-08-12','1992-08-11'),(34263,54073,'1992-08-11','1993-08-11'),(34263,56387,'1993-08-11','1994-08-11'),(34263,58341,'1994-08-11','1995-08-11'),(34263,61433,'1995-08-11','1996-08-10'),(34263,64267,'1996-08-10','1997-08-10'),(34263,65747,'1997-08-10','1998-08-10'),(34263,66194,'1998-08-10','1999-08-10'),(34263,67357,'1999-08-10','2000-08-09'),(34263,67935,'2000-08-09','2001-08-09'),(34263,69255,'2001-08-09','9999-01-01'),(34264,47190,'1993-04-01','1994-04-01'),(34264,50741,'1994-04-01','1995-04-01'),(34264,51631,'1995-04-01','1996-03-31'),(34264,54878,'1996-03-31','1997-03-31'),(34264,55090,'1997-03-31','1998-03-31'),(34264,55653,'1998-03-31','1999-03-31'),(34264,57415,'1999-03-31','1999-09-22'),(34265,40000,'1995-05-21','1996-05-20'),(34265,42653,'1996-05-20','1997-05-20'),(34265,42420,'1997-05-20','1998-05-20'),(34265,44551,'1998-05-20','1999-05-20'),(34265,47698,'1999-05-20','2000-05-19'),(34265,50598,'2000-05-19','2001-05-19'),(34265,53858,'2001-05-19','2002-05-19'),(34265,56904,'2002-05-19','9999-01-01'),(34266,40000,'1991-11-11','1992-11-10'),(34266,44499,'1992-11-10','1993-11-10'),(34266,45790,'1993-11-10','1994-11-10'),(34266,48682,'1994-11-10','1995-11-10'),(34266,48767,'1995-11-10','1996-11-09'),(34266,49026,'1996-11-09','1997-11-09'),(34266,49349,'1997-11-09','1998-11-09'),(34266,49750,'1998-11-09','1999-11-09'),(34266,49253,'1999-11-09','2000-11-08'),(34266,50851,'2000-11-08','2001-11-08'),(34266,51639,'2001-11-08','9999-01-01'),(34267,77098,'1988-04-05','1989-04-05'),(34267,79839,'1989-04-05','1990-04-05'),(34267,80458,'1990-04-05','1991-04-04'),(34267,84323,'1991-04-04','1992-04-03'),(34267,84725,'1992-04-03','1993-04-03'),(34267,86697,'1993-04-03','1994-04-04'),(34267,86794,'1994-04-04','1995-04-04'),(34267,89715,'1995-04-04','1996-04-02'),(34267,90369,'1996-04-02','1997-04-02'),(34267,91377,'1997-04-02','1998-04-02'),(34267,92566,'1998-04-02','1999-01-02'),(34268,62612,'2000-01-28','2001-01-27'),(34268,63153,'2001-01-27','2002-01-27'),(34268,64910,'2002-01-27','9999-01-01'),(34269,60296,'1997-07-10','1998-07-10'),(34269,59908,'1998-07-10','1999-07-10'),(34269,63097,'1999-07-10','2000-07-09'),(34269,66832,'2000-07-09','2001-07-09'),(34269,68533,'2001-07-09','2002-07-09'),(34269,71378,'2002-07-09','9999-01-01'),(34270,48006,'1997-12-16','1998-12-16'),(34270,51790,'1998-12-16','1999-12-16'),(34270,51906,'1999-12-16','2000-12-15'),(34270,52308,'2000-12-15','2001-12-15'),(34270,54521,'2001-12-15','9999-01-01'),(34271,72529,'1999-02-05','2000-02-05'),(34271,73368,'2000-02-05','2001-02-04'),(34271,74826,'2001-02-04','2002-02-04'),(34271,78654,'2002-02-04','9999-01-01'),(34272,47360,'1993-03-04','1994-03-04'),(34272,50282,'1994-03-04','1995-03-04'),(34272,50643,'1995-03-04','1996-03-03'),(34272,50801,'1996-03-03','1997-03-03'),(34272,51652,'1997-03-03','1998-03-03'),(34272,55616,'1998-03-03','1999-03-03'),(34272,59677,'1999-03-03','2000-03-02'),(34272,63294,'2000-03-02','2000-03-06'),(34273,69091,'1988-04-13','1989-04-13'),(34273,71348,'1989-04-13','1990-04-13'),(34273,72594,'1990-04-13','1991-04-13'),(34273,75564,'1991-04-13','1992-04-12'),(34273,75077,'1992-04-12','1993-04-12'),(34273,77059,'1993-04-12','1994-04-12'),(34273,79692,'1994-04-12','1995-04-12'),(34273,82713,'1995-04-12','1996-04-11'),(34273,83182,'1996-04-11','1997-04-11'),(34273,83381,'1997-04-11','1998-04-11'),(34273,85892,'1998-04-11','1999-04-11'),(34273,90276,'1999-04-11','2000-04-10'),(34273,90216,'2000-04-10','2001-04-10'),(34273,91518,'2001-04-10','2002-04-10'),(34273,94018,'2002-04-10','9999-01-01'),(34274,40000,'1985-09-21','1986-09-21'),(34274,43605,'1986-09-21','1987-09-21'),(34274,45591,'1987-09-21','1988-09-20'),(34274,47773,'1988-09-20','1989-09-20'),(34274,51777,'1989-09-20','1990-09-20'),(34274,53053,'1990-09-20','1991-09-20'),(34274,54237,'1991-09-20','1992-09-19'),(34274,56708,'1992-09-19','1993-09-19'),(34274,59262,'1993-09-19','1994-09-19'),(34274,62299,'1994-09-19','1995-09-19'),(34274,62462,'1995-09-19','1996-09-18'),(34274,66007,'1996-09-18','1997-09-18'),(34274,69347,'1997-09-18','1998-09-18'),(34274,72589,'1998-09-18','1999-09-18'),(34274,73660,'1999-09-18','2000-09-17'),(34274,75859,'2000-09-17','2001-09-17'),(34274,77738,'2001-09-17','9999-01-01'),(34275,40000,'1994-03-03','1995-03-03'),(34275,43444,'1995-03-03','1996-03-02'),(34275,47311,'1996-03-02','1997-03-02'),(34275,50136,'1997-03-02','1998-03-02'),(34275,53657,'1998-03-02','1999-03-02'),(34275,55889,'1999-03-02','2000-03-01'),(34275,59358,'2000-03-01','2001-03-01'),(34275,63223,'2001-03-01','2002-03-01'),(34275,63572,'2002-03-01','9999-01-01'),(34276,49104,'1985-10-15','1986-10-14'),(34276,52700,'1986-10-14','1987-10-14'),(34276,52367,'1987-10-14','1988-10-13'),(34276,52392,'1988-10-13','1989-10-13'),(34276,56512,'1989-10-13','1990-10-13'),(34276,59687,'1990-10-13','1991-10-13'),(34276,62858,'1991-10-13','1992-10-12'),(34276,64359,'1992-10-12','1993-10-12'),(34276,68404,'1993-10-12','1994-10-12'),(34276,68594,'1994-10-12','1995-10-12'),(34276,71954,'1995-10-12','1996-10-11'),(34276,71964,'1996-10-11','1997-10-11'),(34276,75561,'1997-10-11','1998-10-11'),(34276,78423,'1998-10-11','1999-10-11'),(34276,81476,'1999-10-11','2000-10-10'),(34276,85442,'2000-10-10','2000-11-28'),(34277,40000,'1993-06-12','1994-06-12'),(34277,41033,'1994-06-12','1995-06-12'),(34277,42430,'1995-06-12','1996-06-11'),(34277,45584,'1996-06-11','1997-06-11'),(34277,47094,'1997-06-11','1998-06-11'),(34277,51096,'1998-06-11','1999-06-11'),(34277,51475,'1999-06-11','2000-06-10'),(34277,51556,'2000-06-10','2001-06-10'),(34277,52019,'2001-06-10','2002-06-10'),(34277,56409,'2002-06-10','9999-01-01'),(34278,73380,'1988-01-06','1989-01-05'),(34278,74952,'1989-01-05','1990-01-05'),(34278,76667,'1990-01-05','1991-01-05'),(34278,80135,'1991-01-05','1992-01-05'),(34278,80747,'1992-01-05','1993-01-04'),(34278,84391,'1993-01-04','1994-01-04'),(34278,87399,'1994-01-04','1995-01-04'),(34278,87123,'1995-01-04','1996-01-04'),(34278,87746,'1996-01-04','1997-01-03'),(34278,90069,'1997-01-03','1998-01-03'),(34278,90585,'1998-01-03','1999-01-03'),(34278,92324,'1999-01-03','2000-01-03'),(34278,92573,'2000-01-03','2001-01-02'),(34278,95422,'2001-01-02','2002-01-02'),(34278,96240,'2002-01-02','9999-01-01'),(34279,40000,'1993-09-22','1994-09-22'),(34279,41512,'1994-09-22','1995-09-22'),(34279,44413,'1995-09-22','1996-09-21'),(34279,45749,'1996-09-21','1997-09-21'),(34279,46980,'1997-09-21','1998-09-21'),(34279,47324,'1998-09-21','1999-09-21'),(34279,50634,'1999-09-21','2000-09-20'),(34279,53495,'2000-09-20','2001-09-20'),(34279,55777,'2001-09-20','9999-01-01'),(34280,68353,'1991-04-18','1992-04-17'),(34280,68630,'1992-04-17','1993-04-17'),(34280,68334,'1993-04-17','1994-04-17'),(34280,70003,'1994-04-17','1995-04-17'),(34280,70091,'1995-04-17','1996-04-16'),(34280,72901,'1996-04-16','1997-04-16'),(34280,73672,'1997-04-16','1998-04-16'),(34280,76543,'1998-04-16','1999-04-16'),(34280,79734,'1999-04-16','2000-04-15'),(34280,81826,'2000-04-15','2001-04-15'),(34280,82634,'2001-04-15','2002-04-15'),(34280,83040,'2002-04-15','9999-01-01'),(34281,58011,'1997-12-09','1998-12-09'),(34281,60443,'1998-12-09','1999-12-09'),(34281,60737,'1999-12-09','2000-12-08'),(34281,64435,'2000-12-08','2001-12-08'),(34281,67292,'2001-12-08','9999-01-01'),(34282,63609,'1988-11-10','1989-11-10'),(34282,67702,'1989-11-10','1990-11-10'),(34282,69922,'1990-11-10','1991-11-10'),(34282,73680,'1991-11-10','1992-11-09'),(34282,75554,'1992-11-09','1993-11-09'),(34282,76475,'1993-11-09','1994-11-09'),(34282,75981,'1994-11-09','1995-11-09'),(34282,79995,'1995-11-09','1996-11-08'),(34282,82647,'1996-11-08','1997-11-08'),(34282,85270,'1997-11-08','1998-11-08'),(34282,87224,'1998-11-08','1999-11-08'),(34282,87421,'1999-11-08','2000-11-07'),(34282,89246,'2000-11-07','2001-11-07'),(34282,91315,'2001-11-07','9999-01-01'),(34283,58397,'1995-05-03','1996-05-02'),(34283,58057,'1996-05-02','1997-05-02'),(34283,59621,'1997-05-02','1998-05-02'),(34283,60293,'1998-05-02','1999-05-02'),(34283,61058,'1999-05-02','2000-05-01'),(34283,60611,'2000-05-01','2001-05-01'),(34283,63331,'2001-05-01','2001-08-30'),(34284,56038,'1994-08-19','1995-08-19'),(34284,56319,'1995-08-19','1996-08-18'),(34284,58433,'1996-08-18','1997-08-18'),(34284,62376,'1997-08-18','1998-08-18'),(34284,66101,'1998-08-18','1999-08-18'),(34284,66703,'1999-08-18','2000-08-17'),(34284,70316,'2000-08-17','2001-08-17'),(34284,71735,'2001-08-17','9999-01-01'),(34285,40000,'1998-06-22','1999-06-22'),(34285,44135,'1999-06-22','2000-06-21'),(34285,46087,'2000-06-21','2001-06-21'),(34285,50481,'2001-06-21','2002-06-21'),(34285,52712,'2002-06-21','9999-01-01'),(34286,40000,'1985-05-18','1986-05-18'),(34286,40102,'1986-05-18','1987-05-18'),(34286,40691,'1987-05-18','1988-05-17'),(34286,43169,'1988-05-17','1989-05-17'),(34286,44031,'1989-05-17','1990-05-17'),(34286,46307,'1990-05-17','1991-05-17'),(34286,50719,'1991-05-17','1992-05-16'),(34286,52408,'1992-05-16','1993-05-16'),(34286,55471,'1993-05-16','1994-05-16'),(34286,56538,'1994-05-16','1995-05-16'),(34286,57293,'1995-05-16','1996-05-15'),(34286,58696,'1996-05-15','1997-05-15'),(34286,61773,'1997-05-15','1998-05-15'),(34286,61543,'1998-05-15','1999-05-15'),(34286,61991,'1999-05-15','2000-05-14'),(34286,65250,'2000-05-14','2001-05-14'),(34286,69331,'2001-05-14','2002-05-14'),(34286,69487,'2002-05-14','9999-01-01'),(34287,57743,'1986-04-20','1987-04-20'),(34287,58802,'1987-04-20','1988-04-19'),(34287,61254,'1988-04-19','1989-04-19'),(34287,62439,'1989-04-19','1990-04-19'),(34287,66833,'1990-04-19','1991-04-19'),(34287,69103,'1991-04-19','1992-04-18'),(34287,71616,'1992-04-18','1993-04-18'),(34287,73066,'1993-04-18','1994-04-18'),(34287,74676,'1994-04-18','1995-04-18'),(34287,77512,'1995-04-18','1996-04-17'),(34287,78818,'1996-04-17','1997-04-17'),(34287,83279,'1997-04-17','1998-04-17'),(34287,85202,'1998-04-17','1999-04-17'),(34287,86708,'1999-04-17','2000-04-16'),(34287,89217,'2000-04-16','2001-04-16'),(34287,89205,'2001-04-16','2002-04-16'),(34287,89774,'2002-04-16','9999-01-01'),(34288,45167,'1995-02-20','1996-02-20'),(34288,48699,'1996-02-20','1997-02-19'),(34288,49751,'1997-02-19','1998-02-19'),(34288,50857,'1998-02-19','1999-02-19'),(34288,50459,'1999-02-19','2000-02-19'),(34288,50606,'2000-02-19','2001-02-18'),(34288,53391,'2001-02-18','2002-02-18'),(34288,55373,'2002-02-18','9999-01-01'),(34289,68223,'1991-11-04','1992-11-03'),(34289,67901,'1992-11-03','1993-11-03'),(34289,68374,'1993-11-03','1994-11-03'),(34289,71581,'1994-11-03','1995-11-03'),(34289,75755,'1995-11-03','1996-11-02'),(34289,75420,'1996-11-02','1997-11-02'),(34289,79297,'1997-11-02','1998-11-02'),(34289,81464,'1998-11-02','1999-11-02'),(34289,85410,'1999-11-02','2000-11-01'),(34289,87566,'2000-11-01','2001-11-01'),(34289,88244,'2001-11-01','9999-01-01'),(34290,59960,'1992-11-23','1993-11-23'),(34290,61281,'1993-11-23','1994-11-23'),(34290,61818,'1994-11-23','1995-11-23'),(34290,65314,'1995-11-23','1996-11-22'),(34290,65782,'1996-11-22','1997-11-22'),(34290,69345,'1997-11-22','1998-11-22'),(34290,71154,'1998-11-22','1999-11-22'),(34290,73711,'1999-11-22','2000-11-21'),(34290,73766,'2000-11-21','2001-11-21'),(34290,77522,'2001-11-21','9999-01-01'),(34291,55361,'1992-12-17','1993-12-17'),(34291,59324,'1993-12-17','1994-12-17'),(34291,62712,'1994-12-17','1995-12-17'),(34291,64860,'1995-12-17','1996-12-16'),(34291,67786,'1996-12-16','1997-12-16'),(34291,69033,'1997-12-16','1998-12-16'),(34291,71814,'1998-12-16','1999-12-16'),(34291,73314,'1999-12-16','2000-12-15'),(34291,76755,'2000-12-15','2001-12-15'),(34291,76475,'2001-12-15','9999-01-01'),(34292,40000,'1997-10-03','1997-12-19'),(34293,70488,'1985-08-10','1986-08-10'),(34293,70475,'1986-08-10','1987-08-10'),(34293,72617,'1987-08-10','1988-08-09'),(34293,73459,'1988-08-09','1989-08-09'),(34293,74637,'1989-08-09','1990-08-09'),(34293,76710,'1990-08-09','1991-08-09'),(34293,79437,'1991-08-09','1992-08-08'),(34293,83160,'1992-08-08','1993-08-08'),(34293,87423,'1993-08-08','1994-08-08'),(34293,87284,'1994-08-08','1995-08-08'),(34293,89076,'1995-08-08','1996-08-07'),(34293,90528,'1996-08-07','1997-08-07'),(34293,90174,'1997-08-07','1998-08-07'),(34293,91226,'1998-08-07','1999-08-07'),(34293,92078,'1999-08-07','2000-08-06'),(34293,92688,'2000-08-06','2001-08-06'),(34293,92617,'2001-08-06','9999-01-01'),(34294,61781,'1995-03-15','1996-03-14'),(34294,65580,'1996-03-14','1997-03-14'),(34294,66517,'1997-03-14','1998-03-14'),(34294,66203,'1998-03-14','1999-03-14'),(34294,68772,'1999-03-14','2000-03-13'),(34294,69801,'2000-03-13','2001-03-13'),(34294,71849,'2001-03-13','2002-03-13'),(34294,74873,'2002-03-13','9999-01-01'),(34295,50910,'1991-04-19','1992-04-18'),(34295,51600,'1992-04-18','1993-04-18'),(34295,54375,'1993-04-18','1994-04-18'),(34295,54868,'1994-04-18','1995-04-18'),(34295,58836,'1995-04-18','1996-04-17'),(34295,60954,'1996-04-17','1997-04-17'),(34295,62083,'1997-04-17','1998-04-17'),(34295,62917,'1998-04-17','1999-04-17'),(34295,66774,'1999-04-17','2000-04-16'),(34295,68158,'2000-04-16','2001-04-16'),(34295,67843,'2001-04-16','2002-04-16'),(34295,70221,'2002-04-16','9999-01-01'),(34296,40000,'1999-02-18','2000-02-18'),(34296,42909,'2000-02-18','2001-02-17'),(34296,45590,'2001-02-17','2002-02-17'),(34296,47598,'2002-02-17','9999-01-01'),(34297,40000,'1997-07-22','1997-12-20'),(34298,61027,'1987-07-22','1988-07-21'),(34298,60791,'1988-07-21','1989-07-21'),(34298,61737,'1989-07-21','1990-07-21'),(34298,65731,'1990-07-21','1991-07-21'),(34298,67006,'1991-07-21','1992-07-20'),(34298,70246,'1992-07-20','1993-07-20'),(34298,70895,'1993-07-20','1994-07-20'),(34298,74581,'1994-07-20','1995-07-20'),(34298,75726,'1995-07-20','1996-07-19'),(34298,77328,'1996-07-19','1997-07-19'),(34298,80607,'1997-07-19','1998-07-19'),(34298,81474,'1998-07-19','1999-07-19'),(34298,82368,'1999-07-19','2000-07-18'),(34298,82022,'2000-07-18','2001-07-18'),(34298,83835,'2001-07-18','2002-07-18'),(34298,83574,'2002-07-18','9999-01-01'),(34299,40843,'1998-07-09','1999-07-09'),(34299,41878,'1999-07-09','2000-07-08'),(34299,44135,'2000-07-08','2001-07-08'),(34299,48156,'2001-07-08','2001-12-13'),(34300,40000,'1991-01-08','1992-01-08'),(34300,40969,'1992-01-08','1993-01-07'),(34300,44946,'1993-01-07','1994-01-07'),(34300,48633,'1994-01-07','1995-01-07'),(34300,51955,'1995-01-07','1996-01-07'),(34300,51793,'1996-01-07','1997-01-06'),(34300,54531,'1997-01-06','1998-01-06'),(34300,58587,'1998-01-06','1999-01-06'),(34300,61781,'1999-01-06','2000-01-06'),(34300,63331,'2000-01-06','2001-01-05'),(34300,67710,'2001-01-05','2002-01-05'),(34300,71769,'2002-01-05','9999-01-01'),(34301,50182,'1985-02-20','1986-02-20'),(34301,51644,'1986-02-20','1987-02-20'),(34301,55283,'1987-02-20','1988-02-20'),(34301,58893,'1988-02-20','1989-02-19'),(34301,59011,'1989-02-19','1990-02-19'),(34301,63100,'1990-02-19','1991-02-19'),(34301,66922,'1991-02-19','1992-02-19'),(34301,67909,'1992-02-19','1993-02-18'),(34301,72186,'1993-02-18','1994-02-18'),(34301,76150,'1994-02-18','1995-02-18'),(34301,80171,'1995-02-18','1996-02-18'),(34301,84369,'1996-02-18','1997-02-17'),(34301,86297,'1997-02-17','1998-02-17'),(34301,90037,'1998-02-17','1999-02-17'),(34301,92563,'1999-02-17','2000-02-17'),(34301,92792,'2000-02-17','2001-02-16'),(34301,93235,'2001-02-16','2002-02-16'),(34301,96260,'2002-02-16','9999-01-01'),(34302,40000,'1994-12-01','1995-12-01'),(34302,41423,'1995-12-01','1996-11-30'),(34302,42015,'1996-11-30','1997-11-30'),(34302,45381,'1997-11-30','1998-11-30'),(34302,49427,'1998-11-30','1999-11-30'),(34302,49917,'1999-11-30','2000-11-29'),(34302,51306,'2000-11-29','2001-11-29'),(34302,53960,'2001-11-29','9999-01-01'),(34303,57547,'1988-05-20','1989-05-20'),(34303,59038,'1989-05-20','1990-05-20'),(34303,60758,'1990-05-20','1991-05-20'),(34303,60488,'1991-05-20','1992-05-19'),(34303,61259,'1992-05-19','1993-05-19'),(34303,62637,'1993-05-19','1994-05-19'),(34303,63185,'1994-05-19','1995-05-19'),(34303,66044,'1995-05-19','1996-05-18'),(34303,66222,'1996-05-18','1997-05-18'),(34303,66876,'1997-05-18','1998-05-18'),(34303,67462,'1998-05-18','1999-05-18'),(34303,68920,'1999-05-18','2000-05-17'),(34303,68748,'2000-05-17','2001-05-17'),(34303,72488,'2001-05-17','2002-05-17'),(34303,75916,'2002-05-17','9999-01-01'),(34304,40000,'1995-07-22','1996-07-21'),(34304,43739,'1996-07-21','1997-07-21'),(34304,45561,'1997-07-21','1998-07-21'),(34304,49923,'1998-07-21','1999-07-21'),(34304,53546,'1999-07-21','2000-07-20'),(34304,55872,'2000-07-20','2001-07-20'),(34304,57204,'2001-07-20','2002-07-20'),(34304,58037,'2002-07-20','9999-01-01'),(34305,47492,'1986-01-30','1987-01-30'),(34305,48970,'1987-01-30','1988-01-30'),(34305,50388,'1988-01-30','1989-01-29'),(34305,54550,'1989-01-29','1990-01-17'),(34306,77132,'1991-05-28','1992-05-27'),(34306,77556,'1992-05-27','1993-05-27'),(34306,80269,'1993-05-27','1994-05-27'),(34306,82692,'1994-05-27','1995-05-27'),(34306,86829,'1995-05-27','1996-05-26'),(34306,90407,'1996-05-26','1997-05-26'),(34306,94748,'1997-05-26','1998-05-26'),(34306,96782,'1998-05-26','1999-05-26'),(34306,98373,'1999-05-26','2000-05-25'),(34306,99851,'2000-05-25','2001-05-25'),(34306,100207,'2001-05-25','2002-05-25'),(34306,102957,'2002-05-25','9999-01-01'),(34307,41696,'1988-08-28','1989-08-28'),(34307,41520,'1989-08-28','1990-08-28'),(34307,42483,'1990-08-28','1991-08-28'),(34307,46423,'1991-08-28','1992-08-27'),(34307,48374,'1992-08-27','1993-08-27'),(34307,51695,'1993-08-27','1994-08-27'),(34307,55515,'1994-08-27','1995-08-27'),(34307,55468,'1995-08-27','1996-08-26'),(34307,57383,'1996-08-26','1997-08-26'),(34307,57287,'1997-08-26','1998-08-26'),(34307,60562,'1998-08-26','1999-08-26'),(34307,62947,'1999-08-26','2000-08-25'),(34307,62619,'2000-08-25','2001-08-25'),(34307,66406,'2001-08-25','9999-01-01'),(34308,50746,'1990-11-02','1991-11-02'),(34308,54621,'1991-11-02','1992-11-01'),(34308,55933,'1992-11-01','1993-11-01'),(34308,58078,'1993-11-01','1994-11-01'),(34308,60677,'1994-11-01','1995-11-01'),(34308,62721,'1995-11-01','1996-10-31'),(34308,65399,'1996-10-31','1997-10-31'),(34308,69190,'1997-10-31','1998-10-31'),(34308,73330,'1998-10-31','1999-10-31'),(34308,76601,'1999-10-31','2000-10-30'),(34308,78422,'2000-10-30','2001-10-30'),(34308,79346,'2001-10-30','9999-01-01'),(34309,52073,'1986-06-21','1987-06-21'),(34309,54580,'1987-06-21','1988-06-20'),(34309,57886,'1988-06-20','1989-06-20'),(34309,61196,'1989-06-20','1990-06-20'),(34309,65112,'1990-06-20','1991-06-20'),(34309,68833,'1991-06-20','1992-06-19'),(34309,68564,'1992-06-19','1993-06-19'),(34309,68626,'1993-06-19','1994-06-19'),(34309,69362,'1994-06-19','1995-06-19'),(34309,72062,'1995-06-19','1996-06-18'),(34309,74050,'1996-06-18','1997-06-18'),(34309,78178,'1997-06-18','1998-06-18'),(34309,80868,'1998-06-18','1999-06-18'),(34309,82591,'1999-06-18','1999-07-05'),(34310,61635,'1999-06-10','2000-06-09'),(34310,63873,'2000-06-09','2001-06-09'),(34310,63706,'2001-06-09','2002-06-09'),(34310,64415,'2002-06-09','9999-01-01'),(34311,41110,'1992-07-07','1993-07-07'),(34311,41156,'1993-07-07','1994-07-07'),(34311,42673,'1994-07-07','1995-07-07'),(34311,44752,'1995-07-07','1996-07-06'),(34311,48065,'1996-07-06','1997-07-06'),(34311,48514,'1997-07-06','1998-07-06'),(34311,48680,'1998-07-06','1999-07-06'),(34311,52511,'1999-07-06','2000-07-05'),(34311,52679,'2000-07-05','2001-07-05'),(34311,53505,'2001-07-05','2002-07-05'),(34311,57487,'2002-07-05','9999-01-01'),(34312,40329,'1985-03-10','1986-03-10'),(34312,42020,'1986-03-10','1987-03-10'),(34312,45214,'1987-03-10','1988-03-09'),(34312,48067,'1988-03-09','1989-03-09'),(34312,50426,'1989-03-09','1990-03-09'),(34312,52897,'1990-03-09','1991-03-09'),(34312,53264,'1991-03-09','1992-03-08'),(34312,53192,'1992-03-08','1993-03-08'),(34312,55610,'1993-03-08','1994-03-08'),(34312,57034,'1994-03-08','1995-03-08'),(34312,57677,'1995-03-08','1996-03-07'),(34312,60958,'1996-03-07','1997-03-07'),(34312,64297,'1997-03-07','1998-03-07'),(34312,63881,'1998-03-07','1999-03-07'),(34312,65816,'1999-03-07','2000-03-06'),(34312,68993,'2000-03-06','2001-03-06'),(34312,72055,'2001-03-06','2002-03-06'),(34312,75270,'2002-03-06','9999-01-01'),(34313,40000,'1997-12-11','1998-12-11'),(34313,42746,'1998-12-11','1999-12-11'),(34313,44336,'1999-12-11','2000-12-10'),(34313,44463,'2000-12-10','2001-12-10'),(34313,47451,'2001-12-10','9999-01-01'),(34314,40000,'1988-08-10','1989-08-10'),(34314,41771,'1989-08-10','1990-08-10'),(34314,45375,'1990-08-10','1991-08-10'),(34314,47027,'1991-08-10','1992-08-09'),(34314,50904,'1992-08-09','1993-08-09'),(34314,54719,'1993-08-09','1994-08-09'),(34314,56791,'1994-08-09','1995-08-09'),(34314,61146,'1995-08-09','1996-08-08'),(34314,65312,'1996-08-08','1997-08-08'),(34314,69758,'1997-08-08','1998-08-08'),(34314,73458,'1998-08-08','1999-08-08'),(34314,77559,'1999-08-08','2000-08-07'),(34314,80739,'2000-08-07','2001-08-07'),(34314,80782,'2001-08-07','9999-01-01'),(34315,51583,'1996-07-21','1997-07-21'),(34315,51452,'1997-07-21','1998-07-21'),(34315,52098,'1998-07-21','1999-07-21'),(34315,54631,'1999-07-21','2000-07-20'),(34315,58992,'2000-07-20','2001-01-20'),(34316,55435,'2000-01-12','2001-01-11'),(34316,57387,'2001-01-11','2002-01-11'),(34316,60524,'2002-01-11','9999-01-01'),(34317,44003,'1996-01-06','1997-01-05'),(34317,43746,'1997-01-05','1998-01-05'),(34317,46034,'1998-01-05','1999-01-05'),(34317,49811,'1999-01-05','2000-01-05'),(34317,53278,'2000-01-05','2001-01-04'),(34317,54323,'2001-01-04','2002-01-04'),(34317,55503,'2002-01-04','9999-01-01'),(34318,71253,'1999-06-08','2000-06-07'),(34318,74482,'2000-06-07','2000-06-08'),(34319,60968,'1986-11-16','1987-11-16'),(34319,64696,'1987-11-16','1988-11-15'),(34319,66797,'1988-11-15','1989-11-15'),(34319,66905,'1989-11-15','1990-11-15'),(34319,67550,'1990-11-15','1991-11-15'),(34319,68455,'1991-11-15','1992-11-14'),(34319,69574,'1992-11-14','1993-11-14'),(34319,71888,'1993-11-14','1994-11-14'),(34319,75685,'1994-11-14','1995-11-14'),(34319,77072,'1995-11-14','1996-11-13'),(34319,80617,'1996-11-13','1997-11-13'),(34319,82065,'1997-11-13','1998-11-13'),(34319,84844,'1998-11-13','1999-11-13'),(34319,84923,'1999-11-13','2000-11-12'),(34319,86048,'2000-11-12','2001-11-12'),(34319,88520,'2001-11-12','9999-01-01'),(34320,81680,'1989-04-02','1990-04-02'),(34320,84702,'1990-04-02','1991-04-02'),(34320,88379,'1991-04-02','1992-04-01'),(34320,89005,'1992-04-01','1993-04-01'),(34320,92631,'1993-04-01','1994-04-01'),(34320,93657,'1994-04-01','1995-04-01'),(34320,93792,'1995-04-01','1996-03-31'),(34320,97708,'1996-03-31','1997-03-31'),(34320,99265,'1997-03-31','1998-03-31'),(34320,99345,'1998-03-31','1999-03-31'),(34320,100852,'1999-03-31','2000-03-30'),(34320,102260,'2000-03-30','2001-03-30'),(34320,104763,'2001-03-30','2002-03-30'),(34320,107241,'2002-03-30','9999-01-01'),(34321,62650,'1987-03-08','1988-03-07'),(34321,62703,'1988-03-07','1989-03-07'),(34321,62849,'1989-03-07','1990-03-07'),(34321,66255,'1990-03-07','1991-03-07'),(34321,66440,'1991-03-07','1992-03-06'),(34321,69490,'1992-03-06','1993-03-06'),(34321,70340,'1993-03-06','1994-03-06'),(34321,73339,'1994-03-06','1995-03-06'),(34321,76288,'1995-03-06','1996-03-05'),(34321,75981,'1996-03-05','1997-03-05'),(34321,76357,'1997-03-05','1998-03-05'),(34321,80522,'1998-03-05','1999-03-05'),(34321,81700,'1999-03-05','2000-03-04'),(34321,86060,'2000-03-04','2001-03-04'),(34321,87980,'2001-03-04','2002-03-04'),(34321,88318,'2002-03-04','9999-01-01'),(34322,51175,'1991-08-21','1992-08-20'),(34322,51844,'1992-08-20','1992-11-20'),(34323,40000,'1995-11-25','1996-11-24'),(34323,43813,'1996-11-24','1997-11-24'),(34323,43979,'1997-11-24','1998-11-24'),(34323,44296,'1998-11-24','1999-11-24'),(34323,46792,'1999-11-24','2000-11-23'),(34323,48816,'2000-11-23','2001-11-23'),(34323,51140,'2001-11-23','9999-01-01'),(34324,40000,'1992-02-27','1993-02-26'),(34324,42652,'1993-02-26','1994-02-26'),(34324,46519,'1994-02-26','1995-02-26'),(34324,46525,'1995-02-26','1996-01-10'),(34325,40000,'1998-03-31','1999-03-31'),(34325,43697,'1999-03-31','2000-03-30'),(34325,46304,'2000-03-30','2001-03-30'),(34325,46153,'2001-03-30','2002-03-30'),(34325,50578,'2002-03-30','9999-01-01'),(34326,46551,'1994-06-14','1995-06-14'),(34326,49482,'1995-06-14','1996-04-02'),(34327,52876,'1991-08-04','1992-08-03'),(34327,54757,'1992-08-03','1993-08-03'),(34327,55921,'1993-08-03','1994-08-03'),(34327,58674,'1994-08-03','1995-08-03'),(34327,61292,'1995-08-03','1996-08-02'),(34327,64712,'1996-08-02','1997-08-02'),(34327,64836,'1997-08-02','1998-08-02'),(34327,69301,'1998-08-02','1999-08-02'),(34327,69590,'1999-08-02','2000-08-01'),(34327,70655,'2000-08-01','2001-08-01'),(34327,70608,'2001-08-01','2002-08-01'),(34327,72678,'2002-08-01','9999-01-01'),(34328,78987,'1992-12-02','1993-12-02'),(34328,82102,'1993-12-02','1994-12-02'),(34328,83458,'1994-12-02','1995-12-02'),(34328,85807,'1995-12-02','1996-12-01'),(34328,88612,'1996-12-01','1997-12-01'),(34328,90438,'1997-12-01','1998-12-01'),(34328,92888,'1998-12-01','1999-12-01'),(34328,97088,'1999-12-01','2000-11-30'),(34328,98528,'2000-11-30','2001-11-30'),(34328,98992,'2001-11-30','9999-01-01'),(34329,40000,'1987-02-24','1988-02-24'),(34329,43032,'1988-02-24','1989-02-23'),(34329,44774,'1989-02-23','1990-02-23'),(34329,46753,'1990-02-23','1991-02-23'),(34329,50354,'1991-02-23','1992-02-23'),(34329,52411,'1992-02-23','1993-02-22'),(34329,56738,'1993-02-22','1994-02-22'),(34329,57729,'1994-02-22','1995-02-22'),(34329,59250,'1995-02-22','1996-02-22'),(34329,62624,'1996-02-22','1997-02-21'),(34329,62793,'1997-02-21','1998-02-21'),(34329,65730,'1998-02-21','1999-02-21'),(34329,67469,'1999-02-21','2000-02-21'),(34329,70048,'2000-02-21','2001-02-20'),(34329,73166,'2001-02-20','2002-02-20'),(34329,76293,'2002-02-20','9999-01-01'),(34330,55286,'1988-10-07','1989-10-07'),(34330,57201,'1989-10-07','1990-10-07'),(34330,59129,'1990-10-07','1991-10-07'),(34330,61662,'1991-10-07','1992-10-06'),(34330,63546,'1992-10-06','1993-10-06'),(34330,63417,'1993-10-06','1994-05-20'),(34331,40000,'1987-04-29','1988-04-28'),(34331,42794,'1988-04-28','1989-04-28'),(34331,45601,'1989-04-28','1990-04-28'),(34331,49681,'1990-04-28','1991-04-28'),(34331,50602,'1991-04-28','1992-04-27'),(34331,54549,'1992-04-27','1993-04-27'),(34331,54479,'1993-04-27','1994-04-27'),(34331,55938,'1994-04-27','1995-04-27'),(34331,57179,'1995-04-27','1996-04-26'),(34331,60022,'1996-04-26','1997-04-26'),(34331,59821,'1997-04-26','1998-04-26'),(34331,60882,'1998-04-26','1999-04-26'),(34331,64127,'1999-04-26','2000-04-25'),(34331,65418,'2000-04-25','2001-04-25'),(34331,67008,'2001-04-25','2002-04-25'),(34331,68622,'2002-04-25','9999-01-01'),(34332,45545,'1996-06-29','1997-06-29'),(34332,45852,'1997-06-29','1998-06-29'),(34332,46902,'1998-06-29','1999-06-29'),(34332,46570,'1999-06-29','2000-06-28'),(34332,47574,'2000-06-28','2001-06-28'),(34332,50800,'2001-06-28','2002-06-28'),(34332,55188,'2002-06-28','9999-01-01'),(34333,65893,'1990-09-12','1991-09-12'),(34333,69814,'1991-09-12','1992-09-11'),(34333,71578,'1992-09-11','1993-09-11'),(34333,71548,'1993-09-11','1994-09-11'),(34333,75717,'1994-09-11','1995-09-11'),(34333,77099,'1995-09-11','1996-09-10'),(34333,80186,'1996-09-10','1997-09-10'),(34333,83362,'1997-09-10','1998-09-10'),(34333,86157,'1998-09-10','1999-09-10'),(34333,87370,'1999-09-10','2000-09-09'),(34333,89409,'2000-09-09','2001-09-09'),(34333,91183,'2001-09-09','9999-01-01'),(34334,47401,'1986-08-29','1987-08-29'),(34334,51595,'1987-08-29','1988-08-28'),(34334,52522,'1988-08-28','1989-08-28'),(34334,56004,'1989-08-28','1990-08-28'),(34334,59868,'1990-08-28','1991-08-28'),(34334,62980,'1991-08-28','1992-08-27'),(34334,66755,'1992-08-27','1993-08-27'),(34334,69479,'1993-08-27','1994-08-27'),(34334,72203,'1994-08-27','1995-08-27'),(34334,73341,'1995-08-27','1996-08-26'),(34334,74084,'1996-08-26','1997-08-26'),(34334,76151,'1997-08-26','1998-08-26'),(34334,77508,'1998-08-26','1999-08-26'),(34334,81792,'1999-08-26','2000-08-25'),(34334,82389,'2000-08-25','2001-08-25'),(34334,84608,'2001-08-25','9999-01-01'),(34335,44464,'1990-01-03','1991-01-03'),(34335,48006,'1991-01-03','1992-01-03'),(34335,50428,'1992-01-03','1993-01-02'),(34335,53085,'1993-01-02','1994-01-02'),(34335,55114,'1994-01-02','1995-01-02'),(34335,55853,'1995-01-02','1996-01-02'),(34335,57408,'1996-01-02','1997-01-01'),(34335,57203,'1997-01-01','1998-01-01'),(34335,57296,'1998-01-01','1999-01-01'),(34335,56812,'1999-01-01','2000-01-01'),(34335,57575,'2000-01-01','2000-12-31'),(34335,60824,'2000-12-31','2001-12-31'),(34335,60408,'2001-12-31','9999-01-01'),(34336,51516,'1994-07-07','1995-07-07'),(34336,54930,'1995-07-07','1996-07-06'),(34336,56507,'1996-07-06','1997-07-06'),(34336,57929,'1997-07-06','1998-07-06'),(34336,61010,'1998-07-06','1999-07-06'),(34336,62274,'1999-07-06','2000-07-05'),(34336,65996,'2000-07-05','2001-07-05'),(34336,67795,'2001-07-05','2002-07-05'),(34336,70056,'2002-07-05','9999-01-01'),(34337,58008,'1990-11-05','1991-11-05'),(34337,59018,'1991-11-05','1992-11-04'),(34337,61495,'1992-11-04','1993-06-05'),(34338,40000,'1988-11-16','1989-11-16'),(34338,43428,'1989-11-16','1990-11-16'),(34338,46510,'1990-11-16','1991-11-16'),(34338,50585,'1991-11-16','1992-11-15'),(34338,54860,'1992-11-15','1993-11-15'),(34338,57136,'1993-11-15','1994-11-15'),(34338,57594,'1994-11-15','1995-11-15'),(34338,57688,'1995-11-15','1996-11-14'),(34338,61560,'1996-11-14','1997-11-14'),(34338,64389,'1997-11-14','1998-11-14'),(34338,66908,'1998-11-14','1999-11-14'),(34338,67547,'1999-11-14','2000-11-13'),(34338,70636,'2000-11-13','2001-11-13'),(34338,72648,'2001-11-13','9999-01-01'),(34339,41023,'1995-11-15','1996-11-14'),(34339,44262,'1996-11-14','1997-11-14'),(34339,47472,'1997-11-14','1998-11-14'),(34339,50585,'1998-11-14','1999-11-14'),(34339,50963,'1999-11-14','2000-11-13'),(34339,54576,'2000-11-13','2001-11-13'),(34339,57892,'2001-11-13','9999-01-01'),(34340,44207,'1994-08-29','1995-08-29'),(34340,48581,'1995-08-29','1996-08-28'),(34340,49588,'1996-08-28','1997-08-28'),(34340,50144,'1997-08-28','1998-08-28'),(34340,53118,'1998-08-28','1999-08-28'),(34340,53400,'1999-08-28','2000-08-27'),(34340,56693,'2000-08-27','2001-08-27'),(34340,61120,'2001-08-27','9999-01-01'),(34341,97544,'1997-06-15','1998-06-15'),(34341,100842,'1998-06-15','1999-06-15'),(34341,104302,'1999-06-15','2000-06-14'),(34341,106338,'2000-06-14','2001-06-14'),(34341,106715,'2001-06-14','2002-06-14'),(34341,108906,'2002-06-14','9999-01-01'),(34342,59313,'1999-07-06','2000-07-05'),(34342,60010,'2000-07-05','2001-07-05'),(34342,61866,'2001-07-05','2002-07-05'),(34342,62615,'2002-07-05','9999-01-01'),(34343,62698,'1993-01-02','1994-01-02'),(34343,62957,'1994-01-02','1995-01-02'),(34343,63451,'1995-01-02','1996-01-02'),(34343,66434,'1996-01-02','1997-01-01'),(34343,66842,'1997-01-01','1998-01-01'),(34343,71114,'1998-01-01','1999-01-01'),(34343,71082,'1999-01-01','2000-01-01'),(34343,72976,'2000-01-01','2000-12-31'),(34343,77126,'2000-12-31','2001-12-31'),(34343,79518,'2001-12-31','9999-01-01'),(34344,52140,'1993-03-28','1994-03-28'),(34344,53043,'1994-03-28','1995-03-28'),(34344,57118,'1995-03-28','1996-03-27'),(34344,57502,'1996-03-27','1997-03-27'),(34344,61905,'1997-03-27','1998-03-27'),(34344,64749,'1998-03-27','1999-01-27'),(34345,55519,'1992-02-27','1993-02-26'),(34345,57015,'1993-02-26','1994-02-26'),(34345,59814,'1994-02-26','1995-02-26'),(34345,62720,'1995-02-26','1996-02-26'),(34345,62248,'1996-02-26','1997-02-25'),(34345,66191,'1997-02-25','1998-02-25'),(34345,68309,'1998-02-25','1999-02-25'),(34345,71534,'1999-02-25','2000-02-25'),(34345,74930,'2000-02-25','2001-02-24'),(34345,76406,'2001-02-24','2002-02-24'),(34345,79272,'2002-02-24','9999-01-01'),(34346,76033,'1989-10-15','1990-10-15'),(34346,76414,'1990-10-15','1991-10-15'),(34346,77954,'1991-10-15','1992-10-14'),(34346,77650,'1992-10-14','1993-10-14'),(34346,78424,'1993-10-14','1994-10-14'),(34346,79434,'1994-10-14','1995-10-14'),(34346,79727,'1995-10-14','1996-10-13'),(34346,80123,'1996-10-13','1997-10-13'),(34346,79719,'1997-10-13','1998-10-13'),(34346,81294,'1998-10-13','1999-10-13'),(34346,80867,'1999-10-13','2000-10-12'),(34346,83281,'2000-10-12','2001-10-12'),(34346,85362,'2001-10-12','9999-01-01'),(34347,84742,'1991-12-15','1992-12-14'),(34347,86299,'1992-12-14','1993-12-14'),(34347,88496,'1993-12-14','1994-12-14'),(34347,89706,'1994-12-14','1995-10-18'),(34348,50163,'1988-08-02','1989-08-02'),(34348,53549,'1989-08-02','1990-08-02'),(34348,55092,'1990-08-02','1991-08-02'),(34348,57791,'1991-08-02','1992-08-01'),(34348,58545,'1992-08-01','1993-08-01'),(34348,59961,'1993-08-01','1994-01-16'),(34349,46214,'1999-06-12','2000-06-11'),(34349,47542,'2000-06-11','2001-06-11'),(34349,47069,'2001-06-11','2002-06-11'),(34349,49879,'2002-06-11','9999-01-01'),(34350,43536,'1994-07-09','1995-07-09'),(34350,45988,'1995-07-09','1996-07-08'),(34350,48188,'1996-07-08','1997-07-08'),(34350,52319,'1997-07-08','1998-07-08'),(34350,53905,'1998-07-08','1999-07-08'),(34350,55905,'1999-07-08','2000-07-07'),(34350,56428,'2000-07-07','2001-07-07'),(34350,56579,'2001-07-07','2002-07-07'),(34350,57622,'2002-07-07','9999-01-01'),(34351,51647,'1985-07-26','1986-07-26'),(34351,51544,'1986-07-26','1987-07-26'),(34351,53218,'1987-07-26','1988-07-25'),(34351,54039,'1988-07-25','1989-07-25'),(34351,56872,'1989-07-25','1990-07-25'),(34351,57507,'1990-07-25','1991-07-25'),(34351,61616,'1991-07-25','1992-07-24'),(34351,64349,'1992-07-24','1993-07-24'),(34351,64335,'1993-07-24','1994-07-24'),(34351,68633,'1994-07-24','1995-07-24'),(34351,71704,'1995-07-24','1996-07-23'),(34351,76028,'1996-07-23','1997-07-23'),(34351,75978,'1997-07-23','1998-07-23'),(34351,76679,'1998-07-23','1999-07-23'),(34351,78718,'1999-07-23','2000-07-22'),(34351,81497,'2000-07-22','2001-07-22'),(34351,82041,'2001-07-22','2002-07-22'),(34351,86149,'2002-07-22','9999-01-01'),(34352,52851,'1991-12-22','1992-12-21'),(34352,55360,'1992-12-21','1993-12-21'),(34352,58952,'1993-12-21','1994-12-21'),(34352,62658,'1994-12-21','1995-12-21'),(34352,66030,'1995-12-21','1996-12-20'),(34352,70167,'1996-12-20','1997-12-20'),(34352,72817,'1997-12-20','1998-12-20'),(34352,72466,'1998-12-20','1999-12-20'),(34352,74947,'1999-12-20','2000-12-19'),(34352,77494,'2000-12-19','2001-12-19'),(34352,79076,'2001-12-19','9999-01-01'),(34353,85326,'1993-03-13','1994-03-13'),(34353,88530,'1994-03-13','1995-03-13'),(34353,92779,'1995-03-13','1996-03-12'),(34353,94175,'1996-03-12','1997-03-12'),(34353,97223,'1997-03-12','1998-03-12'),(34353,96869,'1998-03-12','1999-03-12'),(34353,97207,'1999-03-12','2000-03-11'),(34353,100553,'2000-03-11','2001-03-11'),(34353,104372,'2001-03-11','2002-03-11'),(34353,108685,'2002-03-11','9999-01-01'),(34354,52117,'1985-03-08','1986-03-08'),(34354,55999,'1986-03-08','1987-03-08'),(34354,57678,'1987-03-08','1988-03-07'),(34354,57441,'1988-03-07','1989-03-07'),(34354,61066,'1989-03-07','1990-03-07'),(34354,62822,'1990-03-07','1991-03-07'),(34354,63038,'1991-03-07','1992-03-06'),(34354,66363,'1992-03-06','1993-03-06'),(34354,66296,'1993-03-06','1994-03-06'),(34354,68165,'1994-03-06','1995-03-06'),(34354,72217,'1995-03-06','1996-03-05'),(34354,72904,'1996-03-05','1997-03-05'),(34354,76687,'1997-03-05','1998-03-05'),(34354,78713,'1998-03-05','1999-03-05'),(34354,81081,'1999-03-05','2000-03-04'),(34354,83621,'2000-03-04','2001-03-04'),(34354,83389,'2001-03-04','2002-03-04'),(34354,83890,'2002-03-04','9999-01-01'),(34355,40000,'1991-10-25','1992-10-24'),(34355,42251,'1992-10-24','1993-10-24'),(34355,46618,'1993-10-24','1994-10-24'),(34355,47726,'1994-10-24','1995-02-03'),(34356,40000,'1988-04-02','1989-04-02'),(34356,39940,'1989-04-02','1990-04-02'),(34356,43958,'1990-04-02','1991-04-02'),(34356,48095,'1991-04-02','1992-04-01'),(34356,51647,'1992-04-01','1993-04-01'),(34356,51810,'1993-04-01','1994-04-01'),(34356,55817,'1994-04-01','1995-04-01'),(34356,58440,'1995-04-01','1996-03-31'),(34356,59358,'1996-03-31','1997-03-31'),(34356,61522,'1997-03-31','1998-03-31'),(34356,61710,'1998-03-31','1999-03-31'),(34356,65590,'1999-03-31','2000-03-30'),(34356,68460,'2000-03-30','2001-03-30'),(34356,68398,'2001-03-30','2002-03-30'),(34356,72623,'2002-03-30','9999-01-01'),(34357,67767,'1993-07-30','1994-07-30'),(34357,68761,'1994-07-30','1995-07-30'),(34357,68845,'1995-07-30','1996-07-29'),(34357,72597,'1996-07-29','1997-07-29'),(34357,73417,'1997-07-29','1998-07-29'),(34357,73333,'1998-07-29','1999-07-29'),(34357,76362,'1999-07-29','2000-07-28'),(34357,79492,'2000-07-28','2001-07-28'),(34357,80751,'2001-07-28','2002-07-28'),(34357,82779,'2002-07-28','9999-01-01'),(34358,50593,'1998-01-09','1999-01-09'),(34358,53560,'1999-01-09','2000-01-09'),(34358,53719,'2000-01-09','2001-01-08'),(34358,56803,'2001-01-08','2002-01-08'),(34358,60940,'2002-01-08','9999-01-01'),(34359,78918,'1998-08-14','1999-08-14'),(34359,81564,'1999-08-14','2000-08-13'),(34359,85212,'2000-08-13','2001-08-13'),(34359,86972,'2001-08-13','9999-01-01'),(34360,40000,'1990-07-14','1991-07-14'),(34360,42703,'1991-07-14','1992-07-13'),(34360,47085,'1992-07-13','1993-07-13'),(34360,49403,'1993-07-13','1994-07-13'),(34360,52357,'1994-07-13','1995-07-13'),(34360,54882,'1995-07-13','1996-07-12'),(34360,54750,'1996-07-12','1997-07-12'),(34360,55236,'1997-07-12','1998-07-12'),(34360,56082,'1998-07-12','1999-07-12'),(34360,59556,'1999-07-12','2000-07-11'),(34360,63680,'2000-07-11','2001-07-11'),(34360,66297,'2001-07-11','2002-07-11'),(34360,69757,'2002-07-11','9999-01-01'),(34361,84565,'1996-09-13','1997-09-13'),(34361,87174,'1997-09-13','1998-09-13'),(34361,87588,'1998-09-13','1999-09-13'),(34361,91314,'1999-09-13','2000-09-12'),(34361,91889,'2000-09-12','2001-09-12'),(34361,94624,'2001-09-12','9999-01-01'),(34362,42717,'1993-11-18','1994-11-18'),(34362,46598,'1994-11-18','1995-11-18'),(34362,47460,'1995-11-18','1996-11-17'),(34362,50662,'1996-11-17','1997-11-17'),(34362,53092,'1997-11-17','1998-11-17'),(34362,56954,'1998-11-17','1999-11-17'),(34362,58742,'1999-11-17','2000-11-16'),(34362,59708,'2000-11-16','2001-11-16'),(34362,61413,'2001-11-16','9999-01-01'),(34363,49819,'1997-05-29','1998-05-29'),(34363,53383,'1998-05-29','1999-05-29'),(34363,53939,'1999-05-29','2000-05-28'),(34363,53933,'2000-05-28','2001-05-28'),(34363,55599,'2001-05-28','2002-05-28'),(34363,56449,'2002-05-28','9999-01-01'),(34364,40000,'1986-06-12','1987-06-12'),(34364,40878,'1987-06-12','1988-06-11'),(34364,44927,'1988-06-11','1989-06-11'),(34364,45946,'1989-06-11','1990-06-11'),(34364,46307,'1990-06-11','1991-06-11'),(34364,48376,'1991-06-11','1992-06-10'),(34364,49130,'1992-06-10','1993-06-10'),(34364,50942,'1993-06-10','1994-06-10'),(34364,51065,'1994-06-10','1995-06-10'),(34364,54917,'1995-06-10','1996-06-09'),(34364,57600,'1996-06-09','1997-06-09'),(34364,59125,'1997-06-09','1998-06-09'),(34364,59191,'1998-06-09','1998-06-13'),(34365,40000,'1991-07-13','1992-07-12'),(34365,40545,'1992-07-12','1993-07-12'),(34365,40551,'1993-07-12','1994-07-12'),(34365,44098,'1994-07-12','1995-07-12'),(34365,44695,'1995-07-12','1996-07-11'),(34365,46620,'1996-07-11','1997-07-11'),(34365,48767,'1997-07-11','1998-07-11'),(34365,51837,'1998-07-11','1999-07-11'),(34365,53328,'1999-07-11','2000-07-10'),(34365,55946,'2000-07-10','2001-07-10'),(34365,56551,'2001-07-10','2002-07-10'),(34365,57242,'2002-07-10','9999-01-01'),(34366,40000,'1988-08-04','1989-08-04'),(34366,39873,'1989-08-04','1990-08-04'),(34366,43851,'1990-08-04','1991-08-04'),(34366,47560,'1991-08-04','1992-08-03'),(34366,48857,'1992-08-03','1993-08-03'),(34366,49857,'1993-08-03','1994-08-03'),(34366,52124,'1994-08-03','1995-08-03'),(34366,53659,'1995-08-03','1996-08-02'),(34366,55064,'1996-08-02','1997-08-02'),(34366,56938,'1997-08-02','1998-08-02'),(34366,61302,'1998-08-02','1999-08-02'),(34366,61994,'1999-08-02','2000-08-01'),(34366,65707,'2000-08-01','2001-08-01'),(34366,66179,'2001-08-01','2002-08-01'),(34366,68581,'2002-08-01','9999-01-01'),(34367,40000,'1997-11-14','1998-11-14'),(34367,43924,'1998-11-14','1999-11-14'),(34367,47436,'1999-11-14','2000-11-13'),(34367,49950,'2000-11-13','2001-11-13'),(34367,51425,'2001-11-13','9999-01-01'),(34368,63925,'1993-05-29','1994-05-29'),(34368,67695,'1994-05-29','1995-05-29'),(34368,70246,'1995-05-29','1996-05-28'),(34368,73484,'1996-05-28','1997-05-28'),(34368,73492,'1997-05-28','1998-05-28'),(34368,76099,'1998-05-28','1999-05-28'),(34368,78192,'1999-05-28','2000-05-27'),(34368,81807,'2000-05-27','2001-05-27'),(34368,82287,'2001-05-27','2002-05-27'),(34368,85745,'2002-05-27','9999-01-01'),(34369,40000,'1991-02-06','1992-02-06'),(34369,43200,'1992-02-06','1993-02-05'),(34369,47013,'1993-02-05','1994-02-05'),(34369,50929,'1994-02-05','1995-02-05'),(34369,52800,'1995-02-05','1996-02-05'),(34369,56546,'1996-02-05','1997-02-04'),(34369,57999,'1997-02-04','1998-02-04'),(34369,57980,'1998-02-04','1999-02-04'),(34369,62046,'1999-02-04','2000-02-04'),(34369,65260,'2000-02-04','2001-02-03'),(34369,68697,'2001-02-03','2002-02-03'),(34369,69267,'2002-02-03','9999-01-01'),(34370,65604,'1993-12-22','1994-12-22'),(34370,65836,'1994-12-22','1995-12-22'),(34370,69009,'1995-12-22','1996-12-21'),(34370,71641,'1996-12-21','1997-12-21'),(34370,75149,'1997-12-21','1998-03-25'),(34371,58387,'1994-04-27','1995-04-27'),(34371,57980,'1995-04-27','1996-04-26'),(34371,61158,'1996-04-26','1997-04-26'),(34371,60923,'1997-04-26','1998-04-26'),(34371,65242,'1998-04-26','1999-04-26'),(34371,65614,'1999-04-26','2000-04-25'),(34371,69570,'2000-04-25','2001-04-25'),(34371,70784,'2001-04-25','2002-04-25'),(34371,73876,'2002-04-25','9999-01-01'),(34372,75561,'1991-06-20','1992-06-19'),(34372,78850,'1992-06-19','1993-06-19'),(34372,80796,'1993-06-19','1994-06-19'),(34372,81024,'1994-06-19','1995-06-19'),(34372,81142,'1995-06-19','1996-06-18'),(34372,82729,'1996-06-18','1997-06-18'),(34372,84416,'1997-06-18','1998-06-18'),(34372,86691,'1998-06-18','1999-06-18'),(34372,90039,'1999-06-18','2000-06-17'),(34372,93927,'2000-06-17','2001-06-17'),(34372,93947,'2001-06-17','2002-06-17'),(34372,93832,'2002-06-17','9999-01-01'),(34373,55406,'1997-09-27','1998-09-27'),(34373,58086,'1998-09-27','1999-09-27'),(34373,61444,'1999-09-27','2000-09-26'),(34373,65305,'2000-09-26','2001-09-26'),(34373,68612,'2001-09-26','9999-01-01'),(34374,72162,'1999-06-12','2000-06-11'),(34374,72950,'2000-06-11','2001-06-11'),(34374,75696,'2001-06-11','2002-06-11'),(34374,76788,'2002-06-11','9999-01-01'),(34375,45550,'1990-02-19','1991-02-19'),(34375,46349,'1991-02-19','1992-02-19'),(34375,48791,'1992-02-19','1993-02-18'),(34375,48713,'1993-02-18','1994-02-18'),(34375,50851,'1994-02-18','1995-02-18'),(34375,51997,'1995-02-18','1996-02-18'),(34375,56322,'1996-02-18','1997-02-17'),(34375,58687,'1997-02-17','1998-02-17'),(34375,61705,'1998-02-17','1999-02-17'),(34375,62963,'1999-02-17','2000-02-17'),(34375,62858,'2000-02-17','2001-02-16'),(34375,64806,'2001-02-16','2002-02-16'),(34375,68705,'2002-02-16','9999-01-01'),(34376,48908,'1999-11-13','2000-11-12'),(34376,52276,'2000-11-12','2001-11-12'),(34376,56433,'2001-11-12','2002-01-03'),(34377,40000,'1999-09-28','2000-09-27'),(34377,43051,'2000-09-27','2001-09-27'),(34377,43796,'2001-09-27','9999-01-01'),(34378,40000,'1993-02-05','1994-02-05'),(34378,44368,'1994-02-05','1995-02-05'),(34378,45518,'1995-02-05','1996-02-05'),(34378,48184,'1996-02-05','1997-02-04'),(34378,49420,'1997-02-04','1998-02-04'),(34378,53718,'1998-02-04','1999-02-04'),(34378,56228,'1999-02-04','2000-02-04'),(34378,56924,'2000-02-04','2001-02-03'),(34378,56875,'2001-02-03','2002-02-03'),(34378,58727,'2002-02-03','9999-01-01'),(34379,44972,'1990-01-21','1991-01-21'),(34379,48747,'1991-01-21','1992-01-21'),(34379,50851,'1992-01-21','1993-01-20'),(34379,52607,'1993-01-20','1994-01-20'),(34379,54685,'1994-01-20','1995-01-20'),(34379,55612,'1995-01-20','1996-01-20'),(34379,55516,'1996-01-20','1997-01-19'),(34379,56947,'1997-01-19','1998-01-19'),(34379,57004,'1998-01-19','1999-01-19'),(34379,60290,'1999-01-19','2000-01-19'),(34379,64530,'2000-01-19','2001-01-18'),(34379,66392,'2001-01-18','2002-01-18'),(34379,70870,'2002-01-18','9999-01-01'),(34380,68594,'1997-07-08','1998-07-08'),(34380,68670,'1998-07-08','1999-07-08'),(34380,71642,'1999-07-08','2000-07-07'),(34380,74139,'2000-07-07','2001-07-07'),(34380,75666,'2001-07-07','2002-07-07'),(34380,77486,'2002-07-07','9999-01-01'),(34381,44381,'1994-11-24','1995-11-24'),(34381,47616,'1995-11-24','1996-11-23'),(34381,52014,'1996-11-23','1997-11-23'),(34381,54354,'1997-11-23','1998-11-23'),(34381,58637,'1998-11-23','1999-11-23'),(34381,60087,'1999-11-23','2000-11-22'),(34381,62982,'2000-11-22','2001-11-22'),(34381,64628,'2001-11-22','9999-01-01'),(34382,101364,'1994-02-06','1995-02-06'),(34382,103240,'1995-02-06','1996-02-06'),(34382,104317,'1996-02-06','1997-02-05'),(34382,108103,'1997-02-05','1998-02-05'),(34382,108982,'1998-02-05','1999-02-05'),(34382,113207,'1999-02-05','2000-02-05'),(34382,116484,'2000-02-05','2001-02-04'),(34382,120512,'2001-02-04','2002-02-04'),(34382,121692,'2002-02-04','9999-01-01'),(34383,59944,'1986-05-19','1987-05-19'),(34383,64105,'1987-05-19','1988-05-18'),(34383,64361,'1988-05-18','1989-05-18'),(34383,67452,'1989-05-18','1990-05-18'),(34383,67679,'1990-05-18','1991-05-18'),(34383,70196,'1991-05-18','1992-05-17'),(34383,69916,'1992-05-17','1993-05-17'),(34383,71419,'1993-05-17','1994-05-17'),(34383,73168,'1994-05-17','1995-05-17'),(34383,73067,'1995-05-17','1996-05-16'),(34383,74417,'1996-05-16','1997-05-16'),(34383,78026,'1997-05-16','1998-05-16'),(34383,80940,'1998-05-16','1999-05-16'),(34383,84083,'1999-05-16','2000-05-15'),(34383,86702,'2000-05-15','2001-05-15'),(34383,88954,'2001-05-15','2002-05-15'),(34383,91499,'2002-05-15','9999-01-01'),(34384,48618,'1992-12-18','1993-12-18'),(34384,52799,'1993-12-18','1994-12-18'),(34384,54405,'1994-12-18','1995-12-18'),(34384,58313,'1995-12-18','1996-12-17'),(34384,60523,'1996-12-17','1997-01-29'),(34385,40000,'1999-06-02','2000-06-01'),(34385,41932,'2000-06-01','2001-06-01'),(34385,45591,'2001-06-01','2002-06-01'),(34385,49361,'2002-06-01','9999-01-01'),(34386,59884,'1989-11-08','1990-11-08'),(34386,62733,'1990-11-08','1991-11-08'),(34386,65911,'1991-11-08','1992-11-07'),(34386,67820,'1992-11-07','1993-11-07'),(34386,69274,'1993-11-07','1994-11-07'),(34386,70779,'1994-11-07','1995-11-07'),(34386,72310,'1995-11-07','1996-11-06'),(34386,75986,'1996-11-06','1997-11-06'),(34386,80216,'1997-11-06','1998-11-06'),(34386,81341,'1998-11-06','1999-11-06'),(34386,85652,'1999-11-06','2000-11-05'),(34386,86381,'2000-11-05','2001-11-05'),(34386,87596,'2001-11-05','9999-01-01'),(34387,46021,'1988-11-04','1989-11-04'),(34387,47163,'1989-11-04','1990-11-04'),(34387,47760,'1990-11-04','1991-11-04'),(34387,48985,'1991-11-04','1992-11-03'),(34387,52470,'1992-11-03','1993-11-03'),(34387,55233,'1993-11-03','1994-11-03'),(34387,54938,'1994-11-03','1995-11-03'),(34387,54860,'1995-11-03','1996-11-02'),(34387,56751,'1996-11-02','1997-11-02'),(34387,57151,'1997-11-02','1998-11-02'),(34387,60312,'1998-11-02','1999-11-02'),(34387,61198,'1999-11-02','2000-11-01'),(34387,62447,'2000-11-01','2001-11-01'),(34387,62223,'2001-11-01','9999-01-01'),(34388,40986,'1986-03-07','1987-03-07'),(34388,40488,'1987-03-07','1988-03-06'),(34388,43990,'1988-03-06','1989-03-06'),(34388,45651,'1989-03-06','1990-03-06'),(34388,49174,'1990-03-06','1991-03-06'),(34388,49533,'1991-03-06','1992-03-05'),(34388,52616,'1992-03-05','1993-03-05'),(34388,52569,'1993-03-05','1993-03-20'),(34389,58503,'1998-12-26','1999-12-26'),(34389,60475,'1999-12-26','2000-12-25'),(34389,63361,'2000-12-25','2001-12-25'),(34389,65086,'2001-12-25','9999-01-01'),(34390,40000,'1992-01-11','1993-01-10'),(34390,41599,'1993-01-10','1994-01-10'),(34390,41603,'1994-01-10','1995-01-10'),(34390,44606,'1995-01-10','1996-01-10'),(34390,47963,'1996-01-10','1997-01-09'),(34390,49025,'1997-01-09','1998-01-09'),(34390,49466,'1998-01-09','1999-01-09'),(34390,50337,'1999-01-09','2000-01-09'),(34390,54467,'2000-01-09','2001-01-08'),(34390,55611,'2001-01-08','2002-01-08'),(34390,56133,'2002-01-08','9999-01-01'),(34391,78470,'1989-06-22','1990-03-07'),(34392,56433,'1992-10-30','1993-10-30'),(34392,56121,'1993-10-30','1993-11-10'),(34393,40000,'1997-02-15','1998-02-15'),(34393,40372,'1998-02-15','1999-02-15'),(34393,40233,'1999-02-15','2000-02-15'),(34393,40600,'2000-02-15','2001-02-14'),(34393,41817,'2001-02-14','2002-02-14'),(34393,43191,'2002-02-14','9999-01-01'),(34394,40000,'1990-03-06','1991-03-06'),(34394,41273,'1991-03-06','1992-03-05'),(34394,42499,'1992-03-05','1993-03-05'),(34394,43895,'1993-03-05','1994-03-05'),(34394,47015,'1994-03-05','1995-03-05'),(34394,47005,'1995-03-05','1996-03-04'),(34394,48517,'1996-03-04','1997-03-04'),(34394,50544,'1997-03-04','1998-03-04'),(34394,52531,'1998-03-04','1999-03-04'),(34394,54805,'1999-03-04','2000-03-03'),(34394,55087,'2000-03-03','2001-03-03'),(34394,54891,'2001-03-03','2002-03-03'),(34394,58951,'2002-03-03','9999-01-01'),(34395,62299,'1997-10-10','1998-10-10'),(34395,62542,'1998-10-10','1999-10-10'),(34395,63415,'1999-10-10','2000-06-14'),(34396,40000,'1996-03-27','1997-03-27'),(34396,41879,'1997-03-27','1998-03-27'),(34396,43291,'1998-03-27','1999-03-27'),(34396,47549,'1999-03-27','2000-03-26'),(34396,49407,'2000-03-26','2001-03-26'),(34396,52167,'2001-03-26','2002-03-26'),(34396,53373,'2002-03-26','9999-01-01'),(34397,57415,'1994-09-01','1995-09-01'),(34397,59805,'1995-09-01','1996-08-31'),(34397,63160,'1996-08-31','1997-08-31'),(34397,63727,'1997-08-31','1998-08-31'),(34397,65653,'1998-08-31','1999-08-31'),(34397,65466,'1999-08-31','2000-08-30'),(34397,69453,'2000-08-30','2001-08-30'),(34397,71065,'2001-08-30','9999-01-01'),(34398,77930,'1995-01-21','1996-01-21'),(34398,81300,'1996-01-21','1997-01-20'),(34398,81368,'1997-01-20','1998-01-20'),(34398,83850,'1998-01-20','1998-08-27'),(34399,40866,'1998-05-31','1999-05-31'),(34399,41634,'1999-05-31','2000-05-30'),(34399,44973,'2000-05-30','2001-05-30'),(34399,49402,'2001-05-30','2002-05-30'),(34399,52362,'2002-05-30','9999-01-01'),(34400,57121,'1988-04-05','1989-04-05'),(34400,58498,'1989-04-05','1990-04-05'),(34400,62563,'1990-04-05','1991-02-13'),(34401,80958,'1987-09-22','1988-09-21'),(34401,80936,'1988-09-21','1989-09-21'),(34401,85402,'1989-09-21','1990-09-21'),(34401,87657,'1990-09-21','1991-09-21'),(34401,88194,'1991-09-21','1992-09-20'),(34401,89808,'1992-09-20','1993-09-20'),(34401,93007,'1993-09-20','1994-09-20'),(34401,93943,'1994-09-20','1995-09-20'),(34401,94750,'1995-09-20','1996-09-19'),(34401,97686,'1996-09-19','1997-09-19'),(34401,97856,'1997-09-19','1998-09-19'),(34401,99296,'1998-09-19','1999-09-19'),(34401,99583,'1999-09-19','2000-09-18'),(34401,100395,'2000-09-18','2001-09-18'),(34401,103164,'2001-09-18','9999-01-01'),(34402,65248,'1991-02-11','1992-02-11'),(34402,66960,'1992-02-11','1993-02-10'),(34402,69761,'1993-02-10','1994-02-10'),(34402,73287,'1994-02-10','1995-02-10'),(34402,74065,'1995-02-10','1996-02-10'),(34402,74436,'1996-02-10','1997-02-09'),(34402,75300,'1997-02-09','1998-02-09'),(34402,77849,'1998-02-09','1999-02-09'),(34402,78813,'1999-02-09','2000-02-09'),(34402,78369,'2000-02-09','2001-02-08'),(34402,79617,'2001-02-08','2002-02-08'),(34402,83006,'2002-02-08','9999-01-01'),(34403,91801,'1997-12-20','1998-12-20'),(34403,96015,'1998-12-20','1999-12-20'),(34403,96502,'1999-12-20','2000-12-19'),(34403,100910,'2000-12-19','2001-12-19'),(34403,102344,'2001-12-19','9999-01-01'),(34404,40000,'1987-10-23','1988-10-22'),(34404,40632,'1988-10-22','1989-10-22'),(34404,41412,'1989-10-22','1990-10-22'),(34404,44170,'1990-10-22','1991-10-22'),(34404,48584,'1991-10-22','1992-10-21'),(34404,49198,'1992-10-21','1993-10-21'),(34404,51931,'1993-10-21','1994-10-21'),(34404,55016,'1994-10-21','1995-10-21'),(34404,58928,'1995-10-21','1996-10-20'),(34404,63118,'1996-10-20','1997-10-20'),(34404,62661,'1997-10-20','1998-10-20'),(34404,65286,'1998-10-20','1999-10-20'),(34404,69625,'1999-10-20','2000-10-19'),(34404,71027,'2000-10-19','2001-10-19'),(34404,72871,'2001-10-19','9999-01-01'),(34405,90451,'1985-08-04','1986-08-04'),(34405,91910,'1986-08-04','1986-10-30'),(34406,81629,'1988-11-26','1989-11-26'),(34406,85548,'1989-11-26','1990-11-26'),(34406,89005,'1990-11-26','1991-11-26'),(34406,89080,'1991-11-26','1992-11-25'),(34406,90002,'1992-11-25','1993-11-25'),(34406,93555,'1993-11-25','1994-11-25'),(34406,96328,'1994-11-25','1995-11-25'),(34406,100237,'1995-11-25','1996-11-24'),(34406,103875,'1996-11-24','1997-11-24'),(34406,104702,'1997-11-24','1998-11-24'),(34406,104497,'1998-11-24','1999-11-24'),(34406,107893,'1999-11-24','2000-11-23'),(34406,108580,'2000-11-23','2001-11-23'),(34406,111680,'2001-11-23','9999-01-01'),(34407,40000,'1994-06-18','1995-06-18'),(34407,40632,'1995-06-18','1996-06-17'),(34407,43146,'1996-06-17','1997-06-17'),(34407,43253,'1997-06-17','1998-06-17'),(34407,43575,'1998-06-17','1999-06-17'),(34407,45749,'1999-06-17','2000-06-16'),(34407,45294,'2000-06-16','2001-06-16'),(34407,48957,'2001-06-16','2002-06-16'),(34407,49120,'2002-06-16','9999-01-01'),(34408,61604,'1999-07-12','2000-07-11'),(34408,61886,'2000-07-11','2001-07-11'),(34408,61969,'2001-07-11','2002-07-11'),(34408,62286,'2002-07-11','9999-01-01'),(34409,40000,'1998-12-10','1999-12-10'),(34409,40128,'1999-12-10','2000-12-09'),(34409,42250,'2000-12-09','2001-12-09'),(34409,44728,'2001-12-09','9999-01-01'),(34410,65395,'1998-05-12','1999-05-12'),(34410,65739,'1999-05-12','2000-05-11'),(34410,69284,'2000-05-11','2001-05-11'),(34410,69708,'2001-05-11','2002-05-11'),(34410,71925,'2002-05-11','9999-01-01'),(34411,56068,'1998-01-06','1999-01-06'),(34411,59497,'1999-01-06','2000-01-06'),(34411,63190,'2000-01-06','2001-01-05'),(34411,63920,'2001-01-05','2002-01-05'),(34411,65036,'2002-01-05','9999-01-01'),(34412,67006,'1995-06-05','1996-06-04'),(34412,69317,'1996-06-04','1997-06-04'),(34412,72237,'1997-06-04','1998-06-04'),(34412,74504,'1998-06-04','1999-06-04'),(34412,78627,'1999-06-04','2000-06-03'),(34412,79437,'2000-06-03','2001-06-03'),(34412,80684,'2001-06-03','2002-06-03'),(34412,84806,'2002-06-03','9999-01-01'),(34413,48648,'1992-11-21','1993-11-21'),(34413,49904,'1993-11-21','1994-11-21'),(34413,50999,'1994-11-21','1995-11-21'),(34413,52864,'1995-11-21','1996-11-20'),(34413,53661,'1996-11-20','1997-11-20'),(34413,58139,'1997-11-20','1998-05-10'),(34414,55929,'1997-12-04','1998-12-04'),(34414,56058,'1998-12-04','1999-12-04'),(34414,59947,'1999-12-04','2000-12-03'),(34414,60041,'2000-12-03','2001-12-03'),(34414,64311,'2001-12-03','9999-01-01'),(34415,40000,'1998-06-28','1999-06-28'),(34415,44058,'1999-06-28','2000-06-27'),(34415,45018,'2000-06-27','2001-06-27'),(34415,46510,'2001-06-27','2002-06-27'),(34415,49806,'2002-06-27','9999-01-01'),(34416,69832,'1988-11-22','1989-11-22'),(34416,72042,'1989-11-22','1990-03-28'),(34417,53607,'1998-11-25','1999-11-25'),(34417,56173,'1999-11-25','2000-11-24'),(34417,55986,'2000-11-24','2001-11-24'),(34417,55829,'2001-11-24','9999-01-01'),(34418,56739,'1997-06-27','1998-06-27'),(34418,60770,'1998-06-27','1999-06-27'),(34418,64220,'1999-06-27','2000-06-26'),(34418,66289,'2000-06-26','2001-06-26'),(34418,67916,'2001-06-26','2002-06-26'),(34418,70869,'2002-06-26','9999-01-01'),(34419,53599,'1990-12-08','1991-12-08'),(34419,53720,'1991-12-08','1992-12-07'),(34419,53506,'1992-12-07','1993-12-07'),(34419,54675,'1993-12-07','1994-12-07'),(34419,55369,'1994-12-07','1995-12-07'),(34419,57630,'1995-12-07','1996-12-06'),(34419,57651,'1996-12-06','1997-12-06'),(34419,59836,'1997-12-06','1998-12-06'),(34419,63810,'1998-12-06','1999-12-06'),(34419,64591,'1999-12-06','2000-12-05'),(34419,65091,'2000-12-05','2001-12-05'),(34419,67425,'2001-12-05','9999-01-01'),(34420,84047,'1988-08-06','1989-08-06'),(34420,86978,'1989-08-06','1990-08-06'),(34420,90358,'1990-08-06','1991-08-06'),(34420,93393,'1991-08-06','1992-08-05'),(34420,94619,'1992-08-05','1993-08-05'),(34420,96436,'1993-08-05','1994-08-05'),(34420,99175,'1994-08-05','1995-08-05'),(34420,103596,'1995-08-05','1996-08-04'),(34420,107431,'1996-08-04','1997-08-04'),(34420,110106,'1997-08-04','1998-08-04'),(34420,111973,'1998-08-04','1999-08-04'),(34420,112520,'1999-08-04','2000-08-03'),(34420,115783,'2000-08-03','2001-08-03'),(34420,117619,'2001-08-03','9999-01-01'),(34421,40000,'1988-12-10','1989-12-10'),(34421,40734,'1989-12-10','1990-12-10'),(34421,43009,'1990-12-10','1991-12-10'),(34421,46454,'1991-12-10','1992-12-09'),(34421,48386,'1992-12-09','1993-12-09'),(34421,51412,'1993-12-09','1994-12-09'),(34421,52455,'1994-12-09','1995-12-09'),(34421,53892,'1995-12-09','1996-12-08'),(34421,58031,'1996-12-08','1997-12-08'),(34421,59783,'1997-12-08','1998-12-08'),(34421,62563,'1998-12-08','1999-12-08'),(34421,63440,'1999-12-08','2000-12-07'),(34421,64470,'2000-12-07','2001-12-07'),(34421,66962,'2001-12-07','9999-01-01'),(34422,40000,'1995-01-15','1996-01-15'),(34422,40844,'1996-01-15','1997-01-14'),(34422,43497,'1997-01-14','1997-08-12'),(34423,53606,'1992-06-14','1993-06-14'),(34423,53789,'1993-06-14','1994-06-14'),(34423,57044,'1994-06-14','1995-06-14'),(34423,59317,'1995-06-14','1996-06-13'),(34423,60278,'1996-06-13','1997-06-13'),(34423,62558,'1997-06-13','1998-06-13'),(34423,62830,'1998-06-13','1999-06-13'),(34423,64302,'1999-06-13','2000-06-12'),(34423,67091,'2000-06-12','2001-06-12'),(34423,66978,'2001-06-12','2002-06-12'),(34423,66570,'2002-06-12','9999-01-01'),(34424,77745,'1999-03-29','2000-03-28'),(34424,79631,'2000-03-28','2001-03-28'),(34424,80908,'2001-03-28','2002-03-28'),(34424,80492,'2002-03-28','9999-01-01'),(34425,51788,'2000-01-18','2001-01-17'),(34425,51770,'2001-01-17','2002-01-17'),(34425,55648,'2002-01-17','9999-01-01'),(34426,70764,'1997-09-10','1998-09-10'),(34426,74325,'1998-09-10','1999-09-10'),(34426,74718,'1999-09-10','2000-09-09'),(34426,78184,'2000-09-09','2001-09-09'),(34426,79396,'2001-09-09','9999-01-01'),(34427,64456,'1999-05-22','2000-05-21'),(34427,65930,'2000-05-21','2001-05-21'),(34427,66605,'2001-05-21','2002-05-21'),(34427,67445,'2002-05-21','9999-01-01'),(34428,40000,'1987-01-05','1988-01-05'),(34428,44087,'1988-01-05','1989-01-04'),(34428,47987,'1989-01-04','1990-01-04'),(34428,51803,'1990-01-04','1991-01-04'),(34428,52417,'1991-01-04','1992-01-04'),(34428,56041,'1992-01-04','1993-01-03'),(34428,58751,'1993-01-03','1994-01-03'),(34428,58784,'1994-01-03','1995-01-03'),(34428,59920,'1995-01-03','1996-01-03'),(34428,60978,'1996-01-03','1997-01-02'),(34428,60864,'1997-01-02','1998-01-02'),(34428,63477,'1998-01-02','1999-01-02'),(34428,65574,'1999-01-02','2000-01-02'),(34428,65266,'2000-01-02','2001-01-01'),(34428,67193,'2001-01-01','2002-01-01'),(34428,68872,'2002-01-01','9999-01-01'),(34429,78657,'1997-03-02','1997-03-31'),(34430,63063,'1997-06-09','1998-06-09'),(34430,66303,'1998-06-09','1999-06-09'),(34430,70114,'1999-06-09','2000-06-08'),(34430,73720,'2000-06-08','2001-06-08'),(34430,76145,'2001-06-08','2002-06-08'),(34430,75978,'2002-06-08','9999-01-01'),(34431,40000,'1996-10-19','1997-10-19'),(34431,41352,'1997-10-19','1998-10-19'),(34431,43283,'1998-10-19','1999-10-19'),(34431,45618,'1999-10-19','2000-10-18'),(34431,47015,'2000-10-18','2001-10-18'),(34431,48144,'2001-10-18','9999-01-01'),(34432,58769,'1989-11-09','1990-11-09'),(34432,61265,'1990-11-09','1991-11-09'),(34432,64777,'1991-11-09','1992-11-08'),(34432,67054,'1992-11-08','1993-11-08'),(34432,67824,'1993-11-08','1994-11-08'),(34432,72280,'1994-11-08','1995-11-08'),(34432,74003,'1995-11-08','1996-11-07'),(34432,73828,'1996-11-07','1997-11-07'),(34432,77200,'1997-11-07','1998-11-07'),(34432,79215,'1998-11-07','1999-11-07'),(34432,82342,'1999-11-07','2000-11-06'),(34432,85739,'2000-11-06','2001-11-06'),(34432,89796,'2001-11-06','9999-01-01'),(34433,63190,'1992-03-26','1993-03-26'),(34433,62896,'1993-03-26','1994-03-26'),(34433,65834,'1994-03-26','1995-03-26'),(34433,65738,'1995-03-26','1996-03-25'),(34433,67954,'1996-03-25','1997-03-25'),(34433,68656,'1997-03-25','1998-03-25'),(34433,71135,'1998-03-25','1999-03-25'),(34433,75454,'1999-03-25','2000-03-24'),(34433,76750,'2000-03-24','2000-04-03'),(34434,67576,'1985-08-05','1986-08-05'),(34434,69616,'1986-08-05','1987-08-05'),(34434,71804,'1987-08-05','1988-08-04'),(34434,73261,'1988-08-04','1989-08-04'),(34434,73620,'1989-08-04','1990-08-04'),(34434,76621,'1990-08-04','1991-08-04'),(34434,79726,'1991-08-04','1992-08-03'),(34434,83037,'1992-08-03','1993-08-03'),(34434,83544,'1993-08-03','1994-08-03'),(34434,86342,'1994-08-03','1995-08-03'),(34434,89686,'1995-08-03','1996-08-02'),(34434,94091,'1996-08-02','1997-08-02'),(34434,93593,'1997-08-02','1998-08-02'),(34434,94974,'1998-08-02','1999-08-02'),(34434,98764,'1999-08-02','2000-08-01'),(34434,99750,'2000-08-01','2001-08-01'),(34434,99280,'2001-08-01','2002-08-01'),(34434,101721,'2002-08-01','9999-01-01'),(34435,40000,'1992-11-18','1993-11-18'),(34435,44069,'1993-11-18','1994-11-18'),(34435,47369,'1994-11-18','1995-11-18'),(34435,48527,'1995-11-18','1996-11-17'),(34435,49141,'1996-11-17','1997-11-17'),(34435,49538,'1997-11-17','1998-11-17'),(34435,53415,'1998-11-17','1999-11-17'),(34435,54362,'1999-11-17','2000-11-16'),(34435,54853,'2000-11-16','2001-11-16'),(34435,56354,'2001-11-16','9999-01-01'),(34436,40000,'1991-05-16','1992-05-15'),(34436,43534,'1992-05-15','1993-05-15'),(34436,44600,'1993-05-15','1994-05-15'),(34436,47893,'1994-05-15','1995-05-15'),(34436,50107,'1995-05-15','1996-05-14'),(34436,50866,'1996-05-14','1997-05-14'),(34436,52387,'1997-05-14','1998-05-14'),(34436,55339,'1998-05-14','1999-05-14'),(34436,57062,'1999-05-14','2000-05-13'),(34436,61271,'2000-05-13','2001-05-13'),(34436,65572,'2001-05-13','2002-05-13'),(34436,67481,'2002-05-13','9999-01-01'),(34437,40000,'1992-06-20','1993-06-20'),(34437,39675,'1993-06-20','1994-06-20'),(34437,42071,'1994-06-20','1995-06-20'),(34437,45862,'1995-06-20','1996-06-19'),(34437,49046,'1996-06-19','1997-06-19'),(34437,52574,'1997-06-19','1998-06-19'),(34437,56533,'1998-06-19','1999-06-19'),(34437,60879,'1999-06-19','2000-06-18'),(34437,64951,'2000-06-18','2001-06-18'),(34437,64545,'2001-06-18','2002-06-18'),(34437,66119,'2002-06-18','9999-01-01'),(34438,42595,'1992-06-27','1993-06-27'),(34438,46353,'1993-06-27','1994-06-27'),(34438,49796,'1994-06-27','1995-06-27'),(34438,52990,'1995-06-27','1996-06-26'),(34438,55233,'1996-06-26','1997-06-26'),(34438,55926,'1997-06-26','1998-06-26'),(34438,59647,'1998-06-26','1999-06-26'),(34438,59881,'1999-06-26','2000-06-25'),(34438,61472,'2000-06-25','2001-06-25'),(34438,61325,'2001-06-25','2002-06-25'),(34438,61845,'2002-06-25','9999-01-01'),(34439,40000,'1999-04-08','2000-04-07'),(34439,43272,'2000-04-07','2001-04-07'),(34439,43146,'2001-04-07','2002-04-06'),(34439,43913,'2002-04-06','9999-01-01'),(34440,63860,'1997-03-21','1998-03-21'),(34440,66243,'1998-03-21','1999-03-21'),(34440,66118,'1999-03-21','2000-03-20'),(34440,68688,'2000-03-20','2001-03-20'),(34440,68275,'2001-03-20','2002-03-20'),(34440,68490,'2002-03-20','9999-01-01'),(34441,40000,'1986-04-18','1987-04-18'),(34441,39626,'1987-04-18','1988-04-17'),(34441,43418,'1988-04-17','1989-04-17'),(34441,46656,'1989-04-17','1990-04-17'),(34441,47499,'1990-04-17','1991-04-17'),(34441,51190,'1991-04-17','1992-04-16'),(34441,52467,'1992-04-16','1992-09-04'),(34442,66465,'1990-04-04','1991-04-03'),(34442,68048,'1991-04-03','1992-04-02'),(34442,69625,'1992-04-02','1993-04-02'),(34442,71823,'1993-04-02','1994-04-02'),(34442,74202,'1994-04-02','1995-04-03'),(34442,75200,'1995-04-03','1996-04-01'),(34442,77964,'1996-04-01','1997-04-01'),(34442,78058,'1997-04-01','1998-04-01'),(34442,79360,'1998-04-01','1999-04-01'),(34442,81262,'1999-04-01','2000-03-31'),(34442,84401,'2000-03-31','2001-03-31'),(34442,85659,'2001-03-31','2002-03-31'),(34442,89467,'2002-03-31','9999-01-01'),(34443,54382,'1989-03-21','1990-03-21'),(34443,57751,'1990-03-21','1991-03-21'),(34443,60897,'1991-03-21','1992-03-20'),(34443,64782,'1992-03-20','1993-03-20'),(34443,66549,'1993-03-20','1994-03-20'),(34443,66385,'1994-03-20','1995-03-20'),(34443,65979,'1995-03-20','1996-03-19'),(34443,68086,'1996-03-19','1997-03-19'),(34443,69292,'1997-03-19','1998-03-19'),(34443,72650,'1998-03-19','1999-03-19'),(34443,73291,'1999-03-19','2000-03-18'),(34443,73114,'2000-03-18','2001-03-18'),(34443,77074,'2001-03-18','2002-03-18'),(34443,76680,'2002-03-18','9999-01-01'),(34444,52565,'1999-07-06','2000-07-05'),(34444,56176,'2000-07-05','2001-07-05'),(34444,58668,'2001-07-05','2002-07-05'),(34444,58328,'2002-07-05','9999-01-01'),(34445,40000,'1990-07-15','1991-07-15'),(34445,41958,'1991-07-15','1992-07-14'),(34445,46078,'1992-07-14','1993-07-14'),(34445,47570,'1993-07-14','1994-07-14'),(34445,49086,'1994-07-14','1995-07-14'),(34445,49727,'1995-07-14','1996-07-13'),(34445,53499,'1996-07-13','1997-07-13'),(34445,56692,'1997-07-13','1998-07-13'),(34445,58005,'1998-07-13','1999-07-13'),(34445,60877,'1999-07-13','2000-07-12'),(34445,60895,'2000-07-12','2000-07-22'),(34446,40000,'1986-12-19','1987-12-19'),(34446,41567,'1987-12-19','1988-12-18'),(34446,42637,'1988-12-18','1989-12-18'),(34446,42975,'1989-12-18','1990-12-18'),(34446,43779,'1990-12-18','1991-12-18'),(34446,47335,'1991-12-18','1992-12-17'),(34446,48430,'1992-12-17','1993-12-17'),(34446,50560,'1993-12-17','1994-12-17'),(34446,53895,'1994-12-17','1995-12-17'),(34446,54736,'1995-12-17','1996-12-16'),(34446,56239,'1996-12-16','1997-12-16'),(34446,55754,'1997-12-16','1998-12-16'),(34446,56356,'1998-12-16','1999-12-16'),(34446,56281,'1999-12-16','2000-12-15'),(34446,58123,'2000-12-15','2001-12-15'),(34446,61590,'2001-12-15','9999-01-01'),(34447,40000,'1989-04-15','1990-04-15'),(34447,41340,'1990-04-15','1991-04-15'),(34447,40974,'1991-04-15','1992-04-14'),(34447,42155,'1992-04-14','1993-04-14'),(34447,44120,'1993-04-14','1994-04-14'),(34447,47832,'1994-04-14','1995-04-14'),(34447,49073,'1995-04-14','1996-04-13'),(34447,52891,'1996-04-13','1997-04-13'),(34447,54359,'1997-04-13','1998-04-13'),(34447,54696,'1998-04-13','1999-04-13'),(34447,56135,'1999-04-13','2000-04-12'),(34447,59984,'2000-04-12','2001-04-12'),(34447,60760,'2001-04-12','2002-04-12'),(34447,63019,'2002-04-12','9999-01-01'),(34448,44193,'1992-05-13','1993-05-13'),(34448,46460,'1993-05-13','1994-05-13'),(34448,46400,'1994-05-13','1995-05-13'),(34448,47207,'1995-05-13','1996-05-12'),(34448,49253,'1996-05-12','1997-05-12'),(34448,49188,'1997-05-12','1998-05-12'),(34448,49229,'1998-05-12','1999-05-12'),(34448,49592,'1999-05-12','2000-05-11'),(34448,51102,'2000-05-11','2001-05-11'),(34448,52319,'2001-05-11','2002-05-11'),(34448,56497,'2002-05-11','9999-01-01'),(34449,48681,'1988-05-20','1989-05-20'),(34449,49794,'1989-05-20','1990-05-20'),(34449,52260,'1990-05-20','1991-05-20'),(34449,53961,'1991-05-20','1992-05-19'),(34449,56145,'1992-05-19','1993-05-19'),(34449,60527,'1993-05-19','1994-05-19'),(34449,60066,'1994-05-19','1995-05-19'),(34449,59792,'1995-05-19','1996-05-18'),(34449,61738,'1996-05-18','1997-05-18'),(34449,65021,'1997-05-18','1998-05-18'),(34449,67293,'1998-05-18','1999-05-18'),(34449,70566,'1999-05-18','2000-05-17'),(34449,73332,'2000-05-17','2001-02-24'),(34450,85895,'1999-08-10','2000-08-09'),(34450,86836,'2000-08-09','2001-08-09'),(34450,86534,'2001-08-09','9999-01-01'),(34451,60961,'1996-05-15','1997-02-23'),(34452,50679,'1991-05-10','1992-05-09'),(34452,55124,'1992-05-09','1993-05-09'),(34452,57596,'1993-05-09','1994-05-09'),(34452,61862,'1994-05-09','1995-05-09'),(34452,65956,'1995-05-09','1996-05-08'),(34452,68348,'1996-05-08','1997-05-08'),(34452,69583,'1997-05-08','1998-05-08'),(34452,72379,'1998-05-08','1999-05-08'),(34452,74228,'1999-05-08','2000-05-07'),(34452,74959,'2000-05-07','2001-05-07'),(34452,79392,'2001-05-07','2002-05-07'),(34452,83038,'2002-05-07','9999-01-01'),(34453,40000,'1998-02-22','1999-02-22'),(34453,43255,'1999-02-22','2000-02-22'),(34453,42816,'2000-02-22','2001-02-21'),(34453,44310,'2001-02-21','2002-01-13'),(34454,40000,'1996-07-06','1997-07-06'),(34454,41453,'1997-07-06','1998-07-06'),(34454,41016,'1998-07-06','1999-07-06'),(34454,41170,'1999-07-06','2000-07-05'),(34454,43535,'2000-07-05','2001-07-05'),(34454,45099,'2001-07-05','2002-07-05'),(34454,44900,'2002-07-05','9999-01-01'),(34455,64030,'1996-01-15','1997-01-14'),(34455,66300,'1997-01-14','1998-01-14'),(34455,69469,'1998-01-14','1999-01-14'),(34455,69827,'1999-01-14','2000-01-14'),(34455,71577,'2000-01-14','2001-01-13'),(34455,71427,'2001-01-13','2002-01-13'),(34455,74051,'2002-01-13','9999-01-01'),(34456,40000,'1995-02-25','1996-02-25'),(34456,43771,'1996-02-25','1997-02-24'),(34456,44673,'1997-02-24','1998-02-24'),(34456,45187,'1998-02-24','1999-02-24'),(34456,46210,'1999-02-24','2000-02-24'),(34456,49786,'2000-02-24','2001-02-23'),(34456,53211,'2001-02-23','2002-02-23'),(34456,56121,'2002-02-23','9999-01-01'),(34457,61989,'1998-11-29','1999-11-29'),(34457,65905,'1999-11-29','2000-11-28'),(34457,66783,'2000-11-28','2001-11-28'),(34457,70748,'2001-11-28','9999-01-01'),(34458,40000,'1996-11-16','1997-11-16'),(34458,43442,'1997-11-16','1998-11-16'),(34458,46605,'1998-11-16','1999-11-16'),(34458,49291,'1999-11-16','2000-11-15'),(34458,50842,'2000-11-15','2001-11-15'),(34458,51176,'2001-11-15','9999-01-01'),(34459,44591,'1994-08-18','1995-08-18'),(34459,48254,'1995-08-18','1996-08-17'),(34459,48342,'1996-08-17','1997-08-17'),(34459,50371,'1997-08-17','1998-08-17'),(34459,53663,'1998-08-17','1999-08-17'),(34459,53608,'1999-08-17','2000-07-05'),(34460,40000,'1994-10-14','1995-10-14'),(34460,40750,'1995-10-14','1996-10-13'),(34460,43948,'1996-10-13','1997-10-13'),(34460,45213,'1997-10-13','1998-10-13'),(34460,47938,'1998-10-13','1999-10-13'),(34460,51921,'1999-10-13','2000-10-12'),(34460,56205,'2000-10-12','2001-10-12'),(34460,60126,'2001-10-12','9999-01-01'),(34461,56128,'1995-03-09','1996-03-08'),(34461,57843,'1996-03-08','1997-03-08'),(34461,61440,'1997-03-08','1998-03-08'),(34461,65885,'1998-03-08','1999-03-08'),(34461,70379,'1999-03-08','2000-03-07'),(34461,72633,'2000-03-07','2001-03-07'),(34461,74769,'2001-03-07','2002-03-07'),(34461,75557,'2002-03-07','9999-01-01'),(34462,40000,'1990-12-26','1991-12-26'),(34462,42600,'1991-12-26','1992-12-25'),(34462,42369,'1992-12-25','1993-12-25'),(34462,42168,'1993-12-25','1994-12-25'),(34462,41911,'1994-12-25','1995-12-25'),(34462,42399,'1995-12-25','1996-12-24'),(34462,45086,'1996-12-24','1997-12-24'),(34462,47718,'1997-12-24','1998-12-24'),(34462,49441,'1998-12-24','1999-12-24'),(34462,49335,'1999-12-24','2000-12-23'),(34462,50534,'2000-12-23','2001-12-23'),(34462,52577,'2001-12-23','9999-01-01'),(34463,40000,'1986-11-07','1987-11-07'),(34463,42707,'1987-11-07','1988-11-06'),(34463,47116,'1988-11-06','1989-11-06'),(34463,48276,'1989-11-06','1990-11-06'),(34463,50050,'1990-11-06','1991-11-06'),(34463,52812,'1991-11-06','1992-11-05'),(34463,56564,'1992-11-05','1993-11-05'),(34463,56078,'1993-11-05','1994-11-05'),(34463,59890,'1994-11-05','1995-11-05'),(34463,60414,'1995-11-05','1996-11-04'),(34463,62293,'1996-11-04','1997-11-04'),(34463,62152,'1997-11-04','1998-11-04'),(34463,63682,'1998-11-04','1999-11-04'),(34463,68069,'1999-11-04','2000-11-03'),(34463,68265,'2000-11-03','2001-11-03'),(34463,72416,'2001-11-03','9999-01-01'),(34464,53417,'1989-07-22','1990-07-22'),(34464,54978,'1990-07-22','1991-07-22'),(34464,55420,'1991-07-22','1992-02-05'),(34465,40000,'1998-10-28','1999-10-28'),(34465,40470,'1999-10-28','2000-10-27'),(34465,44539,'2000-10-27','2001-10-27'),(34465,45075,'2001-10-27','9999-01-01'),(34466,40000,'1999-08-26','2000-08-25'),(34466,44236,'2000-08-25','2001-08-25'),(34466,48412,'2001-08-25','9999-01-01'),(34467,45342,'1997-08-16','1998-08-16'),(34467,48663,'1998-08-16','1999-08-16'),(34467,52461,'1999-08-16','2000-08-15'),(34467,55525,'2000-08-15','2001-08-15'),(34467,56687,'2001-08-15','9999-01-01'),(34468,40000,'1988-07-07','1989-07-07'),(34468,39951,'1989-07-07','1990-07-07'),(34468,40638,'1990-07-07','1991-07-07'),(34468,43454,'1991-07-07','1992-07-06'),(34468,43948,'1992-07-06','1993-07-06'),(34468,44741,'1993-07-06','1994-07-06'),(34468,44502,'1994-07-06','1995-07-06'),(34468,47873,'1995-07-06','1996-07-05'),(34468,48126,'1996-07-05','1997-07-05'),(34468,51445,'1997-07-05','1998-07-05'),(34468,54070,'1998-07-05','1999-07-05'),(34468,58220,'1999-07-05','2000-07-04'),(34468,59112,'2000-07-04','2001-07-04'),(34468,62639,'2001-07-04','2002-07-04'),(34468,64250,'2002-07-04','9999-01-01'),(34469,70576,'1988-01-11','1989-01-10'),(34469,72284,'1989-01-10','1990-01-10'),(34469,75747,'1990-01-10','1991-01-10'),(34469,77664,'1991-01-10','1992-01-10'),(34469,77345,'1992-01-10','1993-01-09'),(34469,81557,'1993-01-09','1994-01-09'),(34469,81226,'1994-01-09','1995-01-09'),(34469,84531,'1995-01-09','1996-01-09'),(34469,84844,'1996-01-09','1997-01-08'),(34469,88028,'1997-01-08','1998-01-08'),(34469,88250,'1998-01-08','1999-01-08'),(34469,88241,'1999-01-08','2000-01-08'),(34469,89296,'2000-01-08','2001-01-07'),(34469,90511,'2001-01-07','2002-01-07'),(34469,91953,'2002-01-07','9999-01-01'),(34470,40000,'1995-01-14','1996-01-14'),(34470,41739,'1996-01-14','1997-01-13'),(34470,43381,'1997-01-13','1998-01-13'),(34470,43559,'1998-01-13','1999-01-13'),(34470,45927,'1999-01-13','2000-01-13'),(34470,46088,'2000-01-13','2001-01-12'),(34470,47396,'2001-01-12','2002-01-12'),(34470,50483,'2002-01-12','9999-01-01'),(34471,61783,'1996-06-03','1997-06-03'),(34471,62699,'1997-06-03','1997-11-24'),(34472,88851,'1997-10-02','1998-10-02'),(34472,93174,'1998-10-02','1999-10-02'),(34472,93142,'1999-10-02','2000-10-01'),(34472,97076,'2000-10-01','2001-10-01'),(34472,99845,'2001-10-01','9999-01-01'),(34473,47241,'1994-08-10','1995-08-10'),(34473,51100,'1995-08-10','1996-08-09'),(34473,55539,'1996-08-09','1997-08-09'),(34473,59261,'1997-08-09','1998-08-09'),(34473,60035,'1998-08-09','1999-08-09'),(34473,60431,'1999-08-09','2000-08-08'),(34473,64211,'2000-08-08','2001-08-08'),(34473,66641,'2001-08-08','9999-01-01'),(34474,67580,'1987-10-27','1988-10-26'),(34474,68147,'1988-10-26','1989-10-26'),(34474,71016,'1989-10-26','1990-10-26'),(34474,73142,'1990-10-26','1991-10-26'),(34474,73980,'1991-10-26','1992-10-25'),(34474,74027,'1992-10-25','1993-10-25'),(34474,76212,'1993-10-25','1994-10-25'),(34474,79299,'1994-10-25','1995-10-25'),(34474,82284,'1995-10-25','1996-10-24'),(34474,83368,'1996-10-24','1997-10-24'),(34474,84081,'1997-10-24','1998-10-24'),(34474,85996,'1998-10-24','1999-10-24'),(34474,85509,'1999-10-24','2000-10-23'),(34474,87094,'2000-10-23','2001-10-23'),(34474,89406,'2001-10-23','9999-01-01'),(34475,72400,'1994-08-07','1995-08-07'),(34475,72550,'1995-08-07','1996-08-06'),(34475,76869,'1996-08-06','1997-08-06'),(34475,76442,'1997-08-06','1998-08-06'),(34475,80380,'1998-08-06','1999-08-06'),(34475,82780,'1999-08-06','2000-08-05'),(34475,84529,'2000-08-05','2000-11-24'),(34476,51829,'1986-07-28','1987-07-28'),(34476,55321,'1987-07-28','1988-07-27'),(34476,55727,'1988-07-27','1989-07-27'),(34476,56931,'1989-07-27','1990-07-27'),(34476,60941,'1990-07-27','1991-07-27'),(34476,65295,'1991-07-27','1992-07-26'),(34476,64827,'1992-07-26','1993-07-26'),(34476,68553,'1993-07-26','1994-07-26'),(34476,72185,'1994-07-26','1995-07-26'),(34476,72808,'1995-07-26','1996-07-25'),(34476,73528,'1996-07-25','1997-07-25'),(34476,76638,'1997-07-25','1998-07-25'),(34476,80199,'1998-07-25','1999-07-25'),(34476,81227,'1999-07-25','2000-07-24'),(34476,82255,'2000-07-24','2001-07-24'),(34476,85184,'2001-07-24','2002-07-24'),(34476,88103,'2002-07-24','9999-01-01'),(34477,52941,'1997-06-23','1998-06-23'),(34477,56469,'1998-06-23','1999-06-23'),(34477,60370,'1999-06-23','2000-06-22'),(34477,60463,'2000-06-22','2001-06-22'),(34477,60003,'2001-06-22','2002-06-22'),(34477,60800,'2002-06-22','9999-01-01'),(34478,40000,'1992-02-24','1993-02-23'),(34478,42033,'1993-02-23','1994-02-23'),(34478,41971,'1994-02-23','1995-02-23'),(34478,43125,'1995-02-23','1996-02-23'),(34478,46568,'1996-02-23','1997-02-22'),(34478,48861,'1997-02-22','1998-02-22'),(34478,50882,'1998-02-22','1999-02-22'),(34478,51370,'1999-02-22','2000-02-22'),(34478,53464,'2000-02-22','2001-02-21'),(34478,55690,'2001-02-21','2002-02-21'),(34478,56973,'2002-02-21','9999-01-01'),(34479,48847,'1991-03-07','1992-03-06'),(34479,49458,'1992-03-06','1993-03-06'),(34479,52650,'1993-03-06','1994-03-06'),(34479,57090,'1994-03-06','1995-03-06'),(34479,58954,'1995-03-06','1996-03-05'),(34479,59517,'1996-03-05','1997-03-05'),(34479,60550,'1997-03-05','1998-03-05'),(34479,62627,'1998-03-05','1999-03-05'),(34479,62431,'1999-03-05','2000-03-04'),(34479,65118,'2000-03-04','2001-03-04'),(34479,65238,'2001-03-04','2002-03-04'),(34479,65896,'2002-03-04','9999-01-01'),(34480,50644,'1999-08-19','2000-08-18'),(34480,51938,'2000-08-18','2001-08-18'),(34480,54055,'2001-08-18','9999-01-01'),(34481,40000,'1987-03-18','1988-03-17'),(34481,42415,'1988-03-17','1989-03-17'),(34481,46235,'1989-03-17','1990-03-17'),(34481,46159,'1990-03-17','1991-03-17'),(34481,46693,'1991-03-17','1992-03-16'),(34481,50106,'1992-03-16','1993-03-16'),(34481,52950,'1993-03-16','1994-03-16'),(34481,52528,'1994-03-16','1995-03-16'),(34481,53204,'1995-03-16','1996-03-15'),(34481,57475,'1996-03-15','1997-03-15'),(34481,59912,'1997-03-15','1998-03-15'),(34481,64184,'1998-03-15','1999-03-15'),(34481,64237,'1999-03-15','2000-03-14'),(34481,68660,'2000-03-14','2001-03-14'),(34481,71557,'2001-03-14','2002-03-14'),(34481,73755,'2002-03-14','9999-01-01'),(34482,94971,'1985-05-19','1986-05-19'),(34482,96982,'1986-05-19','1987-05-19'),(34482,97160,'1987-05-19','1988-05-18'),(34482,98848,'1988-05-18','1989-05-18'),(34482,102569,'1989-05-18','1990-05-18'),(34482,102116,'1990-05-18','1991-05-18'),(34482,101971,'1991-05-18','1992-05-17'),(34482,102386,'1992-05-17','1993-05-17'),(34482,104262,'1993-05-17','1994-05-17'),(34482,106547,'1994-05-17','1995-05-17'),(34482,106399,'1995-05-17','1996-05-16'),(34482,107832,'1996-05-16','1997-05-16'),(34482,111969,'1997-05-16','1998-05-16'),(34482,111609,'1998-05-16','1999-05-16'),(34482,115550,'1999-05-16','2000-05-15'),(34482,117089,'2000-05-15','2001-05-15'),(34482,118022,'2001-05-15','2002-05-15'),(34482,121468,'2002-05-15','9999-01-01'),(34483,41900,'2000-01-14','2001-01-13'),(34483,41635,'2001-01-13','2002-01-13'),(34483,45436,'2002-01-13','9999-01-01'),(34484,77495,'1992-11-27','1993-11-27'),(34484,81867,'1993-11-27','1994-11-27'),(34484,83153,'1994-11-27','1995-11-27'),(34484,85105,'1995-11-27','1996-11-26'),(34484,87218,'1996-11-26','1997-11-26'),(34484,87353,'1997-11-26','1998-03-08'),(34485,42223,'1998-05-23','1999-05-23'),(34485,44582,'1999-05-23','2000-05-22'),(34485,46177,'2000-05-22','2001-05-22'),(34485,48108,'2001-05-22','2002-05-22'),(34485,49451,'2002-05-22','9999-01-01'),(34486,64095,'1988-12-07','1989-12-07'),(34486,65030,'1989-12-07','1990-12-07'),(34486,68699,'1990-12-07','1991-12-07'),(34486,68235,'1991-12-07','1992-12-06'),(34486,68726,'1992-12-06','1993-12-06'),(34486,72094,'1993-12-06','1994-12-06'),(34486,75423,'1994-12-06','1995-12-06'),(34486,76766,'1995-12-06','1996-12-05'),(34486,80967,'1996-12-05','1997-12-05'),(34486,84190,'1997-12-05','1998-12-05'),(34486,85860,'1998-12-05','1999-12-05'),(34486,89820,'1999-12-05','2000-12-04'),(34486,90458,'2000-12-04','2001-12-04'),(34486,90690,'2001-12-04','9999-01-01'),(34487,60731,'1996-08-26','1997-08-26'),(34487,63239,'1997-08-26','1998-08-26'),(34487,63434,'1998-08-26','1999-08-26'),(34487,64358,'1999-08-26','2000-08-25'),(34487,67084,'2000-08-25','2001-08-25'),(34487,67637,'2001-08-25','9999-01-01'),(34488,40000,'1988-01-17','1989-01-16'),(34488,40728,'1989-01-16','1989-09-27'),(34489,40000,'1988-10-26','1989-10-26'),(34489,43769,'1989-10-26','1990-10-26'),(34489,43439,'1990-10-26','1991-10-26'),(34489,47819,'1991-10-26','1992-10-25'),(34489,48752,'1992-10-25','1993-10-25'),(34489,50619,'1993-10-25','1994-10-25'),(34489,53266,'1994-10-25','1995-10-25'),(34489,57724,'1995-10-25','1996-10-24'),(34489,59915,'1996-10-24','1997-10-24'),(34489,64180,'1997-10-24','1998-10-24'),(34489,64133,'1998-10-24','1999-10-24'),(34489,66435,'1999-10-24','2000-10-23'),(34489,68557,'2000-10-23','2001-10-23'),(34489,69643,'2001-10-23','9999-01-01'),(34490,40000,'1994-12-03','1995-12-03'),(34490,44488,'1995-12-03','1996-12-02'),(34490,45975,'1996-12-02','1997-12-02'),(34490,49279,'1997-12-02','1998-12-02'),(34490,49737,'1998-12-02','1999-12-02'),(34490,53987,'1999-12-02','2000-12-01'),(34490,53862,'2000-12-01','2001-12-01'),(34490,54335,'2001-12-01','9999-01-01'),(34491,43725,'1990-07-08','1991-07-08'),(34491,46183,'1991-07-08','1992-07-07'),(34491,50253,'1992-07-07','1993-07-07'),(34491,50166,'1993-07-07','1994-07-07'),(34491,51809,'1994-07-07','1995-07-07'),(34491,53013,'1995-07-07','1996-07-06'),(34491,52710,'1996-07-06','1997-07-06'),(34491,52959,'1997-07-06','1998-07-06'),(34491,57279,'1998-07-06','1999-07-06'),(34491,61222,'1999-07-06','2000-07-05'),(34491,61665,'2000-07-05','2001-07-05'),(34491,63930,'2001-07-05','2001-12-03'),(34492,68705,'1998-04-22','1999-04-22'),(34492,72443,'1999-04-22','2000-04-21'),(34492,72640,'2000-04-21','2001-04-21'),(34492,77022,'2001-04-21','2002-04-21'),(34492,81347,'2002-04-21','9999-01-01'),(34493,87011,'1996-10-09','1997-10-09'),(34493,88110,'1997-10-09','1998-10-09'),(34493,92594,'1998-10-09','1999-10-09'),(34493,93156,'1999-10-09','2000-10-08'),(34493,92816,'2000-10-08','2001-10-08'),(34493,93689,'2001-10-08','9999-01-01'),(34494,49566,'1985-06-02','1986-06-02'),(34494,52747,'1986-06-02','1987-06-02'),(34494,53463,'1987-06-02','1988-06-01'),(34494,54341,'1988-06-01','1989-06-01'),(34494,56901,'1989-06-01','1990-06-01'),(34494,61297,'1990-06-01','1991-06-01'),(34494,65078,'1991-06-01','1992-05-31'),(34494,65084,'1992-05-31','1993-05-31'),(34494,68809,'1993-05-31','1994-05-31'),(34494,68321,'1994-05-31','1995-05-31'),(34494,68204,'1995-05-31','1996-05-30'),(34494,71009,'1996-05-30','1997-05-30'),(34494,73766,'1997-05-30','1998-05-30'),(34494,75026,'1998-05-30','1999-05-30'),(34494,76533,'1999-05-30','2000-05-29'),(34494,76455,'2000-05-29','2001-05-29'),(34494,77982,'2001-05-29','2002-05-29'),(34494,78697,'2002-05-29','9999-01-01'),(34495,44442,'1999-09-14','2000-09-13'),(34495,47786,'2000-09-13','2001-01-15'),(34496,51248,'1988-11-14','1989-11-14'),(34496,51244,'1989-11-14','1990-11-14'),(34496,51333,'1990-11-14','1991-11-14'),(34496,50976,'1991-11-14','1992-11-13'),(34496,54565,'1992-11-13','1993-11-13'),(34496,56076,'1993-11-13','1994-11-13'),(34496,58674,'1994-11-13','1995-11-13'),(34496,58674,'1995-11-13','1996-11-12'),(34496,62256,'1996-11-12','1997-11-12'),(34496,62841,'1997-11-12','1998-11-12'),(34496,63720,'1998-11-12','1999-11-12'),(34496,67906,'1999-11-12','2000-11-11'),(34496,72199,'2000-11-11','2001-11-11'),(34496,73512,'2001-11-11','9999-01-01'),(34497,57853,'1990-02-26','1991-02-26'),(34497,62291,'1991-02-26','1992-02-26'),(34497,65167,'1992-02-26','1993-02-25'),(34497,67726,'1993-02-25','1994-02-25'),(34497,71262,'1994-02-25','1995-02-25'),(34497,74570,'1995-02-25','1996-02-25'),(34497,76425,'1996-02-25','1997-02-24'),(34497,78344,'1997-02-24','1998-02-24'),(34497,78446,'1998-02-24','1999-02-24'),(34497,81183,'1999-02-24','2000-02-24'),(34497,81489,'2000-02-24','2001-02-23'),(34497,84080,'2001-02-23','2002-02-23'),(34497,85913,'2002-02-23','9999-01-01'),(34498,68928,'1997-04-18','1998-04-18'),(34498,70606,'1998-04-18','1999-04-18'),(34498,71032,'1999-04-18','2000-04-17'),(34498,73449,'2000-04-17','2001-04-17'),(34498,76780,'2001-04-17','2002-04-17'),(34498,76749,'2002-04-17','9999-01-01'),(34499,40000,'1992-05-28','1993-05-28'),(34499,42086,'1993-05-28','1994-05-28'),(34499,42672,'1994-05-28','1995-05-28'),(34499,44417,'1995-05-28','1996-05-27'),(34499,46728,'1996-05-27','1997-05-27'),(34499,48207,'1997-05-27','1998-05-27'),(34499,51764,'1998-05-27','1999-05-27'),(34499,55163,'1999-05-27','2000-05-26'),(34499,55628,'2000-05-26','2001-05-26'),(34499,59981,'2001-05-26','2002-05-26'),(34499,62855,'2002-05-26','9999-01-01'),(34500,45280,'1985-07-31','1986-07-31'),(34500,45187,'1986-07-31','1987-07-31'),(34500,48752,'1987-07-31','1988-07-30'),(34500,51226,'1988-07-30','1989-07-30'),(34500,53748,'1989-07-30','1990-07-30'),(34500,54801,'1990-07-30','1991-07-30'),(34500,54887,'1991-07-30','1992-07-29'),(34500,56308,'1992-07-29','1993-07-29'),(34500,60365,'1993-07-29','1994-07-29'),(34500,61574,'1994-07-29','1995-07-29'),(34500,65360,'1995-07-29','1996-07-28'),(34500,69054,'1996-07-28','1997-07-28'),(34500,70013,'1997-07-28','1998-07-28'),(34500,69579,'1998-07-28','1999-07-28'),(34500,69508,'1999-07-28','2000-07-27'),(34500,72860,'2000-07-27','2001-07-27'),(34500,72477,'2001-07-27','2002-07-27'),(34500,74206,'2002-07-27','9999-01-01'),(34501,42341,'1998-11-14','1999-11-14'),(34501,44500,'1999-11-14','2000-07-18'),(34502,40000,'1990-08-27','1991-08-27'),(34502,42117,'1991-08-27','1992-08-26'),(34502,44981,'1992-08-26','1993-08-26'),(34502,46531,'1993-08-26','1994-08-26'),(34502,46206,'1994-08-26','1995-08-26'),(34502,48148,'1995-08-26','1996-08-25'),(34502,51365,'1996-08-25','1997-08-25'),(34502,53561,'1997-08-25','1998-08-25'),(34502,57344,'1998-08-25','1999-08-25'),(34502,57853,'1999-08-25','2000-08-24'),(34502,59713,'2000-08-24','2001-08-24'),(34502,59221,'2001-08-24','9999-01-01'),(34503,68809,'1996-01-05','1997-01-04'),(34503,71292,'1997-01-04','1998-01-04'),(34503,75361,'1998-01-04','1999-01-04'),(34503,76267,'1999-01-04','2000-01-04'),(34503,79997,'2000-01-04','2001-01-03'),(34503,81432,'2001-01-03','2002-01-03'),(34503,82728,'2002-01-03','9999-01-01'),(34504,40000,'1998-10-02','1999-10-02'),(34504,40695,'1999-10-02','2000-10-01'),(34504,43193,'2000-10-01','2001-10-01'),(34504,42793,'2001-10-01','9999-01-01'),(34505,87384,'1994-09-06','1995-09-06'),(34505,89922,'1995-09-06','1996-09-05'),(34505,90614,'1996-09-05','1997-09-05'),(34505,94449,'1997-09-05','1998-09-05'),(34505,97295,'1998-09-05','1999-09-05'),(34505,98302,'1999-09-05','2000-09-04'),(34505,100369,'2000-09-04','2001-09-04'),(34505,102894,'2001-09-04','9999-01-01'),(34506,50006,'1992-09-13','1993-09-13'),(34506,54042,'1993-09-13','1994-09-13'),(34506,54928,'1994-09-13','1995-09-13'),(34506,57118,'1995-09-13','1996-09-12'),(34506,59011,'1996-09-12','1997-09-12'),(34506,62474,'1997-09-12','1998-09-12'),(34506,64829,'1998-09-12','1999-09-12'),(34506,65906,'1999-09-12','2000-09-11'),(34506,66407,'2000-09-11','2001-09-11'),(34506,70401,'2001-09-11','9999-01-01'),(34507,45441,'1987-09-29','1988-09-28'),(34507,45240,'1988-09-28','1989-09-28'),(34507,47530,'1989-09-28','1990-09-28'),(34507,47172,'1990-09-28','1991-05-11'),(34508,64133,'1987-09-19','1988-09-18'),(34508,65132,'1988-09-18','1989-09-18'),(34508,67364,'1989-09-18','1990-09-18'),(34508,68284,'1990-09-18','1991-09-18'),(34508,71210,'1991-09-18','1992-09-17'),(34508,74121,'1992-09-17','1993-09-17'),(34508,78216,'1993-09-17','1994-09-17'),(34508,82280,'1994-09-17','1995-09-17'),(34508,85653,'1995-09-17','1996-09-16'),(34508,89927,'1996-09-16','1997-09-16'),(34508,90120,'1997-09-16','1998-09-16'),(34508,89744,'1998-09-16','1999-09-16'),(34508,91359,'1999-09-16','2000-09-15'),(34508,95647,'2000-09-15','2001-09-15'),(34508,96046,'2001-09-15','9999-01-01'),(34509,54652,'1990-07-31','1991-07-31'),(34509,57020,'1991-07-31','1992-07-30'),(34509,57872,'1992-07-30','1993-07-30'),(34509,57984,'1993-07-30','1994-07-30'),(34509,61203,'1994-07-30','1995-07-30'),(34509,63136,'1995-07-30','1996-07-29'),(34509,63239,'1996-07-29','1997-07-29'),(34509,63915,'1997-07-29','1998-07-29'),(34509,65914,'1998-07-29','1999-07-29'),(34509,66752,'1999-07-29','2000-07-28'),(34509,68936,'2000-07-28','2001-07-28'),(34509,72273,'2001-07-28','2002-07-28'),(34509,76076,'2002-07-28','9999-01-01'),(34510,60603,'1986-10-27','1987-10-27'),(34510,62266,'1987-10-27','1988-10-26'),(34510,63858,'1988-10-26','1989-10-26'),(34510,66339,'1989-10-26','1990-10-26'),(34510,69842,'1990-10-26','1991-10-26'),(34510,71088,'1991-10-26','1992-10-25'),(34510,71198,'1992-10-25','1993-10-25'),(34510,72306,'1993-10-25','1994-10-25'),(34510,71982,'1994-10-25','1995-10-25'),(34510,73091,'1995-10-25','1996-10-24'),(34510,72640,'1996-10-24','1997-10-24'),(34510,76114,'1997-10-24','1998-10-24'),(34510,80371,'1998-10-24','1999-10-24'),(34510,82786,'1999-10-24','2000-10-23'),(34510,84281,'2000-10-23','2001-10-23'),(34510,88422,'2001-10-23','9999-01-01'),(34511,75920,'1987-02-24','1988-02-24'),(34511,75629,'1988-02-24','1989-02-23'),(34511,75962,'1989-02-23','1990-02-23'),(34511,79278,'1990-02-23','1991-02-23'),(34511,80427,'1991-02-23','1991-08-12'),(34512,44086,'1992-01-20','1993-01-19'),(34512,44776,'1993-01-19','1994-01-19'),(34512,46938,'1994-01-19','1995-01-19'),(34512,49909,'1995-01-19','1996-01-19'),(34512,53466,'1996-01-19','1997-01-18'),(34512,55267,'1997-01-18','1998-01-18'),(34512,55698,'1998-01-18','1999-01-18'),(34512,58049,'1999-01-18','2000-01-18'),(34512,59384,'2000-01-18','2001-01-17'),(34512,63392,'2001-01-17','2002-01-17'),(34512,65353,'2002-01-17','9999-01-01'),(34513,84410,'1999-12-25','2000-12-24'),(34513,84395,'2000-12-24','2001-12-24'),(34513,87802,'2001-12-24','9999-01-01'),(34514,74292,'1988-04-13','1989-04-13'),(34514,74089,'1989-04-13','1990-04-13'),(34514,75179,'1990-04-13','1991-04-13'),(34514,79135,'1991-04-13','1992-04-12'),(34514,81825,'1992-04-12','1993-04-12'),(34514,82732,'1993-04-12','1994-04-12'),(34514,83027,'1994-04-12','1995-04-12'),(34514,82774,'1995-04-12','1996-04-11'),(34514,82892,'1996-04-11','1997-04-11'),(34514,85639,'1997-04-11','1998-04-11'),(34514,89669,'1998-04-11','1999-04-11'),(34514,90291,'1999-04-11','2000-04-10'),(34514,93272,'2000-04-10','2001-04-10'),(34514,94535,'2001-04-10','2002-04-10'),(34514,96428,'2002-04-10','9999-01-01'),(34515,40000,'1999-06-09','2000-06-08'),(34515,39792,'2000-06-08','2001-06-08'),(34515,41186,'2001-06-08','2002-06-08'),(34515,42227,'2002-06-08','9999-01-01'),(34516,58702,'1992-06-26','1993-06-26'),(34516,58862,'1993-06-26','1994-06-26'),(34516,63184,'1994-06-26','1995-06-26'),(34516,63489,'1995-06-26','1996-06-25'),(34516,66411,'1996-06-25','1997-06-25'),(34516,67737,'1997-06-25','1998-06-25'),(34516,67919,'1998-06-25','1999-06-25'),(34516,71261,'1999-06-25','2000-06-24'),(34516,71497,'2000-06-24','2001-06-24'),(34516,71025,'2001-06-24','2002-06-24'),(34516,72431,'2002-06-24','9999-01-01'),(34517,40000,'1989-03-20','1990-03-20'),(34517,43614,'1990-03-20','1990-07-19'),(34518,40000,'1988-09-16','1989-09-16'),(34518,40069,'1989-09-16','1990-09-16'),(34518,40715,'1990-09-16','1991-09-16'),(34518,44256,'1991-09-16','1992-09-15'),(34518,45085,'1992-09-15','1993-09-15'),(34518,44706,'1993-09-15','1994-09-15'),(34518,49108,'1994-09-15','1995-09-15'),(34518,52036,'1995-09-15','1996-09-14'),(34518,55263,'1996-09-14','1997-09-14'),(34518,58079,'1997-09-14','1998-09-14'),(34518,60129,'1998-09-14','1999-09-14'),(34518,63585,'1999-09-14','2000-09-13'),(34518,65941,'2000-09-13','2001-09-13'),(34518,69752,'2001-09-13','9999-01-01'),(34519,40000,'1990-02-17','1991-02-17'),(34519,42056,'1991-02-17','1992-02-17'),(34519,43587,'1992-02-17','1993-02-16'),(34519,46783,'1993-02-16','1994-02-16'),(34519,48725,'1994-02-16','1995-02-16'),(34519,51480,'1995-02-16','1996-02-16'),(34519,54428,'1996-02-16','1997-02-15'),(34519,56383,'1997-02-15','1998-02-15'),(34519,58323,'1998-02-15','1999-02-15'),(34519,58427,'1999-02-15','2000-02-15'),(34519,60691,'2000-02-15','2001-02-14'),(34519,64368,'2001-02-14','2002-02-14'),(34519,68351,'2002-02-14','9999-01-01'),(34520,40000,'1987-05-21','1988-05-20'),(34520,40548,'1988-05-20','1989-05-20'),(34520,41571,'1989-05-20','1990-05-20'),(34520,43462,'1990-05-20','1991-05-20'),(34520,43697,'1991-05-20','1992-05-19'),(34520,47147,'1992-05-19','1993-05-19'),(34520,48065,'1993-05-19','1993-06-28'),(34521,42132,'1990-02-22','1991-02-22'),(34521,44845,'1991-02-22','1992-02-22'),(34521,47907,'1992-02-22','1993-02-21'),(34521,47641,'1993-02-21','1994-02-21'),(34521,49164,'1994-02-21','1995-02-21'),(34521,50341,'1995-02-21','1996-02-21'),(34521,50375,'1996-02-21','1997-02-20'),(34521,53575,'1997-02-20','1998-02-20'),(34521,53350,'1998-02-20','1999-02-20'),(34521,56409,'1999-02-20','2000-02-20'),(34521,58569,'2000-02-20','2001-02-19'),(34521,61970,'2001-02-19','2002-02-19'),(34521,61754,'2002-02-19','9999-01-01'),(34522,53327,'1990-12-03','1991-12-03'),(34522,54508,'1991-12-03','1992-12-02'),(34522,54047,'1992-12-02','1993-12-02'),(34522,58162,'1993-12-02','1994-12-02'),(34522,60016,'1994-12-02','1995-12-02'),(34522,60956,'1995-12-02','1996-12-01'),(34522,63706,'1996-12-01','1997-12-01'),(34522,67962,'1997-12-01','1998-12-01'),(34522,71794,'1998-12-01','1999-12-01'),(34522,72631,'1999-12-01','2000-11-30'),(34522,76502,'2000-11-30','2001-11-30'),(34522,79923,'2001-11-30','9999-01-01'),(34523,60673,'1985-08-28','1986-08-28'),(34523,61716,'1986-08-28','1987-08-28'),(34523,61624,'1987-08-28','1988-08-27'),(34523,64584,'1988-08-27','1989-08-27'),(34523,67038,'1989-08-27','1990-08-27'),(34523,70126,'1990-08-27','1991-08-27'),(34523,70358,'1991-08-27','1992-08-26'),(34523,74562,'1992-08-26','1993-08-26'),(34523,74645,'1993-08-26','1994-08-26'),(34523,76360,'1994-08-26','1995-08-26'),(34523,80532,'1995-08-26','1996-08-25'),(34523,81235,'1996-08-25','1997-08-25'),(34523,81371,'1997-08-25','1998-08-25'),(34523,85231,'1998-08-25','1999-08-25'),(34523,87823,'1999-08-25','2000-08-24'),(34523,90877,'2000-08-24','2001-08-24'),(34523,90737,'2001-08-24','9999-01-01'),(34524,78058,'1985-09-03','1986-09-03'),(34524,80742,'1986-09-03','1987-09-03'),(34524,82796,'1987-09-03','1988-09-02'),(34524,87237,'1988-09-02','1989-09-02'),(34524,90880,'1989-09-02','1990-09-02'),(34524,92945,'1990-09-02','1991-09-02'),(34524,93882,'1991-09-02','1992-09-01'),(34524,97881,'1992-09-01','1993-09-01'),(34524,100605,'1993-09-01','1994-09-01'),(34524,102254,'1994-09-01','1995-09-01'),(34524,103720,'1995-09-01','1996-08-31'),(34524,104230,'1996-08-31','1997-08-31'),(34524,104835,'1997-08-31','1998-08-31'),(34524,104785,'1998-08-31','1999-08-31'),(34524,106695,'1999-08-31','2000-08-30'),(34524,107104,'2000-08-30','2001-08-30'),(34524,107581,'2001-08-30','9999-01-01'),(34525,47681,'1993-06-21','1994-06-21'),(34525,50119,'1994-06-21','1995-06-21'),(34525,50664,'1995-06-21','1996-06-20'),(34525,52852,'1996-06-20','1997-06-20'),(34525,53211,'1997-06-20','1998-06-20'),(34525,53004,'1998-06-20','1999-06-20'),(34525,53578,'1999-06-20','2000-06-19'),(34525,57534,'2000-06-19','2001-06-19'),(34525,61183,'2001-06-19','2002-06-19'),(34525,64902,'2002-06-19','9999-01-01'),(34526,53052,'1989-04-05','1990-04-05'),(34526,55908,'1990-04-05','1991-04-04'),(34526,57831,'1991-04-04','1992-04-03'),(34526,60235,'1992-04-03','1993-04-03'),(34526,64051,'1993-04-03','1994-04-04'),(34526,65228,'1994-04-04','1995-04-04'),(34526,65207,'1995-04-04','1996-04-02'),(34526,68219,'1996-04-02','1997-04-02'),(34526,72206,'1997-04-02','1998-04-02'),(34526,74998,'1998-04-02','1999-04-02'),(34526,79406,'1999-04-02','2000-04-01'),(34526,83273,'2000-04-01','2001-04-02'),(34526,84071,'2001-04-02','2002-04-01'),(34526,84229,'2002-04-01','9999-01-01'),(34527,40000,'1991-04-03','1992-04-02'),(34527,42993,'1992-04-02','1993-04-02'),(34527,45273,'1993-04-02','1994-04-02'),(34527,49270,'1994-04-02','1995-04-02'),(34527,52338,'1995-04-02','1996-04-01'),(34527,56751,'1996-04-01','1997-04-01'),(34527,59904,'1997-04-01','1998-04-01'),(34527,61053,'1998-04-01','1999-04-01'),(34527,64974,'1999-04-01','2000-03-31'),(34527,66872,'2000-03-31','2001-03-31'),(34527,66716,'2001-03-31','2002-03-31'),(34527,70672,'2002-03-31','9999-01-01'),(34528,47599,'1987-10-18','1988-10-17'),(34528,50063,'1988-10-17','1989-10-17'),(34528,49624,'1989-10-17','1990-10-17'),(34528,52903,'1990-10-17','1991-10-17'),(34528,56288,'1991-10-17','1992-10-16'),(34528,56435,'1992-10-16','1993-10-16'),(34528,57116,'1993-10-16','1994-10-16'),(34528,60720,'1994-10-16','1995-10-16'),(34528,64841,'1995-10-16','1996-10-15'),(34528,68046,'1996-10-15','1997-10-15'),(34528,72529,'1997-10-15','1998-10-15'),(34528,72077,'1998-10-15','1999-10-15'),(34528,73380,'1999-10-15','2000-10-14'),(34528,76024,'2000-10-14','2001-10-14'),(34528,77697,'2001-10-14','9999-01-01'),(34529,40000,'1991-11-17','1992-11-16'),(34529,44257,'1992-11-16','1993-11-16'),(34529,47902,'1993-11-16','1994-01-18'),(34530,40000,'1992-11-01','1993-11-01'),(34530,43613,'1993-11-01','1994-11-01'),(34530,47608,'1994-11-01','1995-11-01'),(34530,50184,'1995-11-01','1996-10-31'),(34530,52478,'1996-10-31','1997-10-31'),(34530,53512,'1997-10-31','1998-10-31'),(34530,53164,'1998-10-31','1999-10-31'),(34530,56756,'1999-10-31','2000-10-30'),(34530,60559,'2000-10-30','2001-10-30'),(34530,63505,'2001-10-30','9999-01-01'),(34531,52188,'1986-12-22','1987-12-22'),(34531,56449,'1987-12-22','1988-12-21'),(34531,60283,'1988-12-21','1989-12-21'),(34531,63842,'1989-12-21','1990-12-21'),(34531,66612,'1990-12-21','1991-12-21'),(34531,67963,'1991-12-21','1992-12-20'),(34531,68611,'1992-12-20','1993-12-20'),(34531,71556,'1993-12-20','1994-12-20'),(34531,73101,'1994-12-20','1995-12-20'),(34531,75203,'1995-12-20','1996-12-19'),(34531,77383,'1996-12-19','1997-12-19'),(34531,81589,'1997-12-19','1998-12-19'),(34531,82866,'1998-12-19','1999-12-19'),(34531,84025,'1999-12-19','2000-12-18'),(34531,83831,'2000-12-18','2001-12-18'),(34531,85629,'2001-12-18','9999-01-01'),(34532,68947,'1993-12-03','1994-12-03'),(34532,69656,'1994-12-03','1995-12-03'),(34532,73510,'1995-12-03','1996-12-02'),(34532,74608,'1996-12-02','1997-12-02'),(34532,77082,'1997-12-02','1998-12-02'),(34532,77289,'1998-12-02','1999-12-02'),(34532,77376,'1999-12-02','2000-12-01'),(34532,78524,'2000-12-01','2001-12-01'),(34532,82503,'2001-12-01','9999-01-01'),(34533,40829,'1991-01-21','1992-01-21'),(34533,43749,'1992-01-21','1993-01-20'),(34533,45253,'1993-01-20','1994-01-20'),(34533,47829,'1994-01-20','1995-01-20'),(34533,51389,'1995-01-20','1996-01-20'),(34533,51501,'1996-01-20','1997-01-19'),(34533,52775,'1997-01-19','1998-01-19'),(34533,52444,'1998-01-19','1999-01-19'),(34533,55276,'1999-01-19','2000-01-19'),(34533,59597,'2000-01-19','2001-01-18'),(34533,59569,'2001-01-18','2002-01-18'),(34533,59424,'2002-01-18','9999-01-01'),(34534,40000,'1990-06-23','1991-06-23'),(34534,39805,'1991-06-23','1992-06-22'),(34534,39828,'1992-06-22','1993-06-22'),(34534,41431,'1993-06-22','1994-06-22'),(34534,42604,'1994-06-22','1995-06-22'),(34534,44548,'1995-06-22','1996-06-21'),(34534,47149,'1996-06-21','1997-06-21'),(34534,47902,'1997-06-21','1998-06-21'),(34534,50390,'1998-06-21','1999-04-24'),(34535,40000,'1989-09-08','1990-09-08'),(34535,41211,'1990-09-08','1991-09-08'),(34535,43933,'1991-09-08','1992-09-07'),(34535,44162,'1992-09-07','1993-09-07'),(34535,48086,'1993-09-07','1994-09-07'),(34535,51065,'1994-09-07','1995-09-07'),(34535,50726,'1995-09-07','1996-09-06'),(34535,54058,'1996-09-06','1997-09-06'),(34535,57487,'1997-09-06','1998-09-06'),(34535,58019,'1998-09-06','1999-09-06'),(34535,61749,'1999-09-06','2000-09-05'),(34535,62792,'2000-09-05','2001-09-05'),(34535,64199,'2001-09-05','9999-01-01'),(34536,51324,'1987-06-07','1988-06-06'),(34536,51977,'1988-06-06','1989-06-06'),(34536,51707,'1989-06-06','1990-06-06'),(34536,53751,'1990-06-06','1991-06-06'),(34536,57851,'1991-06-06','1992-06-05'),(34536,61283,'1992-06-05','1993-06-05'),(34536,61544,'1993-06-05','1994-06-05'),(34536,63958,'1994-06-05','1995-06-05'),(34536,66714,'1995-06-05','1996-06-04'),(34536,67721,'1996-06-04','1997-06-04'),(34536,67522,'1997-06-04','1998-06-04'),(34536,69838,'1998-06-04','1999-06-04'),(34536,69485,'1999-06-04','2000-06-03'),(34536,69928,'2000-06-03','2001-06-03'),(34536,72616,'2001-06-03','2002-06-03'),(34536,76336,'2002-06-03','9999-01-01'),(34537,44214,'1995-10-17','1996-10-16'),(34537,47914,'1996-10-16','1997-10-16'),(34537,48212,'1997-10-16','1998-10-16'),(34537,48765,'1998-10-16','1999-10-16'),(34537,50220,'1999-10-16','2000-10-15'),(34537,53058,'2000-10-15','2001-10-15'),(34537,56780,'2001-10-15','9999-01-01'),(34538,43516,'1986-02-23','1987-02-23'),(34538,45775,'1987-02-23','1988-02-23'),(34538,45276,'1988-02-23','1989-02-22'),(34538,47376,'1989-02-22','1990-02-22'),(34538,50542,'1990-02-22','1991-02-22'),(34538,52677,'1991-02-22','1992-02-22'),(34538,53091,'1992-02-22','1993-02-21'),(34538,54414,'1993-02-21','1994-02-21'),(34538,57230,'1994-02-21','1995-02-21'),(34538,57349,'1995-02-21','1996-02-21'),(34538,60609,'1996-02-21','1997-02-20'),(34538,64013,'1997-02-20','1998-02-20'),(34538,63917,'1998-02-20','1999-02-20'),(34538,64391,'1999-02-20','2000-02-20'),(34538,68601,'2000-02-20','2001-02-19'),(34538,72790,'2001-02-19','2002-02-19'),(34538,72762,'2002-02-19','9999-01-01'),(34539,40000,'1998-09-14','1999-09-14'),(34539,43872,'1999-09-14','2000-01-03'),(34540,66030,'1991-11-11','1992-11-10'),(34540,70258,'1992-11-10','1993-11-10'),(34540,72877,'1993-11-10','1994-11-10'),(34540,76830,'1994-11-10','1995-11-10'),(34540,77820,'1995-11-10','1996-11-09'),(34540,77742,'1996-11-09','1997-11-09'),(34540,77790,'1997-11-09','1998-11-09'),(34540,79463,'1998-11-09','1999-11-09'),(34540,83697,'1999-11-09','2000-11-08'),(34540,85339,'2000-11-08','2001-11-08'),(34540,85956,'2001-11-08','9999-01-01'),(34541,40000,'1992-05-16','1993-05-16'),(34541,42005,'1993-05-16','1994-05-16'),(34541,44863,'1994-05-16','1995-05-16'),(34541,47309,'1995-05-16','1996-05-15'),(34541,47393,'1996-05-15','1997-05-15'),(34541,51838,'1997-05-15','1998-05-15'),(34541,52350,'1998-05-15','1999-05-15'),(34541,54673,'1999-05-15','2000-05-14'),(34541,58532,'2000-05-14','2001-05-14'),(34541,58839,'2001-05-14','2002-05-14'),(34541,62071,'2002-05-14','9999-01-01'),(34542,48990,'1992-12-13','1993-12-13'),(34542,53410,'1993-12-13','1994-12-13'),(34542,54197,'1994-12-13','1995-12-13'),(34542,58319,'1995-12-13','1996-12-12'),(34542,58291,'1996-12-12','1997-12-12'),(34542,61921,'1997-12-12','1998-12-12'),(34542,64797,'1998-12-12','1999-12-12'),(34542,66818,'1999-12-12','2000-12-11'),(34542,68873,'2000-12-11','2001-12-11'),(34542,71893,'2001-12-11','9999-01-01'),(34543,40000,'1995-01-18','1996-01-18'),(34543,42322,'1996-01-18','1997-01-17'),(34543,46421,'1997-01-17','1998-01-17'),(34543,48743,'1998-01-17','1999-01-17'),(34543,48808,'1999-01-17','2000-01-17'),(34543,49890,'2000-01-17','2001-01-16'),(34543,51680,'2001-01-16','2002-01-16'),(34543,56037,'2002-01-16','9999-01-01'),(34544,41914,'1986-04-11','1987-04-11'),(34544,44433,'1987-04-11','1988-04-10'),(34544,44187,'1988-04-10','1989-04-10'),(34544,48467,'1989-04-10','1990-04-10'),(34544,50326,'1990-04-10','1991-04-10'),(34544,53424,'1991-04-10','1992-04-09'),(34544,55180,'1992-04-09','1993-04-09'),(34544,55012,'1993-04-09','1994-04-09'),(34544,58197,'1994-04-09','1995-04-09'),(34544,61018,'1995-04-09','1996-04-08'),(34544,61570,'1996-04-08','1997-04-08'),(34544,65304,'1997-04-08','1998-04-08'),(34544,66340,'1998-04-08','1999-04-08'),(34544,66340,'1999-04-08','2000-04-07'),(34544,68611,'2000-04-07','2001-04-07'),(34544,72816,'2001-04-07','2002-04-06'),(34544,75384,'2002-04-06','9999-01-01'),(34545,48085,'1997-12-24','1998-12-24'),(34545,48451,'1998-12-24','1999-12-24'),(34545,51574,'1999-12-24','2000-12-23'),(34545,52849,'2000-12-23','2001-12-23'),(34545,53321,'2001-12-23','9999-01-01'),(34546,81150,'1986-07-16','1987-07-16'),(34546,84901,'1987-07-16','1988-07-15'),(34546,85806,'1988-07-15','1989-07-15'),(34546,86888,'1989-07-15','1990-07-15'),(34546,88029,'1990-07-15','1991-07-15'),(34546,92131,'1991-07-15','1992-07-14'),(34546,94430,'1992-07-14','1993-07-14'),(34546,98908,'1993-07-14','1994-07-14'),(34546,100587,'1994-07-14','1995-07-14'),(34546,102886,'1995-07-14','1996-07-13'),(34546,105701,'1996-07-13','1997-07-13'),(34546,109878,'1997-07-13','1998-07-13'),(34546,113225,'1998-07-13','1999-07-13'),(34546,113661,'1999-07-13','2000-07-12'),(34546,117665,'2000-07-12','2001-07-12'),(34546,121503,'2001-07-12','2002-07-12'),(34546,121520,'2002-07-12','9999-01-01'),(34547,81207,'1989-06-22','1990-06-22'),(34547,82955,'1990-06-22','1991-06-22'),(34547,85956,'1991-06-22','1992-06-21'),(34547,86619,'1992-06-21','1993-06-21'),(34547,87962,'1993-06-21','1994-06-21'),(34547,90307,'1994-06-21','1995-06-21'),(34547,92852,'1995-06-21','1996-06-20'),(34547,92952,'1996-06-20','1997-06-20'),(34547,94604,'1997-06-20','1998-02-02'),(34548,44666,'1992-01-06','1993-01-05'),(34548,48921,'1993-01-05','1994-01-05'),(34548,49284,'1994-01-05','1995-01-05'),(34548,51480,'1995-01-05','1996-01-05'),(34548,53491,'1996-01-05','1997-01-04'),(34548,57570,'1997-01-04','1998-01-04'),(34548,57815,'1998-01-04','1999-01-04'),(34548,61778,'1999-01-04','2000-01-04'),(34548,61309,'2000-01-04','2001-01-03'),(34548,64012,'2001-01-03','2002-01-03'),(34548,67151,'2002-01-03','9999-01-01'),(34549,56838,'1987-04-07','1988-04-06'),(34549,57768,'1988-04-06','1989-04-06'),(34549,57491,'1989-04-06','1990-04-06'),(34549,61616,'1990-04-06','1991-04-05'),(34549,61979,'1991-04-05','1992-04-04'),(34549,65639,'1992-04-04','1993-04-05'),(34549,65299,'1993-04-05','1994-04-05'),(34549,65731,'1994-04-05','1995-04-05'),(34549,68095,'1995-04-05','1996-04-03'),(34549,69703,'1996-04-03','1997-04-03'),(34549,71454,'1997-04-03','1998-04-03'),(34549,71801,'1998-04-03','1999-04-03'),(34549,72324,'1999-04-03','2000-04-03'),(34549,74488,'2000-04-03','2001-04-03'),(34549,74668,'2001-04-03','2002-04-02'),(34549,75265,'2002-04-02','9999-01-01'),(34550,100936,'1985-11-03','1986-11-03'),(34550,102070,'1986-11-03','1987-11-03'),(34550,104178,'1987-11-03','1988-11-02'),(34550,108634,'1988-11-02','1989-11-02'),(34550,111146,'1989-11-02','1990-11-02'),(34550,111241,'1990-11-02','1991-11-02'),(34550,113222,'1991-11-02','1992-11-01'),(34550,115248,'1992-11-01','1993-11-01'),(34550,116197,'1993-11-01','1994-11-01'),(34550,119973,'1994-11-01','1995-11-01'),(34550,121040,'1995-11-01','1996-10-31'),(34550,120712,'1996-10-31','1997-10-31'),(34550,124293,'1997-10-31','1998-10-31'),(34550,125534,'1998-10-31','1999-10-31'),(34550,127337,'1999-10-31','2000-10-30'),(34550,128525,'2000-10-30','2001-10-30'),(34550,129600,'2001-10-30','9999-01-01'),(34551,63670,'1996-12-17','1997-12-17'),(34551,63934,'1997-12-17','1998-12-17'),(34551,66345,'1998-12-17','1999-12-17'),(34551,68261,'1999-12-17','2000-12-16'),(34551,70744,'2000-12-16','2001-12-16'),(34551,70332,'2001-12-16','9999-01-01'),(34552,73652,'1988-04-03','1989-04-03'),(34552,74119,'1989-04-03','1990-04-03'),(34552,77962,'1990-04-03','1991-04-03'),(34552,78385,'1991-04-03','1992-04-02'),(34552,80833,'1992-04-02','1993-04-02'),(34552,83783,'1993-04-02','1994-04-02'),(34552,87094,'1994-04-02','1995-04-02'),(34552,89366,'1995-04-02','1996-04-01'),(34552,91087,'1996-04-01','1997-04-01'),(34552,91096,'1997-04-01','1998-04-01'),(34552,92961,'1998-04-01','1999-04-01'),(34552,94602,'1999-04-01','2000-03-31'),(34552,94531,'2000-03-31','2001-03-31'),(34552,94896,'2001-03-31','2002-03-31'),(34552,99286,'2002-03-31','9999-01-01'),(34553,80388,'1985-11-11','1986-11-11'),(34553,84241,'1986-11-11','1987-11-11'),(34553,87214,'1987-11-11','1988-11-10'),(34553,87958,'1988-11-10','1989-11-10'),(34553,90468,'1989-11-10','1990-11-10'),(34553,90509,'1990-11-10','1991-11-10'),(34553,90193,'1991-11-10','1992-11-09'),(34553,90411,'1992-11-09','1993-11-09'),(34553,90558,'1993-11-09','1994-11-09'),(34553,92257,'1994-11-09','1995-11-09'),(34553,92456,'1995-11-09','1996-11-08'),(34553,95127,'1996-11-08','1997-11-08'),(34553,97383,'1997-11-08','1998-11-08'),(34553,98628,'1998-11-08','1999-11-08'),(34553,98363,'1999-11-08','2000-11-07'),(34553,100209,'2000-11-07','2001-11-07'),(34553,102217,'2001-11-07','9999-01-01'),(34554,58055,'1989-09-20','1990-09-20'),(34554,62288,'1990-09-20','1991-09-20'),(34554,62793,'1991-09-20','1992-09-19'),(34554,66425,'1992-09-19','1993-09-19'),(34554,67543,'1993-09-19','1994-09-19'),(34554,67832,'1994-09-19','1995-09-19'),(34554,71314,'1995-09-19','1996-09-18'),(34554,75559,'1996-09-18','1997-09-18'),(34554,78154,'1997-09-18','1998-09-18'),(34554,80972,'1998-09-18','1999-09-18'),(34554,84101,'1999-09-18','2000-09-17'),(34554,85117,'2000-09-17','2001-09-17'),(34554,85019,'2001-09-17','9999-01-01'),(34555,40000,'1995-12-11','1996-12-10'),(34555,41771,'1996-12-10','1997-12-10'),(34555,44278,'1997-12-10','1998-12-10'),(34555,48595,'1998-12-10','1999-08-12'),(34556,63944,'1994-09-05','1995-09-05'),(34556,65376,'1995-09-05','1996-09-04'),(34556,69873,'1996-09-04','1997-09-04'),(34556,72815,'1997-09-04','1998-09-04'),(34556,72770,'1998-09-04','1999-09-04'),(34556,76984,'1999-09-04','2000-09-03'),(34556,78797,'2000-09-03','2001-09-03'),(34556,80743,'2001-09-03','9999-01-01'),(34557,41941,'1995-08-09','1996-08-08'),(34557,43031,'1996-08-08','1997-08-08'),(34557,44030,'1997-08-08','1998-08-08'),(34557,43974,'1998-08-08','1999-08-08'),(34557,44244,'1999-08-08','2000-08-07'),(34557,46519,'2000-08-07','2001-08-07'),(34557,46732,'2001-08-07','9999-01-01'),(34558,62679,'1997-12-03','1998-12-03'),(34558,66588,'1998-12-03','1999-12-03'),(34558,70325,'1999-12-03','2000-12-02'),(34558,71097,'2000-12-02','2001-12-02'),(34558,74862,'2001-12-02','9999-01-01'),(34559,40000,'1988-04-29','1989-04-29'),(34559,44278,'1989-04-29','1990-04-29'),(34559,47262,'1990-04-29','1991-04-29'),(34559,48944,'1991-04-29','1992-04-28'),(34559,52348,'1992-04-28','1993-04-28'),(34559,54288,'1993-04-28','1994-04-28'),(34559,58661,'1994-04-28','1995-04-28'),(34559,62408,'1995-04-28','1996-04-27'),(34559,64509,'1996-04-27','1997-04-27'),(34559,64190,'1997-04-27','1998-04-27'),(34559,67283,'1998-04-27','1999-04-27'),(34559,69202,'1999-04-27','2000-04-26'),(34559,72157,'2000-04-26','2001-04-26'),(34559,72088,'2001-04-26','2002-04-26'),(34559,72021,'2002-04-26','9999-01-01'),(34560,40000,'1991-11-14','1992-11-13'),(34560,40895,'1992-11-13','1993-11-13'),(34560,45109,'1993-11-13','1994-11-13'),(34560,45088,'1994-11-13','1995-11-13'),(34560,46348,'1995-11-13','1996-11-12'),(34560,47240,'1996-11-12','1997-11-12'),(34560,47587,'1997-11-12','1998-11-12'),(34560,51915,'1998-11-12','1999-11-12'),(34560,54437,'1999-11-12','2000-11-11'),(34560,57265,'2000-11-11','2001-11-11'),(34560,57771,'2001-11-11','9999-01-01'),(34561,58711,'1995-12-07','1996-12-06'),(34561,62345,'1996-12-06','1997-12-06'),(34561,66325,'1997-12-06','1998-12-06'),(34561,66311,'1998-12-06','1999-12-06'),(34561,68661,'1999-12-06','2000-12-05'),(34561,69518,'2000-12-05','2001-12-05'),(34561,72940,'2001-12-05','9999-01-01'),(34562,61787,'1998-03-19','1999-03-19'),(34562,63704,'1999-03-19','2000-03-18'),(34562,64684,'2000-03-18','2001-03-18'),(34562,67486,'2001-03-18','2002-03-18'),(34562,71848,'2002-03-18','9999-01-01'),(34563,62203,'1987-04-04','1988-04-03'),(34563,66284,'1988-04-03','1989-04-03'),(34563,65880,'1989-04-03','1990-04-03'),(34563,70151,'1990-04-03','1991-04-03'),(34563,69703,'1991-04-03','1992-04-02'),(34563,72925,'1992-04-02','1993-04-02'),(34563,73554,'1993-04-02','1994-04-02'),(34563,75945,'1994-04-02','1995-04-02'),(34563,79663,'1995-04-02','1996-04-01'),(34563,83652,'1996-04-01','1997-04-01'),(34563,86943,'1997-04-01','1998-04-01'),(34563,87459,'1998-04-01','1999-04-01'),(34563,88519,'1999-04-01','1999-10-21'),(34564,62048,'1988-09-15','1989-09-15'),(34564,63732,'1989-09-15','1990-09-15'),(34564,64625,'1990-09-15','1991-09-15'),(34564,68926,'1991-09-15','1992-09-14'),(34564,71361,'1992-09-14','1993-09-14'),(34564,75663,'1993-09-14','1994-09-14'),(34564,79464,'1994-09-14','1995-09-14'),(34564,81610,'1995-09-14','1996-09-13'),(34564,85747,'1996-09-13','1997-09-13'),(34564,89948,'1997-09-13','1998-09-13'),(34564,91588,'1998-09-13','1999-09-13'),(34564,94851,'1999-09-13','2000-09-12'),(34564,94659,'2000-09-12','2001-09-12'),(34564,95563,'2001-09-12','9999-01-01'),(34565,40000,'1996-05-06','1997-05-06'),(34565,41166,'1997-05-06','1998-05-06'),(34565,45170,'1998-05-06','1999-05-06'),(34565,49544,'1999-05-06','2000-05-05'),(34565,50980,'2000-05-05','2001-05-05'),(34565,55257,'2001-05-05','2002-05-05'),(34565,57209,'2002-05-05','9999-01-01'),(34566,40000,'1989-03-16','1990-03-16'),(34566,43820,'1990-03-16','1991-03-16'),(34566,47438,'1991-03-16','1992-03-15'),(34566,51223,'1992-03-15','1993-03-15'),(34566,53725,'1993-03-15','1994-03-15'),(34566,55986,'1994-03-15','1995-03-15'),(34566,56473,'1995-03-15','1996-03-14'),(34566,59362,'1996-03-14','1997-03-14'),(34566,63672,'1997-03-14','1998-03-14'),(34566,66731,'1998-03-14','1999-03-14'),(34566,67470,'1999-03-14','2000-03-13'),(34566,70272,'2000-03-13','2001-03-13'),(34566,73302,'2001-03-13','2002-03-13'),(34566,76936,'2002-03-13','9999-01-01'),(34567,40000,'1992-10-13','1993-10-13'),(34567,40778,'1993-10-13','1994-10-13'),(34567,42348,'1994-10-13','1995-10-13'),(34567,44589,'1995-10-13','1996-10-12'),(34567,48824,'1996-10-12','1997-10-12'),(34567,52244,'1997-10-12','1998-10-12'),(34567,53219,'1998-10-12','1999-10-12'),(34567,54515,'1999-10-12','2000-10-11'),(34567,58700,'2000-10-11','2001-10-11'),(34567,60473,'2001-10-11','9999-01-01'),(34568,40000,'1986-02-04','1987-02-04'),(34568,42319,'1987-02-04','1988-02-04'),(34568,44440,'1988-02-04','1989-02-03'),(34568,44437,'1989-02-03','1990-02-03'),(34568,48626,'1990-02-03','1991-02-03'),(34568,49641,'1991-02-03','1992-02-03'),(34568,50306,'1992-02-03','1993-02-02'),(34568,53644,'1993-02-02','1994-02-02'),(34568,56030,'1994-02-02','1995-02-02'),(34568,60191,'1995-02-02','1996-02-02'),(34568,63967,'1996-02-02','1997-02-01'),(34568,66988,'1997-02-01','1998-02-01'),(34568,67029,'1998-02-01','1999-02-01'),(34568,66733,'1999-02-01','2000-02-01'),(34568,70505,'2000-02-01','2001-01-31'),(34568,74594,'2001-01-31','2002-01-31'),(34568,77800,'2002-01-31','9999-01-01'),(34569,40209,'1999-11-25','2000-11-24'),(34569,40582,'2000-11-24','2001-08-18'),(34570,41072,'1989-10-02','1990-10-02'),(34570,41949,'1990-10-02','1991-10-02'),(34570,45512,'1991-10-02','1992-10-01'),(34570,47382,'1992-10-01','1993-10-01'),(34570,47660,'1993-10-01','1994-10-01'),(34570,50643,'1994-10-01','1995-10-01'),(34570,52281,'1995-10-01','1996-09-30'),(34570,56166,'1996-09-30','1997-09-30'),(34570,58146,'1997-09-30','1998-09-30'),(34570,61059,'1998-09-30','1999-09-30'),(34570,64993,'1999-09-30','2000-09-29'),(34570,68222,'2000-09-29','2001-09-29'),(34570,70090,'2001-09-29','9999-01-01'),(34571,57578,'1991-08-05','1992-08-04'),(34571,58064,'1992-08-04','1993-08-04'),(34571,57959,'1993-08-04','1994-08-04'),(34571,62278,'1994-08-04','1995-08-04'),(34571,64164,'1995-08-04','1996-08-03'),(34571,64336,'1996-08-03','1997-08-03'),(34571,63957,'1997-08-03','1998-08-03'),(34571,66593,'1998-08-03','1999-08-03'),(34571,67593,'1999-08-03','2000-08-02'),(34571,67681,'2000-08-02','2001-08-02'),(34571,68867,'2001-08-02','9999-01-01'),(34572,79281,'1987-12-15','1988-12-14'),(34572,83746,'1988-12-14','1989-12-14'),(34572,84066,'1989-12-14','1990-12-14'),(34572,88473,'1990-12-14','1991-12-14'),(34572,91456,'1991-12-14','1992-12-13'),(34572,91399,'1992-12-13','1993-12-13'),(34572,92846,'1993-12-13','1994-12-13'),(34572,96823,'1994-12-13','1995-12-13'),(34572,97581,'1995-12-13','1996-12-12'),(34572,101513,'1996-12-12','1997-12-12'),(34572,104975,'1997-12-12','1998-12-12'),(34572,109085,'1998-12-12','1999-12-12'),(34572,110847,'1999-12-12','2000-12-11'),(34572,114324,'2000-12-11','2001-12-11'),(34572,114245,'2001-12-11','9999-01-01'),(34573,45425,'1988-04-02','1989-04-02'),(34573,49475,'1989-04-02','1990-04-02'),(34573,53371,'1990-04-02','1991-04-02'),(34573,57057,'1991-04-02','1992-04-01'),(34573,60461,'1992-04-01','1993-04-01'),(34573,60037,'1993-04-01','1994-04-01'),(34573,60864,'1994-04-01','1995-04-01'),(34573,61836,'1995-04-01','1996-03-31'),(34573,63240,'1996-03-31','1997-03-31'),(34573,66813,'1997-03-31','1998-03-31'),(34573,66555,'1998-03-31','1999-03-31'),(34573,70051,'1999-03-31','2000-03-30'),(34573,73901,'2000-03-30','2001-03-30'),(34573,78072,'2001-03-30','2002-03-30'),(34573,79978,'2002-03-30','9999-01-01'),(34574,67874,'1996-02-12','1997-02-11'),(34574,71373,'1997-02-11','1997-04-02'),(34575,41767,'1990-08-29','1991-08-29'),(34575,45885,'1991-08-29','1992-08-28'),(34575,47111,'1992-08-28','1993-08-28'),(34575,49262,'1993-08-28','1994-08-28'),(34575,49252,'1994-08-28','1995-08-28'),(34575,51432,'1995-08-28','1996-08-27'),(34575,55926,'1996-08-27','1997-08-27'),(34575,58138,'1997-08-27','1998-08-27'),(34575,61044,'1998-08-27','1999-08-27'),(34575,61465,'1999-08-27','2000-08-26'),(34575,62324,'2000-08-26','2001-08-26'),(34575,66484,'2001-08-26','9999-01-01'),(34576,50344,'1998-03-11','1999-03-11'),(34576,51750,'1999-03-11','2000-03-10'),(34576,51543,'2000-03-10','2001-03-10'),(34576,54889,'2001-03-10','2002-03-10'),(34576,59104,'2002-03-10','9999-01-01'),(34577,54215,'1994-04-26','1995-04-26'),(34577,58706,'1995-04-26','1996-04-25'),(34577,59830,'1996-04-25','1997-04-25'),(34577,61304,'1997-04-25','1998-04-25'),(34577,65219,'1998-04-25','1999-04-25'),(34577,66658,'1999-04-25','2000-04-24'),(34577,70517,'2000-04-24','2001-04-24'),(34577,71210,'2001-04-24','2002-04-24'),(34577,71185,'2002-04-24','9999-01-01'),(34578,44973,'1987-04-27','1988-04-26'),(34578,47889,'1988-04-26','1989-04-26'),(34578,49912,'1989-04-26','1990-04-26'),(34578,53184,'1990-04-26','1991-04-26'),(34578,54290,'1991-04-26','1992-04-25'),(34578,55054,'1992-04-25','1993-04-25'),(34578,54933,'1993-04-25','1994-04-25'),(34578,58972,'1994-04-25','1995-04-25'),(34578,58765,'1995-04-25','1996-04-24'),(34578,59332,'1996-04-24','1997-04-24'),(34578,61990,'1997-04-24','1998-04-24'),(34578,63762,'1998-04-24','1999-04-24'),(34578,68052,'1999-04-24','2000-04-23'),(34578,69181,'2000-04-23','2001-04-23'),(34578,69881,'2001-04-23','2002-04-23'),(34578,70773,'2002-04-23','9999-01-01'),(34579,46793,'1990-12-16','1991-12-16'),(34579,47872,'1991-12-16','1992-12-15'),(34579,51758,'1992-12-15','1993-12-15'),(34579,55310,'1993-12-15','1994-12-15'),(34579,58662,'1994-12-15','1995-12-15'),(34579,59305,'1995-12-15','1996-12-14'),(34579,62403,'1996-12-14','1997-12-14'),(34579,66277,'1997-12-14','1998-12-14'),(34579,68521,'1998-12-14','1999-12-14'),(34579,68221,'1999-12-14','2000-12-13'),(34579,72611,'2000-12-13','2001-12-13'),(34579,77090,'2001-12-13','9999-01-01'),(34580,40000,'1986-10-16','1987-10-16'),(34580,41717,'1987-10-16','1988-10-15'),(34580,42703,'1988-10-15','1989-10-15'),(34580,42543,'1989-10-15','1990-10-15'),(34580,43058,'1990-10-15','1991-10-15'),(34580,45301,'1991-10-15','1992-10-14'),(34580,47519,'1992-10-14','1993-10-14'),(34580,49883,'1993-10-14','1994-10-14'),(34580,52390,'1994-10-14','1995-10-14'),(34580,53521,'1995-10-14','1996-10-13'),(34580,57705,'1996-10-13','1997-10-13'),(34580,58253,'1997-10-13','1998-10-13'),(34580,58292,'1998-10-13','1999-10-13'),(34580,58776,'1999-10-13','2000-10-12'),(34580,62535,'2000-10-12','2001-10-12'),(34580,65021,'2001-10-12','9999-01-01'),(34581,83443,'1989-06-02','1990-06-02'),(34581,83285,'1990-06-02','1991-06-02'),(34581,86718,'1991-06-02','1992-06-01'),(34581,87937,'1992-06-01','1993-06-01'),(34581,91314,'1993-06-01','1994-06-01'),(34581,92745,'1994-06-01','1995-06-01'),(34581,92339,'1995-06-01','1996-05-31'),(34581,94793,'1996-05-31','1997-05-31'),(34581,96643,'1997-05-31','1998-05-31'),(34581,99392,'1998-05-31','1999-05-31'),(34581,101563,'1999-05-31','2000-05-30'),(34581,102105,'2000-05-30','2001-05-30'),(34581,106102,'2001-05-30','2002-05-30'),(34581,109048,'2002-05-30','9999-01-01'),(34582,40966,'1987-04-23','1987-07-21'),(34583,64133,'1986-04-21','1987-04-21'),(34583,66162,'1987-04-21','1988-04-20'),(34583,68823,'1988-04-20','1989-04-20'),(34583,70958,'1989-04-20','1990-04-20'),(34583,75024,'1990-04-20','1991-04-20'),(34583,78387,'1991-04-20','1992-04-19'),(34583,80924,'1992-04-19','1993-04-19'),(34583,83048,'1993-04-19','1994-04-19'),(34583,86424,'1994-04-19','1995-04-19'),(34583,87701,'1995-04-19','1996-04-18'),(34583,88126,'1996-04-18','1997-04-18'),(34583,92042,'1997-04-18','1998-04-18'),(34583,95110,'1998-04-18','1999-04-18'),(34583,98850,'1999-04-18','2000-04-17'),(34583,101003,'2000-04-17','2001-04-17'),(34583,100667,'2001-04-17','2002-04-17'),(34583,104944,'2002-04-17','9999-01-01'),(34584,53101,'1988-10-01','1989-10-01'),(34584,56974,'1989-10-01','1990-10-01'),(34584,57857,'1990-10-01','1991-10-01'),(34584,60197,'1991-10-01','1992-09-30'),(34584,62923,'1992-09-30','1993-09-30'),(34584,66384,'1993-09-30','1994-09-30'),(34584,66458,'1994-09-30','1995-09-30'),(34584,66757,'1995-09-30','1996-09-29'),(34584,70570,'1996-09-29','1997-09-29'),(34584,70483,'1997-09-29','1998-09-29'),(34584,74065,'1998-09-29','1999-09-29'),(34584,73726,'1999-09-29','2000-09-28'),(34584,74336,'2000-09-28','2001-09-28'),(34584,75983,'2001-09-28','9999-01-01'),(34585,70131,'1997-08-30','1998-08-30'),(34585,74107,'1998-08-30','1999-08-30'),(34585,75766,'1999-08-30','2000-08-29'),(34585,79869,'2000-08-29','2000-12-05'),(34586,68572,'1989-07-17','1990-07-17'),(34586,69562,'1990-07-17','1991-07-17'),(34586,72455,'1991-07-17','1992-07-16'),(34586,73840,'1992-07-16','1993-07-16'),(34586,74793,'1993-07-16','1994-07-16'),(34586,79066,'1994-07-16','1995-07-16'),(34586,81790,'1995-07-16','1996-07-15'),(34586,84216,'1996-07-15','1997-07-15'),(34586,84423,'1997-07-15','1998-07-15'),(34586,85155,'1998-07-15','1999-07-15'),(34586,87154,'1999-07-15','2000-07-14'),(34586,91142,'2000-07-14','2001-07-14'),(34586,92817,'2001-07-14','2002-07-14'),(34586,93018,'2002-07-14','9999-01-01'),(34587,77504,'1994-01-15','1995-01-15'),(34587,80080,'1995-01-15','1996-01-15'),(34587,83066,'1996-01-15','1997-01-14'),(34587,83233,'1997-01-14','1998-01-14'),(34587,87587,'1998-01-14','1999-01-14'),(34587,87751,'1999-01-14','2000-01-14'),(34587,91222,'2000-01-14','2001-01-13'),(34587,92564,'2001-01-13','2002-01-13'),(34587,94990,'2002-01-13','9999-01-01'),(34588,59558,'1991-12-02','1992-12-01'),(34588,60303,'1992-12-01','1993-12-01'),(34588,59804,'1993-12-01','1994-12-01'),(34588,61534,'1994-12-01','1995-12-01'),(34588,61455,'1995-12-01','1996-11-30'),(34588,65671,'1996-11-30','1997-11-30'),(34588,65894,'1997-11-30','1998-11-30'),(34588,68267,'1998-11-30','1999-11-30'),(34588,71097,'1999-11-30','2000-11-29'),(34588,73971,'2000-11-29','2001-11-29'),(34588,76476,'2001-11-29','9999-01-01'),(34589,45684,'1996-05-11','1997-05-11'),(34589,48330,'1997-05-11','1998-05-11'),(34589,48558,'1998-05-11','1999-05-11'),(34589,50045,'1999-05-11','2000-05-10'),(34589,51982,'2000-05-10','2001-05-10'),(34589,54964,'2001-05-10','2002-05-10'),(34589,54953,'2002-05-10','9999-01-01'),(34590,53351,'1985-07-28','1986-07-28'),(34590,55638,'1986-07-28','1987-07-28'),(34590,58020,'1987-07-28','1988-07-27'),(34590,60728,'1988-07-27','1989-07-27'),(34590,61214,'1989-07-27','1990-07-27'),(34590,63852,'1990-07-27','1991-07-27'),(34590,66417,'1991-07-27','1992-07-26'),(34590,68061,'1992-07-26','1993-07-26'),(34590,68900,'1993-07-26','1994-07-26'),(34590,68973,'1994-07-26','1995-07-26'),(34590,69334,'1995-07-26','1996-07-25'),(34590,71232,'1996-07-25','1997-07-25'),(34590,74461,'1997-07-25','1998-07-25'),(34590,78547,'1998-07-25','1999-07-25'),(34590,80104,'1999-07-25','2000-07-24'),(34590,84199,'2000-07-24','2001-07-24'),(34590,87450,'2001-07-24','2002-07-24'),(34590,88797,'2002-07-24','9999-01-01'),(34591,40000,'1998-08-09','1999-08-09'),(34591,39865,'1999-08-09','2000-08-08'),(34591,40172,'2000-08-08','2001-08-08'),(34591,43304,'2001-08-08','9999-01-01'),(34592,57585,'1993-01-09','1994-01-09'),(34592,58578,'1994-01-09','1995-01-09'),(34592,62439,'1995-01-09','1996-01-09'),(34592,66578,'1996-01-09','1997-01-08'),(34592,69394,'1997-01-08','1998-01-08'),(34592,73661,'1998-01-08','1999-01-08'),(34592,78015,'1999-01-08','2000-01-08'),(34592,79724,'2000-01-08','2001-01-07'),(34592,80374,'2001-01-07','2002-01-07'),(34592,83401,'2002-01-07','9999-01-01'),(34593,64093,'1992-07-30','1993-07-30'),(34593,66522,'1993-07-30','1994-07-30'),(34593,67306,'1994-07-30','1995-07-30'),(34593,70689,'1995-07-30','1996-07-29'),(34593,70334,'1996-07-29','1997-07-29'),(34593,74325,'1997-07-29','1998-07-29'),(34593,78272,'1998-07-29','1999-07-29'),(34593,77941,'1999-07-29','2000-07-28'),(34593,79271,'2000-07-28','2001-07-28'),(34593,80493,'2001-07-28','2002-07-28'),(34593,80961,'2002-07-28','9999-01-01'),(34594,54306,'1989-01-18','1990-01-18'),(34594,56479,'1990-01-18','1991-01-18'),(34594,56698,'1991-01-18','1992-01-18'),(34594,56481,'1992-01-18','1993-01-17'),(34594,56993,'1993-01-17','1994-01-17'),(34594,57566,'1994-01-17','1995-01-17'),(34594,59005,'1995-01-17','1996-01-17'),(34594,61941,'1996-01-17','1997-01-16'),(34594,66347,'1997-01-16','1998-01-16'),(34594,67836,'1998-01-16','1998-06-18'),(34595,62996,'1995-10-08','1996-10-07'),(34595,62933,'1996-10-07','1997-10-07'),(34595,62967,'1997-10-07','1998-10-07'),(34595,66935,'1998-10-07','1999-10-07'),(34595,68368,'1999-10-07','2000-10-06'),(34595,71439,'2000-10-06','2001-10-06'),(34595,73403,'2001-10-06','9999-01-01'),(34596,45569,'1991-06-16','1992-06-15'),(34596,47882,'1992-06-15','1993-06-15'),(34596,48229,'1993-06-15','1994-06-15'),(34596,48048,'1994-06-15','1995-06-15'),(34596,48278,'1995-06-15','1996-06-14'),(34596,51391,'1996-06-14','1997-06-14'),(34596,52612,'1997-06-14','1998-06-14'),(34596,56637,'1998-06-14','1999-06-14'),(34596,60933,'1999-06-14','2000-06-13'),(34596,60978,'2000-06-13','2001-06-13'),(34596,61544,'2001-06-13','2002-06-13'),(34596,64786,'2002-06-13','9999-01-01'),(34597,68624,'1987-03-22','1988-03-21'),(34597,72343,'1988-03-21','1989-03-21'),(34597,74370,'1989-03-21','1990-03-21'),(34597,74596,'1990-03-21','1991-03-21'),(34597,76213,'1991-03-21','1992-03-20'),(34597,78597,'1992-03-20','1993-03-20'),(34597,78495,'1993-03-20','1994-03-20'),(34597,81624,'1994-03-20','1995-03-20'),(34597,81339,'1995-03-20','1996-03-19'),(34597,83152,'1996-03-19','1997-03-19'),(34597,83543,'1997-03-19','1998-03-19'),(34597,87654,'1998-03-19','1999-03-19'),(34597,89037,'1999-03-19','2000-03-18'),(34597,93221,'2000-03-18','2001-03-18'),(34597,96831,'2001-03-18','2002-03-18'),(34597,98678,'2002-03-18','9999-01-01'),(34598,69487,'1995-05-25','1996-05-24'),(34598,71985,'1996-05-24','1997-05-24'),(34598,75122,'1997-05-24','1998-05-24'),(34598,75854,'1998-05-24','1999-05-24'),(34598,80131,'1999-05-24','2000-05-23'),(34598,84131,'2000-05-23','2001-05-23'),(34598,86000,'2001-05-23','2002-05-23'),(34598,90325,'2002-05-23','9999-01-01'),(34599,66310,'1985-03-10','1986-03-10'),(34599,68960,'1986-03-10','1987-03-10'),(34599,70581,'1987-03-10','1988-03-09'),(34599,73974,'1988-03-09','1989-03-09'),(34599,78463,'1989-03-09','1990-03-09'),(34599,81917,'1990-03-09','1991-03-09'),(34599,84537,'1991-03-09','1992-03-08'),(34599,86494,'1992-03-08','1993-03-08'),(34599,86529,'1993-03-08','1994-03-08'),(34599,89569,'1994-03-08','1995-03-08'),(34599,89720,'1995-03-08','1996-03-07'),(34599,92578,'1996-03-07','1997-03-07'),(34599,92600,'1997-03-07','1998-03-07'),(34599,94321,'1998-03-07','1999-03-07'),(34599,98413,'1999-03-07','2000-03-06'),(34599,98249,'2000-03-06','2001-03-06'),(34599,100527,'2001-03-06','2002-03-06'),(34599,103033,'2002-03-06','9999-01-01'),(34600,67242,'1996-05-29','1997-05-29'),(34600,70039,'1997-05-29','1998-05-29'),(34600,70278,'1998-05-29','1999-05-29'),(34600,72278,'1999-05-29','2000-05-28'),(34600,76616,'2000-05-28','2001-05-28'),(34600,80385,'2001-05-28','2002-05-28'),(34600,83319,'2002-05-28','9999-01-01'),(34601,55152,'1989-08-21','1990-08-21'),(34601,55254,'1990-08-21','1991-08-21'),(34601,56222,'1991-08-21','1992-08-20'),(34601,58379,'1992-08-20','1993-08-20'),(34601,61152,'1993-08-20','1994-08-20'),(34601,63923,'1994-08-20','1994-09-14'),(34602,48108,'1994-12-20','1995-12-20'),(34602,52214,'1995-12-20','1996-12-19'),(34602,52070,'1996-12-19','1997-12-19'),(34602,55073,'1997-12-19','1998-12-19'),(34602,55654,'1998-12-19','1999-12-19'),(34602,59181,'1999-12-19','2000-12-18'),(34602,63398,'2000-12-18','2001-12-18'),(34602,67043,'2001-12-18','9999-01-01'),(34603,55895,'1985-11-29','1986-11-29'),(34603,58529,'1986-11-29','1987-11-29'),(34603,60696,'1987-11-29','1988-11-28'),(34603,60209,'1988-11-28','1989-11-28'),(34603,64488,'1989-11-28','1990-11-28'),(34603,67862,'1990-11-28','1991-11-28'),(34603,68958,'1991-11-28','1992-11-27'),(34603,69879,'1992-11-27','1993-11-27'),(34603,74002,'1993-11-27','1994-11-27'),(34603,76151,'1994-11-27','1995-11-27'),(34603,78553,'1995-11-27','1996-11-26'),(34603,78713,'1996-11-26','1997-11-26'),(34603,79204,'1997-11-26','1998-11-26'),(34603,82333,'1998-11-26','1999-11-26'),(34603,85026,'1999-11-26','2000-11-25'),(34603,88921,'2000-11-25','2001-11-25'),(34603,92927,'2001-11-25','9999-01-01'),(34604,40000,'1995-12-16','1996-12-15'),(34604,40876,'1996-12-15','1997-12-15'),(34604,41763,'1997-12-15','1998-12-15'),(34604,42465,'1998-12-15','1999-12-15'),(34604,42422,'1999-12-15','2000-12-14'),(34604,42155,'2000-12-14','2001-12-14'),(34604,43613,'2001-12-14','9999-01-01'),(34605,52614,'1997-05-28','1998-05-28'),(34605,52271,'1998-05-28','1999-05-28'),(34605,52516,'1999-05-28','2000-05-27'),(34605,55720,'2000-05-27','2001-05-27'),(34605,58768,'2001-05-27','2002-05-27'),(34605,62393,'2002-05-27','9999-01-01'),(34606,58484,'1999-03-16','2000-03-15'),(34606,62749,'2000-03-15','2001-03-15'),(34606,65423,'2001-03-15','2002-03-15'),(34606,68116,'2002-03-15','9999-01-01'),(34607,40000,'1999-06-25','2000-06-24'),(34607,42900,'2000-06-24','2001-06-24'),(34607,42762,'2001-06-24','2002-06-24'),(34607,45895,'2002-06-24','9999-01-01'),(34608,55837,'1995-08-27','1996-08-26'),(34608,58305,'1996-08-26','1997-08-26'),(34608,58475,'1997-08-26','1998-08-26'),(34608,60745,'1998-08-26','1999-08-26'),(34608,62795,'1999-08-26','2000-08-25'),(34608,66269,'2000-08-25','2001-08-25'),(34608,66942,'2001-08-25','9999-01-01'),(34609,76958,'1987-11-04','1988-11-03'),(34609,76480,'1988-11-03','1989-11-03'),(34609,77675,'1989-11-03','1990-11-03'),(34609,79181,'1990-11-03','1991-11-03'),(34609,81222,'1991-11-03','1992-11-02'),(34609,83620,'1992-11-02','1993-11-02'),(34609,83600,'1993-11-02','1994-11-02'),(34609,83232,'1994-11-02','1995-11-02'),(34609,84776,'1995-11-02','1996-11-01'),(34609,85155,'1996-11-01','1997-09-05'),(34610,40000,'1994-08-26','1995-08-26'),(34610,42866,'1995-08-26','1996-08-25'),(34610,43025,'1996-08-25','1997-08-25'),(34610,47387,'1997-08-25','1998-08-25'),(34610,49872,'1998-08-25','1999-08-25'),(34610,52321,'1999-08-25','2000-08-24'),(34610,54487,'2000-08-24','2001-08-24'),(34610,54571,'2001-08-24','9999-01-01'),(34611,75146,'1992-11-20','1993-11-20'),(34611,78187,'1993-11-20','1994-11-20'),(34611,82341,'1994-11-20','1995-11-20'),(34611,83183,'1995-11-20','1996-11-19'),(34611,84007,'1996-11-19','1997-11-19'),(34611,86676,'1997-11-19','1998-11-19'),(34611,89517,'1998-11-19','1999-11-19'),(34611,90891,'1999-11-19','2000-11-18'),(34611,94132,'2000-11-18','2001-11-18'),(34611,97933,'2001-11-18','9999-01-01'),(34612,62424,'1989-11-18','1990-11-18'),(34612,63641,'1990-11-18','1991-11-18'),(34612,66655,'1991-11-18','1992-11-17'),(34612,69907,'1992-11-17','1993-11-17'),(34612,72937,'1993-11-17','1994-11-17'),(34612,72633,'1994-11-17','1995-11-17'),(34612,75897,'1995-11-17','1996-11-16'),(34612,77347,'1996-11-16','1997-11-16'),(34612,81803,'1997-11-16','1998-11-16'),(34612,83998,'1998-11-16','1999-11-16'),(34612,86819,'1999-11-16','2000-11-15'),(34612,90844,'2000-11-15','2001-11-15'),(34612,94847,'2001-11-15','9999-01-01'),(34613,41845,'1999-09-11','2000-09-10'),(34613,44298,'2000-09-10','2001-09-10'),(34613,48337,'2001-09-10','9999-01-01'),(34614,52978,'1989-03-28','1990-03-28'),(34614,56526,'1990-03-28','1991-03-28'),(34614,60886,'1991-03-28','1992-03-27'),(34614,61502,'1992-03-27','1993-03-27'),(34614,65689,'1993-03-27','1994-03-27'),(34614,66760,'1994-03-27','1995-03-27'),(34614,70546,'1995-03-27','1996-03-26'),(34614,70741,'1996-03-26','1997-03-26'),(34614,70452,'1997-03-26','1998-03-26'),(34614,71291,'1998-03-26','1999-03-26'),(34614,70852,'1999-03-26','2000-03-25'),(34614,71902,'2000-03-25','2001-03-25'),(34614,75929,'2001-03-25','2002-03-25'),(34614,77319,'2002-03-25','9999-01-01'),(34615,55204,'1998-09-03','1999-09-03'),(34615,58432,'1999-09-03','2000-09-02'),(34615,58101,'2000-09-02','2001-09-02'),(34615,62241,'2001-09-02','9999-01-01'),(34616,58004,'1996-02-11','1997-02-10'),(34616,59882,'1997-02-10','1998-02-10'),(34616,60015,'1998-02-10','1999-02-10'),(34616,63896,'1999-02-10','2000-02-10'),(34616,64395,'2000-02-10','2001-02-09'),(34616,64714,'2001-02-09','2001-08-04'),(34617,41157,'1985-10-18','1986-10-18'),(34617,41108,'1986-10-18','1987-10-18'),(34617,41212,'1987-10-18','1988-10-17'),(34617,41270,'1988-10-17','1989-10-17'),(34617,42088,'1989-10-17','1990-10-17'),(34617,45158,'1990-10-17','1991-10-17'),(34617,47516,'1991-10-17','1992-10-16'),(34617,52011,'1992-10-16','1993-10-16'),(34617,51986,'1993-10-16','1994-10-16'),(34617,51659,'1994-10-16','1995-10-16'),(34617,55253,'1995-10-16','1996-10-15'),(34617,59117,'1996-10-15','1997-10-15'),(34617,62507,'1997-10-15','1998-10-15'),(34617,66871,'1998-10-15','1999-10-15'),(34617,68180,'1999-10-15','2000-10-14'),(34617,68945,'2000-10-14','2001-10-14'),(34617,70551,'2001-10-14','9999-01-01'),(34618,40000,'1988-05-13','1989-05-13'),(34618,43990,'1989-05-13','1990-05-13'),(34618,45047,'1990-05-13','1991-05-13'),(34618,46305,'1991-05-13','1992-05-12'),(34618,47170,'1992-05-12','1993-05-12'),(34618,47272,'1993-05-12','1994-05-12'),(34618,50449,'1994-05-12','1995-05-12'),(34618,51822,'1995-05-12','1996-05-11'),(34618,54626,'1996-05-11','1997-05-11'),(34618,54722,'1997-05-11','1998-05-11'),(34618,54780,'1998-05-11','1999-05-11'),(34618,56781,'1999-05-11','2000-05-10'),(34618,60335,'2000-05-10','2001-05-10'),(34618,63076,'2001-05-10','2002-05-10'),(34618,66323,'2002-05-10','9999-01-01'),(34619,40000,'1987-07-26','1988-07-25'),(34619,40404,'1988-07-25','1989-07-25'),(34619,42168,'1989-07-25','1990-07-25'),(34619,46338,'1990-07-25','1991-07-25'),(34619,48339,'1991-07-25','1992-07-24'),(34619,51693,'1992-07-24','1993-07-24'),(34619,53405,'1993-07-24','1994-07-24'),(34619,53276,'1994-07-24','1995-07-24'),(34619,55521,'1995-07-24','1996-07-23'),(34619,55616,'1996-07-23','1997-07-23'),(34619,57699,'1997-07-23','1998-07-23'),(34619,59144,'1998-07-23','1999-07-23'),(34619,61598,'1999-07-23','2000-07-22'),(34619,64609,'2000-07-22','2001-07-22'),(34619,67502,'2001-07-22','2002-07-22'),(34619,71632,'2002-07-22','9999-01-01'),(34620,45981,'1995-08-27','1996-08-26'),(34620,46641,'1996-08-26','1997-08-26'),(34620,46454,'1997-08-26','1998-08-26'),(34620,49229,'1998-08-26','1999-08-26'),(34620,51395,'1999-08-26','2000-08-25'),(34620,51049,'2000-08-25','2001-08-25'),(34620,54602,'2001-08-25','9999-01-01'),(34621,59001,'1999-08-11','2000-08-10'),(34621,60114,'2000-08-10','2000-12-10'),(34622,40000,'1990-09-07','1991-09-07'),(34622,44089,'1991-09-07','1992-09-06'),(34622,44566,'1992-09-06','1993-09-06'),(34622,45139,'1993-09-06','1994-09-06'),(34622,49609,'1994-09-06','1995-09-06'),(34622,53558,'1995-09-06','1996-09-05'),(34622,55984,'1996-09-05','1997-09-05'),(34622,57729,'1997-09-05','1998-09-05'),(34622,62127,'1998-09-05','1999-09-05'),(34622,64392,'1999-09-05','2000-09-04'),(34622,65571,'2000-09-04','2001-09-04'),(34622,69571,'2001-09-04','9999-01-01'),(34623,81602,'1999-04-21','2000-04-20'),(34623,85608,'2000-04-20','2001-04-20'),(34623,87873,'2001-04-20','2002-04-20'),(34623,87938,'2002-04-20','9999-01-01'),(34624,72872,'1999-02-18','2000-02-18'),(34624,75082,'2000-02-18','2001-02-17'),(34624,78617,'2001-02-17','2002-02-17'),(34624,81191,'2002-02-17','9999-01-01'),(34625,61327,'1991-03-08','1992-03-07'),(34625,64521,'1992-03-07','1993-03-07'),(34625,65439,'1993-03-07','1994-03-07'),(34625,66317,'1994-03-07','1995-03-07'),(34625,68362,'1995-03-07','1996-03-06'),(34625,71293,'1996-03-06','1997-03-06'),(34625,72594,'1997-03-06','1998-03-06'),(34625,73722,'1998-03-06','1999-03-06'),(34625,74617,'1999-03-06','2000-03-05'),(34625,77765,'2000-03-05','2001-03-05'),(34625,78772,'2001-03-05','2002-03-05'),(34625,78997,'2002-03-05','9999-01-01'),(34626,55992,'1994-06-17','1995-06-17'),(34626,55631,'1995-06-17','1996-06-16'),(34626,59424,'1996-06-16','1997-06-16'),(34626,62617,'1997-06-16','1998-06-16'),(34626,63893,'1998-06-16','1999-06-16'),(34626,67451,'1999-06-16','2000-06-15'),(34626,69053,'2000-06-15','2001-06-15'),(34626,70223,'2001-06-15','2002-06-15'),(34626,73574,'2002-06-15','9999-01-01'),(34627,65257,'1985-09-30','1986-09-30'),(34627,65886,'1986-09-30','1987-09-30'),(34627,67051,'1987-09-30','1988-09-29'),(34627,68582,'1988-09-29','1989-09-29'),(34627,70049,'1989-09-29','1990-09-29'),(34627,69944,'1990-09-29','1991-09-29'),(34627,70089,'1991-09-29','1992-09-28'),(34627,71672,'1992-09-28','1993-09-28'),(34627,74612,'1993-09-28','1994-09-28'),(34627,74821,'1994-09-28','1995-09-28'),(34627,77019,'1995-09-28','1996-09-27'),(34627,78168,'1996-09-27','1997-09-27'),(34627,77676,'1997-09-27','1998-09-27'),(34627,78891,'1998-09-27','1999-09-27'),(34627,79888,'1999-09-27','2000-09-26'),(34627,79440,'2000-09-26','2001-09-26'),(34627,80914,'2001-09-26','9999-01-01'),(34628,53330,'1991-05-03','1992-05-02'),(34628,57481,'1992-05-02','1993-05-02'),(34628,61324,'1993-05-02','1994-05-02'),(34628,62014,'1994-05-02','1995-05-02'),(34628,61594,'1995-05-02','1996-05-01'),(34628,61409,'1996-05-01','1997-05-01'),(34628,64918,'1997-05-01','1998-05-01'),(34628,67561,'1998-05-01','1999-05-01'),(34628,70078,'1999-05-01','2000-04-30'),(34628,69657,'2000-04-30','2000-08-09'),(34629,40000,'1995-08-18','1996-08-17'),(34629,42351,'1996-08-17','1997-08-17'),(34629,45512,'1997-08-17','1998-08-17'),(34629,48264,'1998-08-17','1999-08-17'),(34629,51147,'1999-08-17','2000-08-16'),(34629,54364,'2000-08-16','2001-08-16'),(34629,58108,'2001-08-16','9999-01-01'),(34630,63282,'1990-06-22','1991-06-22'),(34630,64125,'1991-06-22','1992-06-21'),(34630,65155,'1992-06-21','1993-06-21'),(34630,67507,'1993-06-21','1994-06-21'),(34630,70237,'1994-06-21','1995-06-21'),(34630,73763,'1995-06-21','1996-06-20'),(34630,76177,'1996-06-20','1997-06-20'),(34630,76512,'1997-06-20','1998-06-20'),(34630,78494,'1998-06-20','1999-06-20'),(34630,82114,'1999-06-20','2000-06-19'),(34630,85681,'2000-06-19','2001-06-19'),(34630,88727,'2001-06-19','2002-06-19'),(34630,91034,'2002-06-19','9999-01-01'),(34631,44417,'1990-12-16','1991-12-16'),(34631,44683,'1991-12-16','1992-12-15'),(34631,48186,'1992-12-15','1993-12-15'),(34631,49015,'1993-12-15','1994-12-15'),(34631,48693,'1994-12-15','1995-12-15'),(34631,49776,'1995-12-15','1996-12-14'),(34631,50682,'1996-12-14','1997-12-14'),(34631,50946,'1997-12-14','1998-12-14'),(34631,53681,'1998-12-14','1999-12-14'),(34631,57239,'1999-12-14','2000-12-13'),(34631,56865,'2000-12-13','2001-12-13'),(34631,61340,'2001-12-13','9999-01-01'),(34632,40000,'1992-05-29','1993-05-29'),(34632,41767,'1993-05-29','1994-05-29'),(34632,43202,'1994-05-29','1995-05-29'),(34632,46013,'1995-05-29','1996-05-28'),(34632,50447,'1996-05-28','1997-05-28'),(34632,51048,'1997-05-28','1998-05-28'),(34632,53923,'1998-05-28','1999-05-28'),(34632,53684,'1999-05-28','2000-05-27'),(34632,54234,'2000-05-27','2001-05-27'),(34632,54582,'2001-05-27','2002-05-27'),(34632,55493,'2002-05-27','9999-01-01'),(34633,49103,'1995-01-06','1996-01-06'),(34633,51334,'1996-01-06','1997-01-05'),(34633,52042,'1997-01-05','1998-01-05'),(34633,55052,'1998-01-05','1999-01-05'),(34633,58144,'1999-01-05','2000-01-05'),(34633,61638,'2000-01-05','2001-01-04'),(34633,64659,'2001-01-04','2002-01-04'),(34633,67958,'2002-01-04','9999-01-01'),(34634,83126,'1986-05-01','1987-05-01'),(34634,84333,'1987-05-01','1988-04-30'),(34634,88282,'1988-04-30','1989-04-30'),(34634,92052,'1989-04-30','1990-04-30'),(34634,95893,'1990-04-30','1991-04-30'),(34634,99603,'1991-04-30','1992-04-29'),(34634,101036,'1992-04-29','1993-04-29'),(34634,104455,'1993-04-29','1994-04-29'),(34634,106595,'1994-04-29','1995-04-29'),(34634,109358,'1995-04-29','1996-04-28'),(34634,112037,'1996-04-28','1997-04-28'),(34634,113148,'1997-04-28','1998-04-28'),(34634,115453,'1998-04-28','1999-04-28'),(34634,115307,'1999-04-28','2000-04-27'),(34634,114875,'2000-04-27','2001-04-27'),(34634,115641,'2001-04-27','2002-04-27'),(34634,116182,'2002-04-27','9999-01-01'),(34635,40000,'1986-08-21','1987-08-21'),(34635,43564,'1987-08-21','1988-08-20'),(34635,43465,'1988-08-20','1989-08-20'),(34635,43231,'1989-08-20','1990-08-20'),(34635,44076,'1990-08-20','1991-08-20'),(34635,44463,'1991-08-20','1992-08-19'),(34635,46907,'1992-08-19','1993-08-19'),(34635,51100,'1993-08-19','1994-08-19'),(34635,52289,'1994-08-19','1995-08-19'),(34635,56748,'1995-08-19','1996-08-18'),(34635,56642,'1996-08-18','1997-08-18'),(34635,59443,'1997-08-18','1998-08-18'),(34635,60130,'1998-08-18','1999-08-18'),(34635,59840,'1999-08-18','2000-08-17'),(34635,61079,'2000-08-17','2001-08-17'),(34635,61253,'2001-08-17','9999-01-01'),(34636,54470,'1996-07-31','1997-07-31'),(34636,54383,'1997-07-31','1998-07-31'),(34636,57543,'1998-07-31','1999-07-31'),(34636,59252,'1999-07-31','2000-07-30'),(34636,62317,'2000-07-30','2001-07-30'),(34636,61899,'2001-07-30','2002-07-30'),(34636,63001,'2002-07-30','9999-01-01'),(34637,54188,'1997-07-10','1998-07-10'),(34637,58320,'1998-07-10','1999-07-10'),(34637,60807,'1999-07-10','2000-07-09'),(34637,63054,'2000-07-09','2001-07-09'),(34637,63481,'2001-07-09','2001-10-20'),(34638,40000,'1989-11-17','1990-11-17'),(34638,40076,'1990-11-17','1991-11-17'),(34638,43046,'1991-11-17','1992-11-16'),(34638,45602,'1992-11-16','1993-11-16'),(34638,46258,'1993-11-16','1994-11-16'),(34638,48814,'1994-11-16','1995-11-16'),(34638,53135,'1995-11-16','1996-11-15'),(34638,57001,'1996-11-15','1997-11-15'),(34638,60101,'1997-11-15','1998-11-15'),(34638,64581,'1998-11-15','1999-11-15'),(34638,64910,'1999-11-15','2000-11-14'),(34638,67607,'2000-11-14','2001-11-14'),(34638,69766,'2001-11-14','9999-01-01'),(34639,56154,'1997-04-21','1998-04-21'),(34639,59371,'1998-04-21','1999-04-21'),(34639,62527,'1999-04-21','2000-04-20'),(34639,65097,'2000-04-20','2001-04-20'),(34639,65068,'2001-04-20','2002-04-20'),(34639,66957,'2002-04-20','9999-01-01'),(34640,40000,'1989-11-26','1990-11-26'),(34640,41508,'1990-11-26','1991-11-26'),(34640,41814,'1991-11-26','1992-11-25'),(34640,46313,'1992-11-25','1993-11-25'),(34640,48292,'1993-11-25','1994-11-25'),(34640,48621,'1994-11-25','1995-11-25'),(34640,49339,'1995-11-25','1996-11-24'),(34640,52018,'1996-11-24','1997-11-24'),(34640,51912,'1997-11-24','1998-11-24'),(34640,56344,'1998-11-24','1999-11-24'),(34640,56279,'1999-11-24','2000-11-23'),(34640,60697,'2000-11-23','2001-11-23'),(34640,62675,'2001-11-23','9999-01-01'),(34641,69772,'1985-10-27','1986-10-26'),(34641,73181,'1986-10-26','1987-10-26'),(34641,76515,'1987-10-26','1988-10-26'),(34641,76612,'1988-10-26','1989-10-26'),(34641,79820,'1989-10-26','1990-10-26'),(34641,80009,'1990-10-26','1991-10-26'),(34641,81144,'1991-10-26','1992-10-25'),(34641,84851,'1992-10-25','1993-10-25'),(34641,84447,'1993-10-25','1994-10-25'),(34641,85243,'1994-10-25','1995-10-25'),(34641,88502,'1995-10-25','1996-10-24'),(34641,89418,'1996-10-24','1997-10-24'),(34641,92230,'1997-10-24','1998-10-24'),(34641,95502,'1998-10-24','1999-10-24'),(34641,95457,'1999-10-24','2000-10-23'),(34641,96626,'2000-10-23','2001-10-23'),(34641,99760,'2001-10-23','9999-01-01'),(34642,55459,'1996-02-17','1997-02-16'),(34642,59626,'1997-02-16','1998-02-16'),(34642,60690,'1998-02-16','1999-02-16'),(34642,61073,'1999-02-16','2000-02-16'),(34642,64266,'2000-02-16','2001-02-15'),(34642,65991,'2001-02-15','2002-02-15'),(34642,70481,'2002-02-15','9999-01-01'),(34643,66804,'1988-06-18','1989-06-18'),(34643,67736,'1989-06-18','1990-06-18'),(34643,68045,'1990-06-18','1991-06-18'),(34643,68742,'1991-06-18','1992-06-17'),(34643,72372,'1992-06-17','1993-06-17'),(34643,75765,'1993-06-17','1994-06-17'),(34643,80211,'1994-06-17','1995-06-17'),(34643,79909,'1995-06-17','1996-06-16'),(34643,83946,'1996-06-16','1997-06-16'),(34643,83887,'1997-06-16','1998-06-16'),(34643,85831,'1998-06-16','1999-06-16'),(34643,88984,'1999-06-16','2000-06-15'),(34643,90561,'2000-06-15','2001-06-15'),(34643,92968,'2001-06-15','2002-06-15'),(34643,95168,'2002-06-15','9999-01-01'),(34644,67298,'1985-04-27','1986-04-27'),(34644,68494,'1986-04-27','1987-04-27'),(34644,71153,'1987-04-27','1988-04-26'),(34644,74872,'1988-04-26','1989-04-26'),(34644,75325,'1989-04-26','1990-04-26'),(34644,77623,'1990-04-26','1991-04-26'),(34644,79590,'1991-04-26','1992-04-25'),(34644,79477,'1992-04-25','1993-04-25'),(34644,79106,'1993-04-25','1994-04-25'),(34644,79150,'1994-04-25','1995-04-25'),(34644,83343,'1995-04-25','1996-04-24'),(34644,84065,'1996-04-24','1997-04-24'),(34644,87059,'1997-04-24','1998-04-24'),(34644,89285,'1998-04-24','1999-02-15'),(34645,61065,'1999-11-08','2000-11-07'),(34645,65022,'2000-11-07','2001-11-07'),(34645,66239,'2001-11-07','9999-01-01'),(34646,66960,'1997-10-19','1998-05-25'),(34647,40000,'1987-06-30','1988-06-29'),(34647,42019,'1988-06-29','1989-06-29'),(34647,44338,'1989-06-29','1990-06-29'),(34647,46360,'1990-06-29','1991-06-29'),(34647,48236,'1991-06-29','1992-06-28'),(34647,48630,'1992-06-28','1993-06-28'),(34647,49161,'1993-06-28','1994-06-28'),(34647,50484,'1994-06-28','1995-06-28'),(34647,50794,'1995-06-28','1996-06-27'),(34647,51446,'1996-06-27','1997-06-27'),(34647,55232,'1997-06-27','1998-06-27'),(34647,58389,'1998-06-27','1999-06-27'),(34647,61505,'1999-06-27','2000-06-26'),(34647,65719,'2000-06-26','2001-06-26'),(34647,67169,'2001-06-26','2002-06-26'),(34647,69211,'2002-06-26','9999-01-01'),(34648,41767,'1991-08-14','1992-08-13'),(34648,43128,'1992-08-13','1993-08-13'),(34648,47080,'1993-08-13','1994-08-13'),(34648,48180,'1994-08-13','1995-08-13'),(34648,50600,'1995-08-13','1996-08-12'),(34648,50633,'1996-08-12','1997-08-12'),(34648,51205,'1997-08-12','1998-08-12'),(34648,52583,'1998-08-12','1999-08-12'),(34648,53930,'1999-08-12','2000-08-11'),(34648,55380,'2000-08-11','2001-08-11'),(34648,55576,'2001-08-11','9999-01-01'),(34649,40000,'1992-09-01','1993-09-01'),(34649,41797,'1993-09-01','1994-09-01'),(34649,45585,'1994-09-01','1995-09-01'),(34649,45509,'1995-09-01','1995-10-17'),(34650,42701,'1994-01-14','1995-01-14'),(34650,43279,'1995-01-14','1996-01-14'),(34650,45681,'1996-01-14','1997-01-13'),(34650,46612,'1997-01-13','1998-01-13'),(34650,46571,'1998-01-13','1999-01-13'),(34650,48782,'1999-01-13','2000-01-13'),(34650,53123,'2000-01-13','2001-01-12'),(34650,55317,'2001-01-12','2002-01-12'),(34650,58189,'2002-01-12','9999-01-01'),(34651,40000,'1996-01-20','1997-01-19'),(34651,43503,'1997-01-19','1998-01-19'),(34651,44240,'1998-01-19','1999-01-19'),(34651,47479,'1999-01-19','2000-01-19'),(34651,49483,'2000-01-19','2001-01-18'),(34651,50325,'2001-01-18','2002-01-18'),(34651,51061,'2002-01-18','9999-01-01'),(34652,40520,'1992-05-30','1993-05-30'),(34652,40868,'1993-05-30','1994-05-30'),(34652,40513,'1994-05-30','1995-05-30'),(34652,40548,'1995-05-30','1996-05-29'),(34652,43770,'1996-05-29','1997-05-29'),(34652,44778,'1997-05-29','1998-05-29'),(34652,49113,'1998-05-29','1999-05-29'),(34652,49271,'1999-05-29','2000-05-28'),(34652,49781,'2000-05-28','2001-05-28'),(34652,51135,'2001-05-28','2002-05-28'),(34652,51664,'2002-05-28','9999-01-01'),(34653,42588,'1991-06-19','1992-06-18'),(34653,46833,'1992-06-18','1993-06-18'),(34653,48101,'1993-06-18','1994-06-18'),(34653,51582,'1994-06-18','1995-06-18'),(34653,55008,'1995-06-18','1996-01-30'),(34654,50717,'1995-05-31','1996-05-30'),(34654,54365,'1996-05-30','1997-05-30'),(34654,55394,'1997-05-30','1998-05-30'),(34654,59592,'1998-05-30','1999-05-30'),(34654,60000,'1999-05-30','2000-05-29'),(34654,64126,'2000-05-29','2001-05-29'),(34654,67018,'2001-05-29','2002-05-29'),(34654,69012,'2002-05-29','9999-01-01'),(34655,40000,'1989-08-08','1990-08-08'),(34655,41691,'1990-08-08','1991-08-08'),(34655,43565,'1991-08-08','1992-08-07'),(34655,44045,'1992-08-07','1993-08-07'),(34655,44440,'1993-08-07','1994-08-07'),(34655,46119,'1994-08-07','1995-08-07'),(34655,47927,'1995-08-07','1996-08-06'),(34655,47670,'1996-08-06','1997-08-06'),(34655,51494,'1997-08-06','1998-08-06'),(34655,55553,'1998-08-06','1999-08-06'),(34655,58895,'1999-08-06','2000-08-05'),(34655,59872,'2000-08-05','2001-08-05'),(34655,61230,'2001-08-05','9999-01-01'),(34656,63009,'1992-05-09','1993-05-09'),(34656,65841,'1993-05-09','1994-05-09'),(34656,66666,'1994-05-09','1995-05-09'),(34656,68929,'1995-05-09','1996-05-08'),(34656,68440,'1996-05-08','1997-05-08'),(34656,71776,'1997-05-08','1998-05-08'),(34656,73337,'1998-05-08','1999-05-08'),(34656,73960,'1999-05-08','2000-05-07'),(34656,76221,'2000-05-07','2001-05-07'),(34656,78010,'2001-05-07','2002-05-07'),(34656,82044,'2002-05-07','9999-01-01'),(34657,44513,'1999-10-03','2000-10-02'),(34657,46882,'2000-10-02','2001-03-18'),(34658,50375,'1995-08-12','1996-08-11'),(34658,50429,'1996-08-11','1997-08-11'),(34658,54514,'1997-08-11','1998-08-11'),(34658,57068,'1998-08-11','1999-08-11'),(34658,61546,'1999-08-11','2000-08-10'),(34658,66038,'2000-08-10','2001-08-10'),(34658,70343,'2001-08-10','9999-01-01'),(34659,40000,'1999-01-18','1999-02-01'),(34660,47352,'1990-03-20','1991-03-20'),(34660,49423,'1991-03-20','1992-03-19'),(34660,53738,'1992-03-19','1993-03-19'),(34660,55408,'1993-03-19','1994-03-19'),(34660,56375,'1994-03-19','1995-03-19'),(34660,59645,'1995-03-19','1996-03-18'),(34660,60420,'1996-03-18','1997-03-18'),(34660,60370,'1997-03-18','1998-03-18'),(34660,64424,'1998-03-18','1999-03-18'),(34660,67850,'1999-03-18','2000-03-17'),(34660,68461,'2000-03-17','2001-03-17'),(34660,70491,'2001-03-17','2002-03-17'),(34660,74251,'2002-03-17','9999-01-01'),(34661,41753,'1995-06-29','1996-06-28'),(34661,44425,'1996-06-28','1997-06-28'),(34661,44271,'1997-06-28','1998-06-28'),(34661,46041,'1998-06-28','1999-06-28'),(34661,48234,'1999-06-28','2000-06-27'),(34661,51760,'2000-06-27','2001-06-27'),(34661,52919,'2001-06-27','2002-06-27'),(34661,56089,'2002-06-27','9999-01-01'),(34662,75580,'1996-07-06','1997-07-06'),(34662,78078,'1997-07-06','1998-07-06'),(34662,81551,'1998-07-06','1999-07-06'),(34662,81108,'1999-07-06','2000-07-05'),(34662,83373,'2000-07-05','2001-07-05'),(34662,83879,'2001-07-05','2002-07-05'),(34662,85315,'2002-07-05','9999-01-01'),(34663,46699,'1996-08-29','1997-08-29'),(34663,46692,'1997-08-29','1998-08-29'),(34663,49168,'1998-08-29','1999-08-29'),(34663,51631,'1999-08-29','2000-08-28'),(34663,55379,'2000-08-28','2001-08-28'),(34663,57647,'2001-08-28','9999-01-01'),(34664,90141,'1992-04-08','1993-04-08'),(34664,90268,'1993-04-08','1994-04-08'),(34664,93739,'1994-04-08','1995-04-08'),(34664,97759,'1995-04-08','1996-04-06'),(34664,98030,'1996-04-06','1996-05-30'),(34665,40000,'1998-12-02','1999-12-02'),(34665,44431,'1999-12-02','2000-12-01'),(34665,44376,'2000-12-01','2001-12-01'),(34665,48326,'2001-12-01','9999-01-01'),(34666,48831,'1998-06-21','1999-03-17'),(34667,40000,'1993-01-18','1994-01-18'),(34667,39570,'1994-01-18','1995-01-18'),(34667,39781,'1995-01-18','1996-01-18'),(34667,40575,'1996-01-18','1997-01-17'),(34667,44287,'1997-01-17','1998-01-17'),(34667,48687,'1998-01-17','1999-01-17'),(34667,50749,'1999-01-17','2000-01-17'),(34667,51785,'2000-01-17','2001-01-16'),(34667,52788,'2001-01-16','2002-01-16'),(34667,55141,'2002-01-16','9999-01-01'),(34668,58438,'1999-10-05','2000-10-04'),(34668,58858,'2000-10-04','2001-10-04'),(34668,62147,'2001-10-04','9999-01-01'),(34669,50288,'1988-03-22','1989-03-22'),(34669,52505,'1989-03-22','1990-03-22'),(34669,54976,'1990-03-22','1991-03-22'),(34669,58209,'1991-03-22','1992-03-21'),(34669,60060,'1992-03-21','1993-03-21'),(34669,62589,'1993-03-21','1994-03-21'),(34669,62527,'1994-03-21','1995-03-21'),(34669,64060,'1995-03-21','1996-03-20'),(34669,65208,'1996-03-20','1997-03-20'),(34669,69008,'1997-03-20','1998-03-20'),(34669,72361,'1998-03-20','1999-03-20'),(34669,75605,'1999-03-20','2000-03-19'),(34669,75537,'2000-03-19','2001-03-19'),(34669,75942,'2001-03-19','2002-03-19'),(34669,79251,'2002-03-19','9999-01-01'),(34670,66069,'1986-10-19','1987-10-19'),(34670,68046,'1987-10-19','1988-10-18'),(34670,68000,'1988-10-18','1989-10-18'),(34670,70985,'1989-10-18','1990-10-18'),(34670,75120,'1990-10-18','1991-10-18'),(34670,76503,'1991-10-18','1992-10-17'),(34670,79275,'1992-10-17','1993-10-17'),(34670,83416,'1993-10-17','1994-10-17'),(34670,87142,'1994-10-17','1995-10-17'),(34670,88043,'1995-10-17','1996-10-16'),(34670,89057,'1996-10-16','1997-10-16'),(34670,91863,'1997-10-16','1998-10-16'),(34670,91646,'1998-10-16','1999-10-16'),(34670,92020,'1999-10-16','2000-10-15'),(34670,92677,'2000-10-15','2001-10-15'),(34670,93518,'2001-10-15','9999-01-01'),(34671,50445,'1994-06-27','1995-06-27'),(34671,54661,'1995-06-27','1996-06-26'),(34671,58703,'1996-06-26','1997-06-26'),(34671,62543,'1997-06-26','1998-06-26'),(34671,63508,'1998-06-26','1999-06-26'),(34671,64663,'1999-06-26','2000-06-25'),(34671,68558,'2000-06-25','2001-06-25'),(34671,70868,'2001-06-25','2002-06-25'),(34671,70580,'2002-06-25','9999-01-01'),(34672,40000,'1995-10-11','1996-10-10'),(34672,42722,'1996-10-10','1997-10-10'),(34672,45962,'1997-10-10','1998-10-10'),(34672,45827,'1998-10-10','1999-10-10'),(34672,48333,'1999-10-10','2000-10-09'),(34672,49127,'2000-10-09','2001-10-09'),(34672,52707,'2001-10-09','9999-01-01'),(34673,40000,'1985-05-01','1986-05-01'),(34673,43016,'1986-05-01','1987-05-01'),(34673,43376,'1987-05-01','1988-04-30'),(34673,45313,'1988-04-30','1989-04-30'),(34673,46924,'1989-04-30','1990-04-30'),(34673,49650,'1990-04-30','1991-04-30'),(34673,53515,'1991-04-30','1992-04-29'),(34673,55632,'1992-04-29','1993-04-29'),(34673,58829,'1993-04-29','1994-04-29'),(34673,60031,'1994-04-29','1995-04-29'),(34673,60420,'1995-04-29','1996-04-28'),(34673,62494,'1996-04-28','1997-04-28'),(34673,65196,'1997-04-28','1998-04-28'),(34673,66886,'1998-04-28','1999-04-28'),(34673,71311,'1999-04-28','2000-04-27'),(34673,75218,'2000-04-27','2001-04-27'),(34673,79136,'2001-04-27','2002-04-27'),(34673,79803,'2002-04-27','9999-01-01'),(34674,60711,'1998-04-29','1999-04-29'),(34674,64708,'1999-04-29','1999-05-27'),(34675,40000,'1999-11-11','2000-11-10'),(34675,44116,'2000-11-10','2001-11-10'),(34675,47286,'2001-11-10','9999-01-01'),(34676,65373,'1989-12-31','1990-12-31'),(34676,66434,'1990-12-31','1991-12-31'),(34676,69368,'1991-12-31','1992-12-30'),(34676,72613,'1992-12-30','1993-12-30'),(34676,73465,'1993-12-30','1994-12-30'),(34676,75409,'1994-12-30','1995-12-30'),(34676,75010,'1995-12-30','1996-12-29'),(34676,77303,'1996-12-29','1997-12-29'),(34676,77088,'1997-12-29','1998-12-29'),(34676,76743,'1998-12-29','1999-12-29'),(34676,79113,'1999-12-29','2000-12-28'),(34676,80408,'2000-12-28','2001-12-28'),(34676,82698,'2001-12-28','9999-01-01'),(34677,49886,'1998-10-15','1999-09-16'),(34678,79538,'1993-11-12','1994-11-12'),(34678,81996,'1994-11-12','1995-11-12'),(34678,82688,'1995-11-12','1996-11-11'),(34678,83500,'1996-11-11','1997-11-11'),(34678,86319,'1997-11-11','1998-11-11'),(34678,86970,'1998-11-11','1999-11-11'),(34678,90144,'1999-11-11','2000-11-10'),(34678,92702,'2000-11-10','2001-11-10'),(34678,97002,'2001-11-10','9999-01-01'),(34679,77544,'1994-04-14','1995-04-14'),(34679,79031,'1995-04-14','1996-04-13'),(34679,79473,'1996-04-13','1997-04-13'),(34679,80597,'1997-04-13','1998-04-13'),(34679,84694,'1998-04-13','1999-04-13'),(34679,88137,'1999-04-13','2000-04-12'),(34679,89046,'2000-04-12','2001-04-12'),(34679,88558,'2001-04-12','2002-04-12'),(34679,88195,'2002-04-12','9999-01-01'),(34680,66717,'1989-03-16','1990-03-16'),(34680,68803,'1990-03-16','1991-03-16'),(34680,70577,'1991-03-16','1992-03-15'),(34680,72803,'1992-03-15','1993-03-15'),(34680,77099,'1993-03-15','1994-03-15'),(34680,77371,'1994-03-15','1995-03-15'),(34680,78108,'1995-03-15','1996-03-14'),(34680,78887,'1996-03-14','1997-03-14'),(34680,80004,'1997-03-14','1998-03-14'),(34680,83474,'1998-03-14','1999-03-14'),(34680,84371,'1999-03-14','2000-03-13'),(34680,87150,'2000-03-13','2001-03-13'),(34680,87409,'2001-03-13','2002-03-13'),(34680,89179,'2002-03-13','9999-01-01'),(34681,43436,'1990-03-11','1991-03-11'),(34681,45759,'1991-03-11','1992-03-10'),(34681,47960,'1992-03-10','1993-03-10'),(34681,48852,'1993-03-10','1994-03-10'),(34681,52389,'1994-03-10','1995-03-10'),(34681,55932,'1995-03-10','1996-03-09'),(34681,55994,'1996-03-09','1997-03-09'),(34681,60388,'1997-03-09','1998-03-09'),(34681,62100,'1998-03-09','1999-03-09'),(34681,62131,'1999-03-09','2000-03-08'),(34681,63614,'2000-03-08','2001-03-08'),(34681,66915,'2001-03-08','2002-03-08'),(34681,69419,'2002-03-08','9999-01-01'),(34682,51939,'1993-02-28','1994-02-28'),(34682,56330,'1994-02-28','1995-02-28'),(34682,58356,'1995-02-28','1996-02-28'),(34682,62816,'1996-02-28','1997-02-27'),(34682,65391,'1997-02-27','1998-02-27'),(34682,64899,'1998-02-27','1999-02-27'),(34682,68194,'1999-02-27','2000-02-27'),(34682,68410,'2000-02-27','2001-02-26'),(34682,68255,'2001-02-26','2002-02-26'),(34682,69676,'2002-02-26','9999-01-01'),(34683,81652,'1986-09-05','1987-09-05'),(34683,81631,'1987-09-05','1988-09-04'),(34683,84904,'1988-09-04','1989-09-04'),(34683,84640,'1989-09-04','1990-09-04'),(34683,87688,'1990-09-04','1991-09-04'),(34683,90660,'1991-09-04','1992-09-03'),(34683,94731,'1992-09-03','1993-09-03'),(34683,97746,'1993-09-03','1994-09-03'),(34683,100923,'1994-09-03','1995-09-03'),(34683,101575,'1995-09-03','1996-09-02'),(34683,105729,'1996-09-02','1997-09-02'),(34683,109113,'1997-09-02','1998-09-02'),(34683,111441,'1998-09-02','1999-09-02'),(34683,114651,'1999-09-02','2000-09-01'),(34683,114639,'2000-09-01','2001-09-01'),(34683,117275,'2001-09-01','9999-01-01'),(34684,40000,'1992-05-05','1993-05-05'),(34684,43194,'1993-05-05','1994-05-05'),(34684,45875,'1994-05-05','1995-05-05'),(34684,50035,'1995-05-05','1995-05-17'),(34685,40000,'1990-08-07','1991-08-07'),(34685,43480,'1991-08-07','1992-08-06'),(34685,46861,'1992-08-06','1993-08-06'),(34685,51265,'1993-08-06','1994-08-06'),(34685,50949,'1994-08-06','1995-08-06'),(34685,51079,'1995-08-06','1996-08-05'),(34685,53133,'1996-08-05','1997-08-05'),(34685,56910,'1997-08-05','1998-08-05'),(34685,60308,'1998-08-05','1999-08-05'),(34685,64663,'1999-08-05','2000-08-04'),(34685,64599,'2000-08-04','2001-08-04'),(34685,65117,'2001-08-04','9999-01-01'),(34686,77452,'1988-09-01','1989-09-01'),(34686,78530,'1989-09-01','1990-09-01'),(34686,78513,'1990-09-01','1991-09-01'),(34686,82346,'1991-09-01','1992-08-31'),(34686,83438,'1992-08-31','1993-08-31'),(34686,83401,'1993-08-31','1994-08-31'),(34686,85166,'1994-08-31','1995-08-31'),(34686,87626,'1995-08-31','1996-08-30'),(34686,91270,'1996-08-30','1997-08-30'),(34686,95051,'1997-08-30','1998-08-30'),(34686,95168,'1998-08-30','1999-08-30'),(34686,95080,'1999-08-30','2000-08-29'),(34686,98628,'2000-08-29','2001-08-29'),(34686,99965,'2001-08-29','9999-01-01'),(34687,40000,'1986-10-24','1987-07-27'),(34688,40000,'1996-03-14','1997-03-14'),(34688,41495,'1997-03-14','1998-03-14'),(34688,43040,'1998-03-14','1999-03-14'),(34688,44658,'1999-03-14','2000-03-13'),(34688,46542,'2000-03-13','2001-03-13'),(34688,46601,'2001-03-13','2002-03-13'),(34688,50994,'2002-03-13','9999-01-01'),(34689,54008,'1993-03-26','1994-03-26'),(34689,55180,'1994-03-26','1995-03-26'),(34689,59429,'1995-03-26','1996-03-25'),(34689,59272,'1996-03-25','1997-03-25'),(34689,59757,'1997-03-25','1998-03-25'),(34689,64128,'1998-03-25','1999-03-25'),(34689,65866,'1999-03-25','2000-03-24'),(34689,68743,'2000-03-24','2001-03-24'),(34689,70360,'2001-03-24','2002-03-24'),(34689,73037,'2002-03-24','9999-01-01'),(34690,75200,'1993-01-15','1994-01-15'),(34690,76538,'1994-01-15','1995-01-15'),(34690,79093,'1995-01-15','1996-01-15'),(34690,82251,'1996-01-15','1997-01-14'),(34690,83134,'1997-01-14','1998-01-14'),(34690,86766,'1998-01-14','1999-01-14'),(34690,89854,'1999-01-14','2000-01-14'),(34690,92356,'2000-01-14','2001-01-13'),(34690,96185,'2001-01-13','2002-01-13'),(34690,100332,'2002-01-13','9999-01-01'),(34691,40000,'1992-10-20','1992-11-24'),(34692,40000,'1991-06-10','1992-06-09'),(34692,40064,'1992-06-09','1993-06-09'),(34692,39647,'1993-06-09','1994-06-09'),(34692,39547,'1994-06-09','1995-06-09'),(34692,42101,'1995-06-09','1996-06-08'),(34692,46084,'1996-06-08','1997-06-08'),(34692,48808,'1997-06-08','1998-06-08'),(34692,49165,'1998-06-08','1999-06-08'),(34692,52426,'1999-06-08','2000-06-07'),(34692,55522,'2000-06-07','2001-06-07'),(34692,58278,'2001-06-07','2002-06-07'),(34692,62083,'2002-06-07','9999-01-01'),(34693,45211,'1998-12-17','1999-12-17'),(34693,49673,'1999-12-17','2000-12-16'),(34693,53773,'2000-12-16','2001-12-16'),(34693,55700,'2001-12-16','9999-01-01'),(34694,40000,'1997-10-11','1998-10-11'),(34694,40444,'1998-10-11','1999-10-11'),(34694,43071,'1999-10-11','2000-10-10'),(34694,47047,'2000-10-10','2001-10-10'),(34694,48694,'2001-10-10','9999-01-01'),(34695,40000,'1993-07-12','1994-07-12'),(34695,41272,'1994-07-12','1995-07-12'),(34695,42014,'1995-07-12','1996-07-11'),(34695,45786,'1996-07-11','1997-07-11'),(34695,45305,'1997-07-11','1998-07-11'),(34695,48343,'1998-07-11','1999-07-11'),(34695,49719,'1999-07-11','2000-07-10'),(34695,49956,'2000-07-10','2001-07-10'),(34695,51394,'2001-07-10','2002-07-10'),(34695,52025,'2002-07-10','9999-01-01'),(34696,46334,'1998-10-20','1999-10-20'),(34696,46100,'1999-10-20','2000-10-19'),(34696,50087,'2000-10-19','2001-10-19'),(34696,53806,'2001-10-19','9999-01-01'),(34697,40000,'1996-04-25','1997-04-25'),(34697,39527,'1997-04-25','1998-04-25'),(34697,42203,'1998-04-25','1999-04-25'),(34697,45539,'1999-04-25','2000-04-24'),(34697,48946,'2000-04-24','2001-04-24'),(34697,50999,'2001-04-24','2002-04-24'),(34697,51749,'2002-04-24','9999-01-01'),(34698,43446,'1996-11-09','1997-11-09'),(34698,44436,'1997-11-09','1998-11-09'),(34698,46339,'1998-11-09','1999-11-09'),(34698,48894,'1999-11-09','2000-11-08'),(34698,49326,'2000-11-08','2001-11-08'),(34698,50903,'2001-11-08','9999-01-01'),(34699,71424,'1996-04-26','1997-04-26'),(34699,74451,'1997-04-26','1998-04-26'),(34699,77426,'1998-04-26','1999-04-26'),(34699,78733,'1999-04-26','2000-04-25'),(34699,80091,'2000-04-25','2001-04-25'),(34699,81540,'2001-04-25','2002-04-25'),(34699,83499,'2002-04-25','9999-01-01'),(34700,53973,'1996-11-19','1997-11-19'),(34700,54850,'1997-11-19','1998-11-19'),(34700,57416,'1998-11-19','1999-11-19'),(34700,58608,'1999-11-19','2000-01-16'),(34701,40000,'1998-04-01','1999-04-01'),(34701,42391,'1999-04-01','1999-12-19'),(34702,40000,'1999-08-03','2000-08-02'),(34702,41399,'2000-08-02','2001-08-02'),(34702,44883,'2001-08-02','9999-01-01'),(34703,55874,'1989-01-09','1990-01-09'),(34703,57467,'1990-01-09','1991-01-09'),(34703,61608,'1991-01-09','1992-01-09'),(34703,63968,'1992-01-09','1993-01-08'),(34703,65756,'1993-01-08','1994-01-08'),(34703,65384,'1994-01-08','1995-01-08'),(34703,66309,'1995-01-08','1996-01-08'),(34703,68908,'1996-01-08','1997-01-07'),(34703,71602,'1997-01-07','1998-01-07'),(34703,74620,'1998-01-07','1999-01-07'),(34703,76990,'1999-01-07','2000-01-07'),(34703,79862,'2000-01-07','2001-01-06'),(34703,79983,'2001-01-06','2002-01-06'),(34703,82890,'2002-01-06','9999-01-01'),(34704,44865,'1995-09-01','1996-08-31'),(34704,44667,'1996-08-31','1997-08-31'),(34704,47506,'1997-08-31','1998-08-31'),(34704,50950,'1998-08-31','1999-08-31'),(34704,54121,'1999-08-31','2000-08-30'),(34704,55904,'2000-08-30','2001-08-30'),(34704,57031,'2001-08-30','9999-01-01'),(34705,40000,'1988-06-04','1989-06-04'),(34705,44392,'1989-06-04','1990-06-04'),(34705,45027,'1990-06-04','1991-06-04'),(34705,48171,'1991-06-04','1992-06-03'),(34705,51242,'1992-06-03','1993-06-03'),(34705,54548,'1993-06-03','1994-06-03'),(34705,56100,'1994-06-03','1995-06-03'),(34705,60221,'1995-06-03','1996-06-02'),(34705,63447,'1996-06-02','1997-06-02'),(34705,64734,'1997-06-02','1998-06-02'),(34705,64442,'1998-06-02','1999-06-02'),(34705,68642,'1999-06-02','2000-06-01'),(34705,72167,'2000-06-01','2001-06-01'),(34705,71871,'2001-06-01','2002-06-01'),(34705,72322,'2002-06-01','9999-01-01'),(34706,56341,'1990-12-29','1991-12-29'),(34706,59791,'1991-12-29','1992-12-28'),(34706,63023,'1992-12-28','1993-12-28'),(34706,64229,'1993-12-28','1994-12-28'),(34706,66946,'1994-12-28','1995-12-28'),(34706,69394,'1995-12-28','1996-12-27'),(34706,72870,'1996-12-27','1997-12-27'),(34706,74466,'1997-12-27','1998-12-27'),(34706,77347,'1998-12-27','1999-12-27'),(34706,77747,'1999-12-27','2000-12-26'),(34706,79930,'2000-12-26','2001-12-26'),(34706,79834,'2001-12-26','9999-01-01'),(34707,40000,'1986-10-04','1987-10-04'),(34707,39898,'1987-10-04','1988-10-03'),(34707,39559,'1988-10-03','1989-10-03'),(34707,39270,'1989-10-03','1990-10-03'),(34707,38851,'1990-10-03','1991-10-03'),(34707,39542,'1991-10-03','1992-10-02'),(34707,43227,'1992-10-02','1993-10-02'),(34707,44580,'1993-10-02','1994-10-02'),(34707,46550,'1994-10-02','1995-10-02'),(34707,49780,'1995-10-02','1996-10-01'),(34707,54161,'1996-10-01','1997-10-01'),(34707,54262,'1997-10-01','1998-10-01'),(34707,58372,'1998-10-01','1999-10-01'),(34707,60468,'1999-10-01','2000-09-30'),(34707,64398,'2000-09-30','2001-01-20'),(34708,40000,'1999-05-11','2000-05-10'),(34708,41819,'2000-05-10','2001-05-10'),(34708,43337,'2001-05-10','2002-05-10'),(34708,45855,'2002-05-10','9999-01-01'),(34709,50591,'1995-08-27','1996-08-26'),(34709,51012,'1996-08-26','1997-08-26'),(34709,50986,'1997-08-26','1998-08-26'),(34709,53764,'1998-08-26','1999-08-26'),(34709,57886,'1999-08-26','2000-08-25'),(34709,58947,'2000-08-25','2001-08-25'),(34709,62570,'2001-08-25','9999-01-01'),(34710,57960,'1991-05-25','1992-05-24'),(34710,59599,'1992-05-24','1993-05-24'),(34710,59220,'1993-05-24','1994-05-24'),(34710,60496,'1994-05-24','1995-05-24'),(34710,60711,'1995-05-24','1996-05-23'),(34710,64611,'1996-05-23','1997-05-23'),(34710,66301,'1997-05-23','1998-05-23'),(34710,69095,'1998-05-23','1999-05-23'),(34710,73182,'1999-05-23','2000-05-22'),(34710,73639,'2000-05-22','2001-05-22'),(34710,76786,'2001-05-22','2002-05-22'),(34710,80415,'2002-05-22','9999-01-01'),(34711,55140,'1997-09-04','1998-09-04'),(34711,57378,'1998-09-04','1999-09-04'),(34711,57204,'1999-09-04','2000-09-03'),(34711,58532,'2000-09-03','2001-09-03'),(34711,61522,'2001-09-03','9999-01-01'),(34712,80820,'1992-11-18','1993-11-18'),(34712,81891,'1993-11-18','1994-11-18'),(34712,84763,'1994-11-18','1995-11-18'),(34712,87019,'1995-11-18','1996-11-17'),(34712,91319,'1996-11-17','1997-11-17'),(34712,92629,'1997-11-17','1998-11-17'),(34712,92318,'1998-11-17','1999-11-17'),(34712,96099,'1999-11-17','2000-11-16'),(34712,95971,'2000-11-16','2001-11-16'),(34712,99225,'2001-11-16','9999-01-01'),(34713,47534,'1985-11-18','1986-11-18'),(34713,50860,'1986-11-18','1987-04-11'),(34714,40000,'1998-09-12','1999-09-12'),(34714,44414,'1999-09-12','2000-09-11'),(34714,45732,'2000-09-11','2001-09-11'),(34714,46569,'2001-09-11','9999-01-01'),(34715,41205,'1993-09-08','1994-09-08'),(34715,43788,'1994-09-08','1995-09-08'),(34715,44729,'1995-09-08','1996-09-07'),(34715,45143,'1996-09-07','1997-09-07'),(34715,45834,'1997-09-07','1998-09-07'),(34715,47003,'1998-09-07','1999-09-07'),(34715,50233,'1999-09-07','2000-09-06'),(34715,51225,'2000-09-06','2001-09-06'),(34715,52826,'2001-09-06','9999-01-01'),(34716,69268,'1998-05-01','1999-05-01'),(34716,72592,'1999-05-01','2000-04-30'),(34716,76511,'2000-04-30','2001-04-30'),(34716,79897,'2001-04-30','2002-04-30'),(34716,80140,'2002-04-30','9999-01-01'),(34717,54454,'1997-04-27','1998-04-27'),(34717,55896,'1998-04-27','1999-04-27'),(34717,59615,'1999-04-27','2000-04-26'),(34717,63742,'2000-04-26','2001-04-26'),(34717,64823,'2001-04-26','2002-04-26'),(34717,69114,'2002-04-26','9999-01-01'),(34718,45240,'1987-12-19','1988-12-18'),(34718,45412,'1988-12-18','1989-12-18'),(34718,45254,'1989-12-18','1990-12-18'),(34718,46914,'1990-12-18','1991-12-18'),(34718,47121,'1991-12-18','1992-12-17'),(34718,50742,'1992-12-17','1993-12-17'),(34718,51532,'1993-12-17','1994-12-17'),(34718,55830,'1994-12-17','1995-12-17'),(34718,58873,'1995-12-17','1996-12-16'),(34718,62846,'1996-12-16','1997-12-16'),(34718,63913,'1997-12-16','1998-12-16'),(34718,65270,'1998-12-16','1999-12-16'),(34718,64952,'1999-12-16','2000-07-10'),(34719,40000,'1996-04-22','1997-04-22'),(34719,40642,'1997-04-22','1998-02-14'),(34720,40000,'1996-05-13','1997-05-13'),(34720,44256,'1997-05-13','1998-05-13'),(34720,48117,'1998-05-13','1999-05-13'),(34720,49779,'1999-05-13','2000-05-12'),(34720,50465,'2000-05-12','2001-05-12'),(34720,50720,'2001-05-12','2002-05-12'),(34720,52930,'2002-05-12','9999-01-01'),(34721,40000,'1990-07-08','1991-07-08'),(34721,39842,'1991-07-08','1992-07-07'),(34721,41545,'1992-07-07','1993-07-07'),(34721,42589,'1993-07-07','1994-07-07'),(34721,45732,'1994-07-07','1995-07-07'),(34721,45769,'1995-07-07','1996-07-06'),(34721,47365,'1996-07-06','1997-07-06'),(34721,47795,'1997-07-06','1998-07-06'),(34721,51696,'1998-07-06','1999-07-06'),(34721,55956,'1999-07-06','1999-07-19'),(34722,65283,'1987-09-13','1988-09-12'),(34722,66875,'1988-09-12','1989-09-12'),(34722,67040,'1989-09-12','1990-09-12'),(34722,69790,'1990-09-12','1991-09-12'),(34722,71331,'1991-09-12','1992-09-11'),(34722,73618,'1992-09-11','1993-09-11'),(34722,76003,'1993-09-11','1994-09-11'),(34722,75630,'1994-09-11','1995-09-11'),(34722,79919,'1995-09-11','1996-09-10'),(34722,79537,'1996-09-10','1997-09-10'),(34722,80551,'1997-09-10','1998-09-10'),(34722,82276,'1998-09-10','1999-09-10'),(34722,83088,'1999-09-10','2000-09-09'),(34722,86870,'2000-09-09','2001-09-09'),(34722,89532,'2001-09-09','9999-01-01'),(34723,50675,'1989-10-17','1990-10-17'),(34723,51882,'1990-10-17','1991-10-17'),(34723,53818,'1991-10-17','1992-10-16'),(34723,57946,'1992-10-16','1993-10-16'),(34723,58448,'1993-10-16','1994-10-16'),(34723,59592,'1994-10-16','1995-10-16'),(34723,59190,'1995-10-16','1996-10-15'),(34723,61153,'1996-10-15','1997-10-15'),(34723,63991,'1997-10-15','1998-10-15'),(34723,64904,'1998-10-15','1999-10-15'),(34723,67874,'1999-10-15','2000-10-14'),(34723,68880,'2000-10-14','2001-10-14'),(34723,70246,'2001-10-14','9999-01-01'),(34724,61181,'1992-05-23','1993-05-23'),(34724,65237,'1993-05-23','1994-05-23'),(34724,68093,'1994-05-23','1995-05-23'),(34724,70087,'1995-05-23','1996-05-22'),(34724,72714,'1996-05-22','1997-05-22'),(34724,72259,'1997-05-22','1998-05-22'),(34724,75400,'1998-05-22','1999-05-22'),(34724,78914,'1999-05-22','2000-05-21'),(34724,78690,'2000-05-21','2001-05-21'),(34724,80603,'2001-05-21','2002-05-21'),(34724,84191,'2002-05-21','9999-01-01'),(34725,81438,'1991-06-02','1992-06-01'),(34725,82170,'1992-06-01','1993-06-01'),(34725,82768,'1993-06-01','1994-06-01'),(34725,84347,'1994-06-01','1995-06-01'),(34725,85899,'1995-06-01','1996-05-31'),(34725,87987,'1996-05-31','1997-05-31'),(34725,89631,'1997-05-31','1998-05-31'),(34725,93561,'1998-05-31','1999-05-31'),(34725,94660,'1999-05-31','2000-05-30'),(34725,96041,'2000-05-30','2001-05-30'),(34725,98522,'2001-05-30','2002-05-30'),(34725,102946,'2002-05-30','9999-01-01'),(34726,75135,'1985-12-24','1986-12-24'),(34726,76675,'1986-12-24','1987-12-24'),(34726,80637,'1987-12-24','1988-12-23'),(34726,83909,'1988-12-23','1989-12-23'),(34726,85976,'1989-12-23','1990-12-23'),(34726,89623,'1990-12-23','1991-12-23'),(34726,90473,'1991-12-23','1992-12-22'),(34726,93856,'1992-12-22','1993-12-22'),(34726,93942,'1993-12-22','1994-12-22'),(34726,94592,'1994-12-22','1995-12-22'),(34726,98303,'1995-12-22','1996-12-21'),(34726,101544,'1996-12-21','1997-12-21'),(34726,102069,'1997-12-21','1998-12-21'),(34726,104753,'1998-12-21','1999-12-21'),(34726,106334,'1999-12-21','2000-12-20'),(34726,107730,'2000-12-20','2001-12-20'),(34726,111533,'2001-12-20','9999-01-01'),(34727,61669,'1993-04-12','1994-04-12'),(34727,64175,'1994-04-12','1995-02-27'),(34728,48580,'1988-09-27','1989-09-27'),(34728,50680,'1989-09-27','1990-09-27'),(34728,54369,'1990-09-27','1991-09-27'),(34728,54325,'1991-09-27','1992-09-26'),(34728,56476,'1992-09-26','1993-09-26'),(34728,57300,'1993-09-26','1994-09-26'),(34728,58674,'1994-09-26','1995-09-26'),(34728,59111,'1995-09-26','1996-09-25'),(34728,58818,'1996-09-25','1997-09-25'),(34728,60662,'1997-09-25','1998-09-25'),(34728,61013,'1998-09-25','1999-09-25'),(34728,63822,'1999-09-25','2000-09-24'),(34728,66353,'2000-09-24','2001-09-24'),(34728,67942,'2001-09-24','9999-01-01'),(34729,49643,'1997-03-26','1998-03-26'),(34729,53556,'1998-03-26','1999-03-26'),(34729,54240,'1999-03-26','2000-03-25'),(34729,57270,'2000-03-25','2001-03-25'),(34729,57400,'2001-03-25','2001-09-30'),(34730,40000,'1987-04-20','1988-04-19'),(34730,42035,'1988-04-19','1989-04-19'),(34730,44512,'1989-04-19','1990-04-19'),(34730,45130,'1990-04-19','1991-04-19'),(34730,45909,'1991-04-19','1992-04-18'),(34730,46701,'1992-04-18','1993-04-18'),(34730,47103,'1993-04-18','1994-04-18'),(34730,50661,'1994-04-18','1995-04-18'),(34730,54700,'1995-04-18','1996-04-17'),(34730,56112,'1996-04-17','1997-04-17'),(34730,56299,'1997-04-17','1998-04-17'),(34730,58504,'1998-04-17','1999-04-17'),(34730,59733,'1999-04-17','2000-04-16'),(34730,64122,'2000-04-16','2001-04-16'),(34730,66722,'2001-04-16','2002-04-16'),(34730,67278,'2002-04-16','9999-01-01'),(34731,46284,'1995-11-01','1996-10-31'),(34731,47486,'1996-10-31','1997-10-31'),(34731,47739,'1997-10-31','1998-10-31'),(34731,47538,'1998-10-31','1999-10-31'),(34731,48699,'1999-10-31','2000-10-30'),(34731,49344,'2000-10-30','2001-10-30'),(34731,49201,'2001-10-30','9999-01-01'),(34732,40000,'1991-10-19','1992-10-18'),(34732,42900,'1992-10-18','1993-10-18'),(34732,47057,'1993-10-18','1994-10-18'),(34732,51396,'1994-10-18','1995-10-18'),(34732,54937,'1995-10-18','1996-10-17'),(34732,56870,'1996-10-17','1997-10-17'),(34732,56454,'1997-10-17','1998-10-17'),(34732,58142,'1998-10-17','1999-10-17'),(34732,58210,'1999-10-17','2000-10-16'),(34732,58719,'2000-10-16','2001-10-16'),(34732,61955,'2001-10-16','9999-01-01'),(34733,40000,'1991-06-05','1992-06-04'),(34733,44496,'1992-06-04','1993-06-04'),(34733,47567,'1993-06-04','1994-06-04'),(34733,47689,'1994-06-04','1995-06-04'),(34733,47690,'1995-06-04','1996-06-03'),(34733,51367,'1996-06-03','1997-06-03'),(34733,50963,'1997-06-03','1998-06-03'),(34733,53979,'1998-06-03','1999-06-03'),(34733,53969,'1999-06-03','2000-06-02'),(34733,58122,'2000-06-02','2001-06-02'),(34733,60571,'2001-06-02','2002-06-02'),(34733,63458,'2002-06-02','9999-01-01'),(34734,48174,'1992-07-18','1993-07-18'),(34734,50000,'1993-07-18','1994-07-18'),(34734,52652,'1994-07-18','1995-07-18'),(34734,52918,'1995-07-18','1996-07-17'),(34734,52479,'1996-07-17','1997-07-17'),(34734,56601,'1997-07-17','1998-07-17'),(34734,59105,'1998-07-17','1999-07-17'),(34734,60726,'1999-07-17','2000-07-16'),(34734,62668,'2000-07-16','2001-07-16'),(34734,63183,'2001-07-16','2002-07-16'),(34734,65993,'2002-07-16','9999-01-01'),(34735,40000,'1998-05-06','1999-05-06'),(34735,42022,'1999-05-06','1999-11-27'),(34736,51184,'1997-03-18','1998-03-18'),(34736,54349,'1998-03-18','1999-03-18'),(34736,55006,'1999-03-18','2000-03-17'),(34736,56587,'2000-03-17','2001-03-17'),(34736,56938,'2001-03-17','2002-03-17'),(34736,59859,'2002-03-17','9999-01-01'),(34737,40000,'1991-01-21','1992-01-21'),(34737,44143,'1992-01-21','1993-01-20'),(34737,47648,'1993-01-20','1994-01-20'),(34737,51811,'1994-01-20','1995-01-20'),(34737,56099,'1995-01-20','1996-01-20'),(34737,57865,'1996-01-20','1997-01-19'),(34737,60895,'1997-01-19','1998-01-19'),(34737,62158,'1998-01-19','1999-01-19'),(34737,63495,'1999-01-19','2000-01-19'),(34737,66847,'2000-01-19','2001-01-18'),(34737,69196,'2001-01-18','2002-01-18'),(34737,72368,'2002-01-18','9999-01-01'),(34738,40000,'1989-12-28','1990-12-28'),(34738,43905,'1990-12-28','1991-12-28'),(34738,48042,'1991-12-28','1992-12-27'),(34738,49744,'1992-12-27','1993-12-27'),(34738,54107,'1993-12-27','1994-12-27'),(34738,56779,'1994-12-27','1995-12-27'),(34738,58649,'1995-12-27','1996-12-26'),(34738,59769,'1996-12-26','1997-12-26'),(34738,59482,'1997-12-26','1998-12-26'),(34738,60143,'1998-12-26','1999-12-26'),(34738,59910,'1999-12-26','2000-12-25'),(34738,63293,'2000-12-25','2001-12-25'),(34738,64467,'2001-12-25','9999-01-01'),(34739,40000,'1998-08-03','1999-08-03'),(34739,41784,'1999-08-03','2000-08-02'),(34739,42865,'2000-08-02','2001-08-02'),(34739,45344,'2001-08-02','9999-01-01'),(34740,40000,'1996-10-17','1997-10-17'),(34740,43509,'1997-10-17','1998-10-17'),(34740,46399,'1998-10-17','1999-10-17'),(34740,50621,'1999-10-17','2000-10-16'),(34740,50930,'2000-10-16','2001-10-16'),(34740,53814,'2001-10-16','9999-01-01'),(34741,54201,'1991-10-02','1992-10-01'),(34741,57258,'1992-10-01','1993-09-09'),(34742,40000,'1994-08-14','1995-08-14'),(34742,43328,'1995-08-14','1996-08-13'),(34742,45061,'1996-08-13','1997-08-13'),(34742,46230,'1997-08-13','1998-08-13'),(34742,48792,'1998-08-13','1999-08-13'),(34742,51516,'1999-08-13','2000-08-12'),(34742,55810,'2000-08-12','2001-08-12'),(34742,58964,'2001-08-12','9999-01-01'),(34743,63645,'1991-02-25','1992-02-25'),(34743,67623,'1992-02-25','1993-02-24'),(34743,67536,'1993-02-24','1994-02-24'),(34743,71659,'1994-02-24','1995-02-24'),(34743,74854,'1995-02-24','1996-02-24'),(34743,79315,'1996-02-24','1997-02-23'),(34743,79945,'1997-02-23','1998-02-23'),(34743,83561,'1998-02-23','1999-02-23'),(34743,86031,'1999-02-23','2000-02-23'),(34743,87071,'2000-02-23','2001-02-22'),(34743,88084,'2001-02-22','2002-02-22'),(34743,92479,'2002-02-22','9999-01-01'),(34744,56108,'1987-11-08','1988-11-07'),(34744,58823,'1988-11-07','1989-11-07'),(34744,58956,'1989-11-07','1990-11-07'),(34744,60089,'1990-11-07','1991-11-07'),(34744,61107,'1991-11-07','1992-11-06'),(34744,63299,'1992-11-06','1993-11-04'),(34745,74173,'1997-09-13','1998-09-13'),(34745,77357,'1998-09-13','1999-09-13'),(34745,78309,'1999-09-13','2000-09-12'),(34745,79927,'2000-09-12','2001-09-12'),(34745,79635,'2001-09-12','9999-01-01'),(34746,40000,'1996-05-10','1997-05-10'),(34746,42405,'1997-05-10','1998-05-10'),(34746,46697,'1998-05-10','1999-05-10'),(34746,48105,'1999-05-10','2000-05-09'),(34746,50800,'2000-05-09','2001-05-09'),(34746,54977,'2001-05-09','2002-05-09'),(34746,58529,'2002-05-09','9999-01-01'),(34747,40000,'1986-08-21','1987-08-21'),(34747,43508,'1987-08-21','1988-08-20'),(34747,44223,'1988-08-20','1989-08-20'),(34747,46766,'1989-08-20','1990-08-20'),(34747,49456,'1990-08-20','1991-08-20'),(34747,53623,'1991-08-20','1992-08-19'),(34747,54871,'1992-08-19','1993-08-19'),(34747,56477,'1993-08-19','1994-08-19'),(34747,59982,'1994-08-19','1995-08-19'),(34747,60715,'1995-08-19','1996-08-18'),(34747,61062,'1996-08-18','1997-08-18'),(34747,64390,'1997-08-18','1998-08-18'),(34747,64711,'1998-08-18','1999-08-18'),(34747,65862,'1999-08-18','2000-08-17'),(34747,67366,'2000-08-17','2001-08-17'),(34747,68800,'2001-08-17','9999-01-01'),(34748,40438,'1993-11-05','1994-11-05'),(34748,41423,'1994-11-05','1995-11-05'),(34748,44366,'1995-11-05','1996-11-04'),(34748,46441,'1996-11-04','1997-11-04'),(34748,49061,'1997-11-04','1998-11-04'),(34748,51600,'1998-11-04','1999-11-04'),(34748,54338,'1999-11-04','2000-11-03'),(34748,57127,'2000-11-03','2001-11-03'),(34748,60393,'2001-11-03','9999-01-01'),(34749,40000,'1991-05-22','1992-05-21'),(34749,42950,'1992-05-21','1993-05-21'),(34749,42462,'1993-05-21','1994-05-21'),(34749,44548,'1994-05-21','1995-05-21'),(34749,47739,'1995-05-21','1996-05-20'),(34749,48882,'1996-05-20','1997-05-20'),(34749,49455,'1997-05-20','1998-05-20'),(34749,52996,'1998-05-20','1999-05-20'),(34749,55766,'1999-05-20','2000-05-19'),(34749,56609,'2000-05-19','2001-05-19'),(34749,60844,'2001-05-19','2002-05-19'),(34749,62066,'2002-05-19','9999-01-01'),(34750,49315,'1990-01-02','1991-01-02'),(34750,50217,'1991-01-02','1992-01-02'),(34750,50150,'1992-01-02','1993-01-01'),(34750,51989,'1993-01-01','1994-01-01'),(34750,51549,'1994-01-01','1995-01-01'),(34750,55470,'1995-01-01','1996-01-01'),(34750,56115,'1996-01-01','1996-12-31'),(34750,60571,'1996-12-31','1997-12-31'),(34750,61853,'1997-12-31','1998-12-31'),(34750,66346,'1998-12-31','1999-12-31'),(34750,68668,'1999-12-31','2000-12-30'),(34750,69847,'2000-12-30','2001-12-30'),(34750,73830,'2001-12-30','9999-01-01'),(34751,95933,'1985-03-18','1986-03-18'),(34751,95924,'1986-03-18','1987-03-18'),(34751,98433,'1987-03-18','1988-03-17'),(34751,99808,'1988-03-17','1989-03-17'),(34751,102992,'1989-03-17','1990-03-17'),(34751,104566,'1990-03-17','1991-03-17'),(34751,108395,'1991-03-17','1992-03-16'),(34751,111035,'1992-03-16','1993-03-16'),(34751,113122,'1993-03-16','1994-03-16'),(34751,116600,'1994-03-16','1995-03-16'),(34751,119989,'1995-03-16','1996-03-15'),(34751,119516,'1996-03-15','1997-03-15'),(34751,120292,'1997-03-15','1998-03-15'),(34751,121875,'1998-03-15','1999-03-15'),(34751,125420,'1999-03-15','2000-03-14'),(34751,125660,'2000-03-14','2001-03-14'),(34751,126014,'2001-03-14','2002-03-14'),(34751,127384,'2002-03-14','9999-01-01'),(34752,62624,'1985-04-17','1986-04-17'),(34752,65036,'1986-04-17','1987-04-17'),(34752,64696,'1987-04-17','1988-04-16'),(34752,65001,'1988-04-16','1989-04-16'),(34752,67793,'1989-04-16','1990-04-16'),(34752,67690,'1990-04-16','1991-04-16'),(34752,69714,'1991-04-16','1992-04-15'),(34752,70138,'1992-04-15','1993-04-15'),(34752,73585,'1993-04-15','1994-04-15'),(34752,73522,'1994-04-15','1995-03-26'),(34753,62860,'1985-04-07','1986-04-07'),(34753,63360,'1986-04-07','1987-04-07'),(34753,65183,'1987-04-07','1988-04-06'),(34753,66815,'1988-04-06','1989-04-06'),(34753,69106,'1989-04-06','1990-04-06'),(34753,72840,'1990-04-06','1991-04-06'),(34753,72664,'1991-04-06','1992-04-05'),(34753,75204,'1992-04-05','1993-04-05'),(34753,77694,'1993-04-05','1994-04-05'),(34753,78847,'1994-04-05','1995-04-05'),(34753,78891,'1995-04-05','1996-04-04'),(34753,82807,'1996-04-04','1997-04-04'),(34753,84279,'1997-04-04','1998-04-04'),(34753,88717,'1998-04-04','1999-04-04'),(34753,91355,'1999-04-04','2000-04-03'),(34753,93260,'2000-04-03','2001-04-03'),(34753,95326,'2001-04-03','2002-04-03'),(34753,97452,'2002-04-03','9999-01-01'),(34754,75069,'1995-10-09','1996-10-08'),(34754,78479,'1996-10-08','1997-10-08'),(34754,82220,'1997-10-08','1998-10-08'),(34754,84896,'1998-10-08','1999-10-08'),(34754,87639,'1999-10-08','2000-10-07'),(34754,92137,'2000-10-07','2001-10-07'),(34754,93299,'2001-10-07','9999-01-01'),(34755,43893,'1992-08-14','1993-08-14'),(34755,48365,'1993-08-14','1994-08-14'),(34755,52564,'1994-08-14','1995-08-14'),(34755,53981,'1995-08-14','1996-08-13'),(34755,56107,'1996-08-13','1997-08-13'),(34755,58022,'1997-08-13','1998-08-13'),(34755,61481,'1998-08-13','1999-08-13'),(34755,64015,'1999-08-13','2000-08-12'),(34755,67487,'2000-08-12','2001-08-12'),(34755,70177,'2001-08-12','9999-01-01'),(34756,40000,'1995-10-10','1996-10-09'),(34756,40646,'1996-10-09','1997-10-09'),(34756,42074,'1997-10-09','1998-10-09'),(34756,45768,'1998-10-09','1999-10-09'),(34756,47736,'1999-10-09','2000-10-08'),(34756,48544,'2000-10-08','2001-10-08'),(34756,50747,'2001-10-08','2002-04-12'),(34757,80156,'1990-03-25','1991-03-25'),(34757,83004,'1991-03-25','1992-03-24'),(34757,85463,'1992-03-24','1993-03-24'),(34757,85004,'1993-03-24','1994-03-24'),(34757,87537,'1994-03-24','1995-03-24'),(34757,88472,'1995-03-24','1996-03-23'),(34757,89384,'1996-03-23','1997-03-23'),(34757,89953,'1997-03-23','1998-03-23'),(34757,94062,'1998-03-23','1999-03-23'),(34757,95887,'1999-03-23','2000-03-22'),(34757,99414,'2000-03-22','2001-03-22'),(34757,103543,'2001-03-22','2002-03-22'),(34757,103743,'2002-03-22','9999-01-01'),(34758,53596,'1994-04-28','1995-04-28'),(34758,55459,'1995-04-28','1996-04-27'),(34758,57742,'1996-04-27','1997-04-27'),(34758,57483,'1997-04-27','1998-04-27'),(34758,57728,'1998-04-27','1999-04-27'),(34758,58595,'1999-04-27','2000-04-26'),(34758,59894,'2000-04-26','2001-04-26'),(34758,60405,'2001-04-26','2002-04-26'),(34758,62151,'2002-04-26','9999-01-01'),(34759,52835,'1987-10-08','1988-10-07'),(34759,55941,'1988-10-07','1989-10-07'),(34759,58130,'1989-10-07','1990-10-07'),(34759,61754,'1990-10-07','1991-10-07'),(34759,62011,'1991-10-07','1992-10-06'),(34759,64231,'1992-10-06','1993-10-06'),(34759,64043,'1993-10-06','1994-10-06'),(34759,67176,'1994-10-06','1995-10-06'),(34759,71069,'1995-10-06','1996-10-05'),(34759,72816,'1996-10-05','1997-10-05'),(34759,72773,'1997-10-05','1998-10-05'),(34759,74166,'1998-10-05','1999-10-05'),(34759,73840,'1999-10-05','2000-10-04'),(34759,75955,'2000-10-04','2001-10-04'),(34759,79224,'2001-10-04','9999-01-01'),(34760,51351,'1995-09-22','1996-09-21'),(34760,51151,'1996-09-21','1997-09-21'),(34760,51083,'1997-09-21','1998-09-21'),(34760,51528,'1998-09-21','1999-09-21'),(34760,51690,'1999-09-21','2000-09-20'),(34760,54242,'2000-09-20','2001-09-20'),(34760,57444,'2001-09-20','9999-01-01'),(34761,55964,'1988-06-23','1989-06-23'),(34761,57488,'1989-06-23','1990-06-23'),(34761,57057,'1990-06-23','1991-06-23'),(34761,61280,'1991-06-23','1992-06-22'),(34761,61549,'1992-06-22','1993-06-22'),(34761,63208,'1993-06-22','1994-06-12'),(34762,40000,'1994-03-07','1995-03-07'),(34762,40091,'1995-03-07','1995-09-09'),(34763,40000,'1989-04-19','1990-04-19'),(34763,42881,'1990-04-19','1991-04-19'),(34763,45401,'1991-04-19','1992-04-18'),(34763,47256,'1992-04-18','1993-04-18'),(34763,47811,'1993-04-18','1994-04-18'),(34763,48133,'1994-04-18','1995-04-18'),(34763,49492,'1995-04-18','1996-04-17'),(34763,52498,'1996-04-17','1997-04-17'),(34763,55506,'1997-04-17','1998-04-17'),(34763,55236,'1998-04-17','1999-04-17'),(34763,59414,'1999-04-17','2000-04-16'),(34763,62710,'2000-04-16','2001-04-16'),(34763,62637,'2001-04-16','2002-04-16'),(34763,66428,'2002-04-16','9999-01-01'),(34764,44874,'1990-07-02','1991-07-02'),(34764,49189,'1991-07-02','1992-07-01'),(34764,51254,'1992-07-01','1993-07-01'),(34764,55025,'1993-07-01','1994-07-01'),(34764,57798,'1994-07-01','1995-07-01'),(34764,57329,'1995-07-01','1996-06-30'),(34764,57055,'1996-06-30','1997-06-30'),(34764,58088,'1997-06-30','1998-05-28'),(34765,40000,'1986-05-02','1987-05-02'),(34765,42642,'1987-05-02','1988-05-01'),(34765,43334,'1988-05-01','1989-05-01'),(34765,43516,'1989-05-01','1990-05-01'),(34765,43174,'1990-05-01','1991-05-01'),(34765,45770,'1991-05-01','1992-04-30'),(34765,45605,'1992-04-30','1993-04-30'),(34765,45957,'1993-04-30','1994-04-30'),(34765,48948,'1994-04-30','1995-04-30'),(34765,48680,'1995-04-30','1996-04-29'),(34765,52915,'1996-04-29','1997-04-29'),(34765,53972,'1997-04-29','1998-04-29'),(34765,54438,'1998-04-29','1999-04-29'),(34765,55162,'1999-04-29','2000-04-28'),(34765,56052,'2000-04-28','2001-04-28'),(34765,55574,'2001-04-28','2002-04-28'),(34765,55427,'2002-04-28','9999-01-01'),(34766,40000,'1987-02-11','1988-02-11'),(34766,41504,'1988-02-11','1989-02-10'),(34766,45100,'1989-02-10','1990-02-10'),(34766,46292,'1990-02-10','1991-02-10'),(34766,49517,'1991-02-10','1992-02-10'),(34766,50464,'1992-02-10','1993-02-09'),(34766,53364,'1993-02-09','1994-02-09'),(34766,55737,'1994-02-09','1995-02-09'),(34766,59499,'1995-02-09','1996-02-09'),(34766,62935,'1996-02-09','1997-02-08'),(34766,65233,'1997-02-08','1998-02-08'),(34766,65707,'1998-02-08','1999-02-08'),(34766,68813,'1999-02-08','2000-02-08'),(34766,71886,'2000-02-08','2001-02-07'),(34766,74310,'2001-02-07','2002-02-07'),(34766,74552,'2002-02-07','9999-01-01'),(34767,42492,'1989-11-12','1990-11-12'),(34767,46811,'1990-11-12','1991-11-12'),(34767,50739,'1991-11-12','1992-11-11'),(34767,54196,'1992-11-11','1993-01-11'),(34768,52592,'1989-09-29','1990-09-29'),(34768,55054,'1990-09-29','1991-09-29'),(34768,58407,'1991-09-29','1992-07-24'),(34769,40000,'1990-09-19','1991-09-19'),(34769,41452,'1991-09-19','1992-09-18'),(34769,41017,'1992-09-18','1993-09-18'),(34769,42045,'1993-09-18','1994-09-18'),(34769,44650,'1994-09-18','1995-09-18'),(34769,44274,'1995-09-18','1996-09-17'),(34769,47325,'1996-09-17','1997-09-17'),(34769,47497,'1997-09-17','1998-09-17'),(34769,50823,'1998-09-17','1998-12-19'),(34770,48373,'1993-12-20','1994-12-20'),(34770,50275,'1994-12-20','1995-12-20'),(34770,50077,'1995-12-20','1996-12-19'),(34770,50986,'1996-12-19','1997-12-19'),(34770,50562,'1997-12-19','1998-12-19'),(34770,51960,'1998-12-19','1999-12-19'),(34770,53679,'1999-12-19','2000-12-18'),(34770,58085,'2000-12-18','2001-12-18'),(34770,58070,'2001-12-18','9999-01-01'),(34771,69844,'1985-07-31','1986-07-31'),(34771,71726,'1986-07-31','1987-07-31'),(34771,72833,'1987-07-31','1988-07-30'),(34771,72945,'1988-07-30','1989-07-30'),(34771,72722,'1989-07-30','1990-07-30'),(34771,74226,'1990-07-30','1991-07-30'),(34771,75632,'1991-07-30','1992-07-29'),(34771,78567,'1992-07-29','1993-07-29'),(34771,82959,'1993-07-29','1994-07-29'),(34771,83005,'1994-07-29','1995-07-29'),(34771,86225,'1995-07-29','1996-07-28'),(34771,87878,'1996-07-28','1997-07-28'),(34771,90470,'1997-07-28','1998-07-28'),(34771,94091,'1998-07-28','1999-07-28'),(34771,98421,'1999-07-28','2000-07-27'),(34771,98508,'2000-07-27','2001-07-27'),(34771,99579,'2001-07-27','2002-07-27'),(34771,102103,'2002-07-27','9999-01-01'),(34772,73777,'1996-11-01','1997-11-01'),(34772,76044,'1997-11-01','1998-11-01'),(34772,79253,'1998-11-01','1999-11-01'),(34772,83741,'1999-11-01','2000-10-31'),(34772,87514,'2000-10-31','2001-10-31'),(34772,90589,'2001-10-31','9999-01-01'),(34773,40000,'1991-02-25','1992-02-25'),(34773,42526,'1992-02-25','1993-02-24'),(34773,46828,'1993-02-24','1994-02-24'),(34773,46383,'1994-02-24','1995-02-24'),(34773,46456,'1995-02-24','1996-02-24'),(34773,50032,'1996-02-24','1997-02-23'),(34773,51976,'1997-02-23','1998-02-23'),(34773,53361,'1998-02-23','1999-02-23'),(34773,55166,'1999-02-23','2000-02-23'),(34773,58459,'2000-02-23','2001-02-22'),(34773,60147,'2001-02-22','2002-02-22'),(34773,62470,'2002-02-22','9999-01-01'),(34774,40000,'1988-11-29','1989-11-29'),(34774,43849,'1989-11-29','1990-11-29'),(34774,45213,'1990-11-29','1991-11-29'),(34774,46252,'1991-11-29','1992-11-28'),(34774,47191,'1992-11-28','1993-11-28'),(34774,47071,'1993-11-28','1994-11-28'),(34774,49464,'1994-11-28','1995-11-28'),(34774,51028,'1995-11-28','1996-11-27'),(34774,52153,'1996-11-27','1997-11-27'),(34774,55274,'1997-11-27','1998-11-27'),(34774,55145,'1998-11-27','1999-11-27'),(34774,56048,'1999-11-27','2000-11-26'),(34774,57032,'2000-11-26','2001-11-26'),(34774,57429,'2001-11-26','9999-01-01'),(34775,65535,'1989-07-08','1990-07-08'),(34775,69025,'1990-07-08','1991-07-08'),(34775,71123,'1991-07-08','1992-07-07'),(34775,73344,'1992-07-07','1993-07-07'),(34775,75407,'1993-07-07','1994-07-07'),(34775,78700,'1994-07-07','1995-07-07'),(34775,83184,'1995-07-07','1996-07-06'),(34775,86663,'1996-07-06','1997-07-06'),(34775,89079,'1997-07-06','1998-07-06'),(34775,91587,'1998-07-06','1999-07-06'),(34775,92734,'1999-07-06','2000-07-05'),(34775,94716,'2000-07-05','2001-07-05'),(34775,96346,'2001-07-05','2002-07-05'),(34775,97070,'2002-07-05','9999-01-01'),(34776,60433,'1995-05-26','1996-05-25'),(34776,61760,'1996-05-25','1997-05-25'),(34776,64483,'1997-05-25','1998-05-25'),(34776,66374,'1998-05-25','1999-05-25'),(34776,66555,'1999-05-25','2000-05-24'),(34776,68775,'2000-05-24','2001-05-24'),(34776,71980,'2001-05-24','2002-05-24'),(34776,74090,'2002-05-24','9999-01-01'),(34777,40000,'1987-09-06','1988-09-05'),(34777,40592,'1988-09-05','1989-09-05'),(34777,43951,'1989-09-05','1990-09-05'),(34777,48284,'1990-09-05','1991-09-05'),(34777,50872,'1991-09-05','1992-09-04'),(34777,52734,'1992-09-04','1993-09-04'),(34777,55843,'1993-09-04','1994-09-04'),(34777,55555,'1994-09-04','1995-09-04'),(34777,58578,'1995-09-04','1996-09-03'),(34777,63056,'1996-09-03','1997-09-03'),(34777,63895,'1997-09-03','1998-09-03'),(34777,64924,'1998-09-03','1999-09-03'),(34777,69421,'1999-09-03','2000-09-02'),(34777,73569,'2000-09-02','2001-09-02'),(34777,73607,'2001-09-02','9999-01-01'),(34778,67003,'1999-09-14','2000-09-13'),(34778,68569,'2000-09-13','2001-09-13'),(34778,72064,'2001-09-13','2001-12-13'),(34779,40000,'1997-04-29','1998-04-29'),(34779,40481,'1998-04-29','1999-04-29'),(34779,42443,'1999-04-29','2000-04-28'),(34779,45664,'2000-04-28','2001-04-28'),(34779,49171,'2001-04-28','2002-04-28'),(34779,53264,'2002-04-28','9999-01-01'),(34780,64125,'1994-07-21','1995-07-21'),(34780,65526,'1995-07-21','1996-07-20'),(34780,65095,'1996-07-20','1997-07-20'),(34780,67590,'1997-07-20','1998-07-20'),(34780,70157,'1998-07-20','1999-07-20'),(34780,70979,'1999-07-20','2000-07-19'),(34780,74588,'2000-07-19','2001-07-19'),(34780,76960,'2001-07-19','2002-07-19'),(34780,80064,'2002-07-19','9999-01-01'),(34781,60130,'1993-07-26','1994-07-26'),(34781,61556,'1994-07-26','1995-07-26'),(34781,65410,'1995-07-26','1996-07-25'),(34781,65007,'1996-07-25','1997-07-25'),(34781,68567,'1997-07-25','1998-07-25'),(34781,68237,'1998-07-25','1999-07-25'),(34781,69544,'1999-07-25','2000-07-24'),(34781,73784,'2000-07-24','2001-07-24'),(34781,77554,'2001-07-24','2002-07-24'),(34781,77902,'2002-07-24','9999-01-01'),(34782,40000,'2000-01-07','2001-01-06'),(34782,42720,'2001-01-06','2002-01-06'),(34782,45857,'2002-01-06','9999-01-01'),(34783,78080,'1994-10-20','1995-10-20'),(34783,78803,'1995-10-20','1996-10-19'),(34783,81509,'1996-10-19','1997-10-19'),(34783,83731,'1997-10-19','1998-10-19'),(34783,84973,'1998-10-19','1999-10-19'),(34783,89199,'1999-10-19','2000-10-18'),(34783,93108,'2000-10-18','2001-10-18'),(34783,97162,'2001-10-18','9999-01-01'),(34784,90344,'1995-07-05','1996-07-04'),(34784,94295,'1996-07-04','1997-07-04'),(34784,98382,'1997-07-04','1998-07-04'),(34784,98206,'1998-07-04','1998-09-05'),(34785,40000,'1985-06-02','1986-06-02'),(34785,43676,'1986-06-02','1987-06-02'),(34785,45619,'1987-06-02','1988-06-01'),(34785,46428,'1988-06-01','1989-06-01'),(34785,47728,'1989-06-01','1990-06-01'),(34785,50687,'1990-06-01','1991-06-01'),(34785,54720,'1991-06-01','1992-05-31'),(34785,58672,'1992-05-31','1993-05-31'),(34785,58731,'1993-05-31','1994-05-31'),(34785,61242,'1994-05-31','1995-05-31'),(34785,63888,'1995-05-31','1996-05-30'),(34785,64975,'1996-05-30','1997-05-30'),(34785,66810,'1997-05-30','1998-05-30'),(34785,67268,'1998-05-30','1999-05-30'),(34785,68068,'1999-05-30','2000-05-29'),(34785,68338,'2000-05-29','2001-05-29'),(34785,68990,'2001-05-29','2002-05-29'),(34785,71149,'2002-05-29','9999-01-01'),(34786,40000,'1992-03-25','1993-03-25'),(34786,43839,'1993-03-25','1994-03-25'),(34786,44384,'1994-03-25','1995-03-25'),(34786,46354,'1995-03-25','1996-03-24'),(34786,50728,'1996-03-24','1997-03-24'),(34786,54578,'1997-03-24','1998-03-24'),(34786,57352,'1998-03-24','1999-03-24'),(34786,61329,'1999-03-24','2000-03-23'),(34786,61758,'2000-03-23','2001-03-23'),(34786,66047,'2001-03-23','2002-03-23'),(34786,68533,'2002-03-23','9999-01-01'),(34787,89711,'1991-07-29','1992-07-28'),(34787,90200,'1992-07-28','1993-07-28'),(34787,89954,'1993-07-28','1994-07-28'),(34787,92302,'1994-07-28','1995-07-28'),(34787,94395,'1995-07-28','1996-07-27'),(34787,95148,'1996-07-27','1997-07-27'),(34787,96128,'1997-07-27','1998-07-27'),(34787,97695,'1998-07-27','1999-07-27'),(34787,99640,'1999-07-27','2000-07-26'),(34787,100577,'2000-07-26','2001-07-26'),(34787,103044,'2001-07-26','2002-07-26'),(34787,105473,'2002-07-26','9999-01-01'),(34788,58068,'1994-08-31','1995-08-31'),(34788,61304,'1995-08-31','1996-08-30'),(34788,65581,'1996-08-30','1997-08-30'),(34788,68322,'1997-08-30','1998-08-30'),(34788,72332,'1998-08-30','1999-08-30'),(34788,73000,'1999-08-30','2000-08-29'),(34788,74626,'2000-08-29','2001-08-29'),(34788,75434,'2001-08-29','9999-01-01'),(34789,63724,'1987-04-08','1988-04-07'),(34789,64014,'1988-04-07','1989-04-07'),(34789,68155,'1989-04-07','1990-04-07'),(34789,69775,'1990-04-07','1991-04-06'),(34789,72517,'1991-04-06','1992-04-06'),(34789,72912,'1992-04-06','1993-04-06'),(34789,74373,'1993-04-06','1994-04-06'),(34789,74198,'1994-04-06','1995-04-06'),(34789,75443,'1995-04-06','1996-04-04'),(34789,78282,'1996-04-04','1997-04-04'),(34789,81485,'1997-04-04','1998-04-04'),(34789,85471,'1998-04-04','1999-04-05'),(34789,89586,'1999-04-05','2000-04-04'),(34789,89445,'2000-04-04','2001-04-04'),(34789,90886,'2001-04-04','2001-07-29'),(34790,40000,'1985-04-13','1986-04-13'),(34790,42920,'1986-04-13','1987-04-13'),(34790,43590,'1987-04-13','1988-04-12'),(34790,47641,'1988-04-12','1989-04-12'),(34790,48606,'1989-04-12','1990-04-12'),(34790,48329,'1990-04-12','1991-04-12'),(34790,50569,'1991-04-12','1992-04-11'),(34790,51364,'1992-04-11','1993-04-11'),(34790,51394,'1993-04-11','1994-04-11'),(34790,52065,'1994-04-11','1995-04-11'),(34790,55815,'1995-04-11','1996-04-10'),(34790,57256,'1996-04-10','1997-04-10'),(34790,59657,'1997-04-10','1998-04-10'),(34790,59296,'1998-04-10','1999-04-10'),(34790,62580,'1999-04-10','2000-04-09'),(34790,66378,'2000-04-09','2001-04-09'),(34790,70063,'2001-04-09','2002-04-09'),(34790,73924,'2002-04-09','9999-01-01'),(34791,53148,'1987-04-29','1988-04-28'),(34791,53419,'1988-04-28','1989-04-28'),(34791,56694,'1989-04-28','1990-04-28'),(34791,59144,'1990-04-28','1991-04-28'),(34791,59787,'1991-04-28','1992-04-27'),(34791,60395,'1992-04-27','1993-04-27'),(34791,60275,'1993-04-27','1994-04-27'),(34791,60999,'1994-04-27','1995-04-27'),(34791,61950,'1995-04-27','1996-04-26'),(34791,65507,'1996-04-26','1997-04-26'),(34791,68939,'1997-04-26','1998-04-26'),(34791,72686,'1998-04-26','1999-04-26'),(34791,72552,'1999-04-26','2000-04-25'),(34791,73352,'2000-04-25','2001-04-25'),(34791,74857,'2001-04-25','2002-04-25'),(34791,75613,'2002-04-25','9999-01-01'),(34792,48821,'1987-02-05','1988-02-05'),(34792,49373,'1988-02-05','1989-02-04'),(34792,51716,'1989-02-04','1990-02-04'),(34792,53770,'1990-02-04','1991-02-04'),(34792,55482,'1991-02-04','1992-02-04'),(34792,58233,'1992-02-04','1993-02-03'),(34792,60531,'1993-02-03','1994-02-03'),(34792,60736,'1994-02-03','1995-02-03'),(34792,60272,'1995-02-03','1996-02-03'),(34792,64067,'1996-02-03','1997-02-02'),(34792,63795,'1997-02-02','1998-02-02'),(34792,65171,'1998-02-02','1999-02-02'),(34792,68604,'1999-02-02','2000-02-02'),(34792,68401,'2000-02-02','2001-02-01'),(34792,69268,'2001-02-01','2002-02-01'),(34792,70058,'2002-02-01','9999-01-01'),(34793,40000,'1989-02-13','1990-02-13'),(34793,41291,'1990-02-13','1991-02-13'),(34793,43245,'1991-02-13','1992-02-13'),(34793,47275,'1992-02-13','1993-02-12'),(34793,49667,'1993-02-12','1994-02-12'),(34793,52678,'1994-02-12','1995-02-12'),(34793,55616,'1995-02-12','1996-02-12'),(34793,58009,'1996-02-12','1997-02-11'),(34793,61442,'1997-02-11','1998-02-11'),(34793,63260,'1998-02-11','1999-02-11'),(34793,64129,'1999-02-11','2000-02-11'),(34793,66847,'2000-02-11','2001-02-10'),(34793,71077,'2001-02-10','2002-02-10'),(34793,73372,'2002-02-10','9999-01-01'),(34794,53311,'1997-06-19','1998-06-19'),(34794,57054,'1998-06-19','1999-06-19'),(34794,56808,'1999-06-19','2000-06-18'),(34794,57946,'2000-06-18','2001-06-18'),(34794,59845,'2001-06-18','2002-06-18'),(34794,59887,'2002-06-18','2002-06-30'),(34795,47742,'1996-07-15','1997-07-15'),(34795,49457,'1997-07-15','1998-07-15'),(34795,53864,'1998-07-15','1999-07-15'),(34795,56051,'1999-07-15','2000-07-14'),(34795,57955,'2000-07-14','2001-07-14'),(34795,59699,'2001-07-14','2002-07-14'),(34795,61065,'2002-07-14','9999-01-01'),(34796,50327,'1994-08-26','1995-08-26'),(34796,52181,'1995-08-26','1996-06-23'),(34797,40000,'1999-10-04','2000-10-03'),(34797,40440,'2000-10-03','2001-10-03'),(34797,44187,'2001-10-03','9999-01-01'),(34798,51671,'1988-02-03','1989-02-02'),(34798,56013,'1989-02-02','1990-02-02'),(34798,56952,'1990-02-02','1991-02-02'),(34798,60661,'1991-02-02','1992-02-02'),(34798,63953,'1992-02-02','1993-02-01'),(34798,65799,'1993-02-01','1994-02-01'),(34798,70047,'1994-02-01','1995-02-01'),(34798,71441,'1995-02-01','1996-02-01'),(34798,71998,'1996-02-01','1997-01-31'),(34798,72769,'1997-01-31','1998-01-31'),(34798,74881,'1998-01-31','1999-01-31'),(34798,76368,'1999-01-31','2000-01-31'),(34798,78822,'2000-01-31','2001-01-30'),(34798,80649,'2001-01-30','2002-01-30'),(34798,83740,'2002-01-30','9999-01-01'),(34799,56270,'1995-04-14','1996-04-13'),(34799,59382,'1996-04-13','1997-04-13'),(34799,59503,'1997-04-13','1998-04-13'),(34799,59467,'1998-04-13','1999-04-13'),(34799,60609,'1999-04-13','2000-04-12'),(34799,61787,'2000-04-12','2001-04-12'),(34799,62737,'2001-04-12','2002-04-12'),(34799,64031,'2002-04-12','9999-01-01'),(34800,40000,'1994-07-03','1995-07-03'),(34800,44051,'1995-07-03','1996-07-02'),(34800,46755,'1996-07-02','1997-07-02'),(34800,47979,'1997-07-02','1998-07-02'),(34800,50871,'1998-07-02','1999-07-02'),(34800,51531,'1999-07-02','2000-07-01'),(34800,53083,'2000-07-01','2001-07-01'),(34800,54260,'2001-07-01','2002-07-01'),(34800,56185,'2002-07-01','9999-01-01'),(34801,47586,'1997-11-11','1998-11-11'),(34801,49087,'1998-11-11','1999-11-11'),(34801,51827,'1999-11-11','2000-11-10'),(34801,55836,'2000-11-10','2001-11-10'),(34801,56562,'2001-11-10','9999-01-01'),(34802,57579,'1989-10-22','1990-10-22'),(34802,58600,'1990-10-22','1991-10-22'),(34802,58315,'1991-10-22','1992-10-21'),(34802,62316,'1992-10-21','1993-10-21'),(34802,62124,'1993-10-21','1994-10-21'),(34802,66567,'1994-10-21','1995-10-21'),(34802,69288,'1995-10-21','1995-11-03'),(34803,53607,'1988-07-07','1989-07-07'),(34803,54955,'1989-07-07','1990-07-07'),(34803,56284,'1990-07-07','1991-07-07'),(34803,59984,'1991-07-07','1992-07-06'),(34803,63908,'1992-07-06','1993-07-06'),(34803,66668,'1993-07-06','1994-07-06'),(34803,67836,'1994-07-06','1994-09-16'),(34804,58261,'1987-01-19','1988-01-19'),(34804,57860,'1988-01-19','1989-01-18'),(34804,57876,'1989-01-18','1990-01-18'),(34804,60063,'1990-01-18','1991-01-18'),(34804,63679,'1991-01-18','1992-01-18'),(34804,65158,'1992-01-18','1993-01-17'),(34804,66020,'1993-01-17','1994-01-17'),(34804,66280,'1994-01-17','1995-01-17'),(34804,69935,'1995-01-17','1996-01-17'),(34804,71188,'1996-01-17','1997-01-16'),(34804,74299,'1997-01-16','1998-01-16'),(34804,78470,'1998-01-16','1999-01-16'),(34804,81419,'1999-01-16','2000-01-16'),(34804,82033,'2000-01-16','2001-01-15'),(34804,82907,'2001-01-15','2002-01-15'),(34804,84624,'2002-01-15','9999-01-01'),(34805,50971,'1990-01-27','1991-01-27'),(34805,52911,'1991-01-27','1992-01-27'),(34805,56506,'1992-01-27','1993-01-26'),(34805,57746,'1993-01-26','1994-01-26'),(34805,61974,'1994-01-26','1995-01-26'),(34805,63914,'1995-01-26','1996-01-26'),(34805,65315,'1996-01-26','1997-01-25'),(34805,66157,'1997-01-25','1998-01-25'),(34805,69068,'1998-01-25','1999-01-25'),(34805,71710,'1999-01-25','2000-01-25'),(34805,74380,'2000-01-25','2001-01-24'),(34805,75129,'2001-01-24','2002-01-24'),(34805,77039,'2002-01-24','9999-01-01'),(34806,40000,'1995-06-21','1996-06-20'),(34806,42322,'1996-06-20','1997-06-20'),(34806,42138,'1997-06-20','1998-06-20'),(34806,42800,'1998-06-20','1999-06-20'),(34806,46827,'1999-06-20','2000-06-19'),(34806,46683,'2000-06-19','2001-06-19'),(34806,47879,'2001-06-19','2002-06-19'),(34806,47633,'2002-06-19','9999-01-01'),(34807,40000,'1994-02-26','1995-02-26'),(34807,41657,'1995-02-26','1996-02-26'),(34807,41432,'1996-02-26','1997-02-25'),(34807,45579,'1997-02-25','1998-02-25'),(34807,46133,'1998-02-25','1999-02-25'),(34807,47046,'1999-02-25','2000-02-25'),(34807,50868,'2000-02-25','2001-02-24'),(34807,51678,'2001-02-24','2002-02-24'),(34807,55614,'2002-02-24','9999-01-01'),(34808,40000,'1996-07-14','1997-07-14'),(34808,41320,'1997-07-14','1998-07-14'),(34808,41174,'1998-07-14','1999-07-14'),(34808,42989,'1999-07-14','2000-07-13'),(34808,45604,'2000-07-13','2001-07-13'),(34808,47376,'2001-07-13','2002-07-13'),(34808,48835,'2002-07-13','9999-01-01'),(34809,57526,'1994-03-27','1994-08-14'),(34810,75120,'1989-01-15','1990-01-15'),(34810,77678,'1990-01-15','1991-01-15'),(34810,80239,'1991-01-15','1992-01-15'),(34810,80797,'1992-01-15','1993-01-14'),(34810,85205,'1993-01-14','1994-01-14'),(34810,87993,'1994-01-14','1995-01-14'),(34810,89371,'1995-01-14','1996-01-14'),(34810,92857,'1996-01-14','1997-01-13'),(34810,96691,'1997-01-13','1998-01-13'),(34810,99354,'1998-01-13','1999-01-13'),(34810,99392,'1999-01-13','2000-01-13'),(34810,103372,'2000-01-13','2001-01-12'),(34810,107524,'2001-01-12','2002-01-12'),(34810,109800,'2002-01-12','9999-01-01'),(34811,55683,'1995-07-09','1996-07-08'),(34811,59959,'1996-07-08','1997-07-08'),(34811,63062,'1997-07-08','1998-07-08'),(34811,64860,'1998-07-08','1999-07-08'),(34811,66732,'1999-07-08','2000-07-07'),(34811,66351,'2000-07-07','2001-07-07'),(34811,66492,'2001-07-07','2002-07-07'),(34811,70752,'2002-07-07','9999-01-01'),(34812,40000,'1998-08-29','1998-09-27'),(34813,40000,'1995-12-16','1996-12-15'),(34813,41630,'1996-12-15','1997-08-26'),(34814,78886,'1989-11-13','1990-11-13'),(34814,83161,'1990-11-13','1991-11-13'),(34814,84348,'1991-11-13','1992-11-12'),(34814,86678,'1992-11-12','1993-11-12'),(34814,89629,'1993-11-12','1994-11-12'),(34814,91685,'1994-11-12','1995-11-12'),(34814,95445,'1995-11-12','1996-11-11'),(34814,96588,'1996-11-11','1997-11-11'),(34814,99204,'1997-11-11','1998-11-11'),(34814,102291,'1998-11-11','1999-11-11'),(34814,102335,'1999-11-11','2000-11-10'),(34814,106690,'2000-11-10','2001-11-10'),(34814,108789,'2001-11-10','9999-01-01'),(34815,40000,'1986-09-18','1987-09-18'),(34815,43307,'1987-09-18','1988-09-17'),(34815,43069,'1988-09-17','1989-09-17'),(34815,42874,'1989-09-17','1990-09-17'),(34815,44375,'1990-09-17','1991-09-17'),(34815,44066,'1991-09-17','1992-09-16'),(34815,45124,'1992-09-16','1993-09-16'),(34815,49163,'1993-09-16','1994-09-16'),(34815,50530,'1994-09-16','1995-09-16'),(34815,52149,'1995-09-16','1996-09-15'),(34815,56169,'1996-09-15','1997-09-15'),(34815,58581,'1997-09-15','1998-09-15'),(34815,59191,'1998-09-15','1999-09-15'),(34815,59321,'1999-09-15','2000-09-14'),(34815,60935,'2000-09-14','2001-09-14'),(34815,61790,'2001-09-14','9999-01-01'),(34816,54144,'1986-09-12','1987-09-12'),(34816,54493,'1987-09-12','1988-09-11'),(34816,55063,'1988-09-11','1989-09-11'),(34816,56967,'1989-09-11','1990-09-11'),(34816,56943,'1990-09-11','1991-09-11'),(34816,58246,'1991-09-11','1992-09-10'),(34816,59002,'1992-09-10','1993-09-10'),(34816,62366,'1993-09-10','1994-09-10'),(34816,64290,'1994-09-10','1995-09-10'),(34816,66012,'1995-09-10','1996-09-09'),(34816,66914,'1996-09-09','1997-09-09'),(34816,68916,'1997-09-09','1998-09-09'),(34816,69210,'1998-09-09','1999-09-09'),(34816,72731,'1999-09-09','2000-09-08'),(34816,76153,'2000-09-08','2001-09-08'),(34816,75953,'2001-09-08','9999-01-01'),(34817,40000,'1996-06-28','1997-06-28'),(34817,43410,'1997-06-28','1998-06-28'),(34817,44823,'1998-06-28','1999-06-28'),(34817,45056,'1999-06-28','2000-06-27'),(34817,48676,'2000-06-27','2001-06-27'),(34817,50225,'2001-06-27','2002-06-27'),(34817,53570,'2002-06-27','9999-01-01'),(34818,48344,'1993-02-28','1994-02-28'),(34818,50637,'1994-02-28','1995-02-28'),(34818,53043,'1995-02-28','1996-02-28'),(34818,57015,'1996-02-28','1997-02-27'),(34818,57486,'1997-02-27','1997-09-06'),(34819,57896,'1991-04-23','1992-04-22'),(34819,58865,'1992-04-22','1993-04-22'),(34819,61802,'1993-04-22','1994-04-22'),(34819,63995,'1994-04-22','1995-04-22'),(34819,65240,'1995-04-22','1996-04-21'),(34819,68495,'1996-04-21','1997-04-21'),(34819,69340,'1997-04-21','1998-04-21'),(34819,70900,'1998-04-21','1999-04-21'),(34819,72819,'1999-04-21','2000-04-20'),(34819,75825,'2000-04-20','2001-04-20'),(34819,79742,'2001-04-20','2002-04-20'),(34819,83776,'2002-04-20','9999-01-01'),(34820,45498,'1991-04-20','1992-04-19'),(34820,45427,'1992-04-19','1993-04-19'),(34820,48548,'1993-04-19','1994-04-19'),(34820,52475,'1994-04-19','1995-04-19'),(34820,53552,'1995-04-19','1996-04-18'),(34820,55701,'1996-04-18','1997-04-18'),(34820,59751,'1997-04-18','1998-04-18'),(34820,61099,'1998-04-18','1999-04-18'),(34820,62748,'1999-04-18','2000-04-17'),(34820,64734,'2000-04-17','2001-04-17'),(34820,66820,'2001-04-17','2002-04-17'),(34820,71198,'2002-04-17','9999-01-01'),(34821,77773,'1985-02-20','1986-02-20'),(34821,79420,'1986-02-20','1987-02-20'),(34821,82078,'1987-02-20','1988-02-20'),(34821,83724,'1988-02-20','1989-02-19'),(34821,83339,'1989-02-19','1990-02-19'),(34821,85875,'1990-02-19','1991-02-19'),(34821,89603,'1991-02-19','1992-02-19'),(34821,93761,'1992-02-19','1993-02-18'),(34821,95346,'1993-02-18','1994-02-18'),(34821,98900,'1994-02-18','1995-02-18'),(34821,103086,'1995-02-18','1996-02-18'),(34821,105317,'1996-02-18','1997-02-17'),(34821,107391,'1997-02-17','1998-02-17'),(34821,111025,'1998-02-17','1999-02-17'),(34821,113962,'1999-02-17','2000-02-17'),(34821,115447,'2000-02-17','2001-02-16'),(34821,118323,'2001-02-16','2002-02-16'),(34821,119397,'2002-02-16','9999-01-01'),(34822,61554,'1997-02-10','1998-02-10'),(34822,63087,'1998-02-10','1999-02-10'),(34822,66897,'1999-02-10','2000-02-10'),(34822,69045,'2000-02-10','2001-02-09'),(34822,70160,'2001-02-09','2002-02-09'),(34822,74568,'2002-02-09','9999-01-01'),(34823,61240,'1987-11-18','1988-11-17'),(34823,61073,'1988-11-17','1989-11-17'),(34823,61090,'1989-11-17','1990-11-17'),(34823,64848,'1990-11-17','1991-11-17'),(34823,68483,'1991-11-17','1992-11-16'),(34823,68561,'1992-11-16','1993-11-16'),(34823,72049,'1993-11-16','1994-11-16'),(34823,73642,'1994-11-16','1995-11-16'),(34823,77132,'1995-11-16','1996-11-15'),(34823,80758,'1996-11-15','1997-11-15'),(34823,84709,'1997-11-15','1998-11-15'),(34823,84623,'1998-11-15','1999-11-15'),(34823,84291,'1999-11-15','2000-11-14'),(34823,84365,'2000-11-14','2001-11-14'),(34823,87201,'2001-11-14','9999-01-01'),(34824,40000,'1999-05-20','2000-05-19'),(34824,44132,'2000-05-19','2000-09-15'),(34825,42816,'1989-09-16','1990-09-16'),(34825,46854,'1990-09-16','1991-09-16'),(34825,47143,'1991-09-16','1992-09-15'),(34825,49134,'1992-09-15','1993-09-15'),(34825,51447,'1993-09-15','1994-09-15'),(34825,54718,'1994-09-15','1995-09-15'),(34825,58408,'1995-09-15','1996-09-14'),(34825,58842,'1996-09-14','1997-09-14'),(34825,62563,'1997-09-14','1998-09-14'),(34825,66023,'1998-09-14','1999-09-14'),(34825,65855,'1999-09-14','2000-09-13'),(34825,68833,'2000-09-13','2001-09-13'),(34825,71223,'2001-09-13','9999-01-01'),(34826,77159,'1993-06-14','1994-06-14'),(34826,80305,'1994-06-14','1995-06-14'),(34826,79939,'1995-06-14','1996-06-13'),(34826,84042,'1996-06-13','1997-06-13'),(34826,87124,'1997-06-13','1998-06-13'),(34826,90891,'1998-06-13','1999-06-13'),(34826,92783,'1999-06-13','2000-06-12'),(34826,94907,'2000-06-12','2001-06-12'),(34826,95367,'2001-06-12','2002-06-12'),(34826,94981,'2002-06-12','9999-01-01'),(34827,76940,'1997-02-10','1998-02-10'),(34827,80602,'1998-02-10','1999-02-10'),(34827,84961,'1999-02-10','2000-02-10'),(34827,85940,'2000-02-10','2001-02-09'),(34827,89775,'2001-02-09','2002-02-09'),(34827,93450,'2002-02-09','9999-01-01'),(34828,58258,'1998-10-18','1999-10-18'),(34828,61801,'1999-10-18','2000-10-17'),(34828,62516,'2000-10-17','2001-10-17'),(34828,65430,'2001-10-17','9999-01-01'),(34829,40000,'1993-11-20','1994-11-20'),(34829,41176,'1994-11-20','1995-11-20'),(34829,45334,'1995-11-20','1996-11-19'),(34829,46746,'1996-11-19','1997-11-19'),(34829,51008,'1997-11-19','1998-11-19'),(34829,54546,'1998-11-19','1999-11-19'),(34829,54243,'1999-11-19','2000-11-18'),(34829,55264,'2000-11-18','2001-11-18'),(34829,55577,'2001-11-18','9999-01-01'),(34830,40000,'1988-08-08','1989-08-08'),(34830,44497,'1989-08-08','1990-08-08'),(34830,47662,'1990-08-08','1991-08-08'),(34830,52006,'1991-08-08','1992-08-07'),(34830,54543,'1992-08-07','1993-08-07'),(34830,55661,'1993-08-07','1994-08-07'),(34830,58904,'1994-08-07','1995-08-07'),(34830,62698,'1995-08-07','1996-08-06'),(34830,63003,'1996-08-06','1997-08-06'),(34830,64435,'1997-08-06','1998-08-06'),(34830,67063,'1998-08-06','1999-08-06'),(34830,66905,'1999-08-06','2000-08-05'),(34830,69325,'2000-08-05','2001-08-05'),(34830,70593,'2001-08-05','9999-01-01'),(34831,59304,'1988-08-21','1989-08-21'),(34831,62345,'1989-08-21','1990-08-21'),(34831,62809,'1990-08-21','1991-08-21'),(34831,66267,'1991-08-21','1992-08-20'),(34831,69190,'1992-08-20','1993-08-20'),(34831,72442,'1993-08-20','1994-08-20'),(34831,76249,'1994-08-20','1995-08-20'),(34831,78961,'1995-08-20','1996-08-19'),(34831,79174,'1996-08-19','1997-08-19'),(34831,81463,'1997-08-19','1998-08-19'),(34831,84758,'1998-08-19','1999-08-19'),(34831,85485,'1999-08-19','2000-04-29'),(34832,52977,'1998-07-28','1999-07-28'),(34832,56877,'1999-07-28','2000-07-27'),(34832,56532,'2000-07-27','2001-07-27'),(34832,56182,'2001-07-27','2002-07-27'),(34832,58039,'2002-07-27','9999-01-01'),(34833,57920,'1991-01-30','1992-01-30'),(34833,61590,'1992-01-30','1993-01-29'),(34833,64608,'1993-01-29','1994-01-29'),(34833,64205,'1994-01-29','1995-01-29'),(34833,65461,'1995-01-29','1996-01-29'),(34833,68105,'1996-01-29','1997-01-28'),(34833,69395,'1997-01-28','1998-01-28'),(34833,70990,'1998-01-28','1999-01-28'),(34833,72019,'1999-01-28','2000-01-28'),(34833,74872,'2000-01-28','2001-01-27'),(34833,77345,'2001-01-27','2002-01-27'),(34833,76919,'2002-01-27','9999-01-01'),(34834,63115,'1991-10-19','1992-10-18'),(34834,66102,'1992-10-18','1993-10-18'),(34834,66352,'1993-10-18','1994-10-18'),(34834,67296,'1994-10-18','1995-10-18'),(34834,68765,'1995-10-18','1996-10-17'),(34834,68416,'1996-10-17','1997-10-17'),(34834,69016,'1997-10-17','1998-10-17'),(34834,72084,'1998-10-17','1999-10-17'),(34834,72444,'1999-10-17','2000-10-16'),(34834,73071,'2000-10-16','2001-10-16'),(34834,76095,'2001-10-16','9999-01-01'),(34835,40000,'1987-04-03','1988-04-02'),(34835,43171,'1988-04-02','1989-04-02'),(34835,45320,'1989-04-02','1990-04-02'),(34835,48827,'1990-04-02','1991-04-02'),(34835,49892,'1991-04-02','1992-04-01'),(34835,53837,'1992-04-01','1993-04-01'),(34835,53810,'1993-04-01','1994-04-01'),(34835,55570,'1994-04-01','1995-04-01'),(34835,57466,'1995-04-01','1996-03-31'),(34835,58739,'1996-03-31','1997-03-31'),(34835,60793,'1997-03-31','1998-03-31'),(34835,62667,'1998-03-31','1999-03-31'),(34835,65350,'1999-03-31','2000-03-30'),(34835,68699,'2000-03-30','2001-03-30'),(34835,69945,'2001-03-30','2002-03-30'),(34835,73122,'2002-03-30','9999-01-01'),(34836,40000,'1993-09-22','1994-09-22'),(34836,44181,'1994-09-22','1995-09-22'),(34836,46874,'1995-09-22','1996-09-21'),(34836,48195,'1996-09-21','1997-09-21'),(34836,49556,'1997-09-21','1998-09-21'),(34836,49922,'1998-09-21','1999-09-21'),(34836,52247,'1999-09-21','2000-09-20'),(34836,54221,'2000-09-20','2001-09-20'),(34836,54922,'2001-09-20','9999-01-01'),(34837,49581,'2000-01-08','2000-10-05'),(34838,40000,'1994-09-10','1995-09-10'),(34838,44257,'1995-09-10','1996-09-09'),(34838,48206,'1996-09-09','1997-09-09'),(34838,49763,'1997-09-09','1998-09-09'),(34838,50134,'1998-09-09','1999-09-09'),(34838,54270,'1999-09-09','2000-09-08'),(34838,55727,'2000-09-08','2001-09-08'),(34838,59547,'2001-09-08','9999-01-01'),(34839,65656,'1992-01-06','1993-01-05'),(34839,67729,'1993-01-05','1994-01-05'),(34839,68753,'1994-01-05','1995-01-05'),(34839,71187,'1995-01-05','1996-01-05'),(34839,73514,'1996-01-05','1997-01-04'),(34839,77875,'1997-01-04','1998-01-04'),(34839,80534,'1998-01-04','1999-01-04'),(34839,84191,'1999-01-04','2000-01-04'),(34839,87914,'2000-01-04','2001-01-03'),(34839,91618,'2001-01-03','2002-01-03'),(34839,92798,'2002-01-03','9999-01-01'),(34840,40000,'1994-05-17','1995-05-17'),(34840,43741,'1995-05-17','1996-05-16'),(34840,47504,'1996-05-16','1997-05-16'),(34840,50835,'1997-05-16','1998-05-16'),(34840,52209,'1998-05-16','1999-05-16'),(34840,54435,'1999-05-16','2000-05-15'),(34840,57296,'2000-05-15','2001-05-15'),(34840,60612,'2001-05-15','2002-05-15'),(34840,64310,'2002-05-15','9999-01-01'),(34841,40000,'1998-04-14','1999-04-14'),(34841,44343,'1999-04-14','2000-04-13'),(34841,45268,'2000-04-13','2001-04-13'),(34841,49485,'2001-04-13','2002-04-13'),(34841,50672,'2002-04-13','9999-01-01'),(34842,47263,'1989-01-11','1989-08-13'),(34843,40000,'1993-05-24','1994-05-24'),(34843,39685,'1994-05-24','1995-05-24'),(34843,44093,'1995-05-24','1996-05-23'),(34843,45904,'1996-05-23','1997-05-23'),(34843,47946,'1997-05-23','1998-05-23'),(34843,48698,'1998-05-23','1999-05-23'),(34843,50541,'1999-05-23','1999-08-20'),(34844,80432,'1986-01-16','1987-01-16'),(34844,82542,'1987-01-16','1988-01-16'),(34844,82469,'1988-01-16','1989-01-15'),(34844,86582,'1989-01-15','1990-01-15'),(34844,89199,'1990-01-15','1991-01-15'),(34844,93094,'1991-01-15','1992-01-15'),(34844,95067,'1992-01-15','1993-01-14'),(34844,97599,'1993-01-14','1994-01-14'),(34844,99939,'1994-01-14','1995-01-14'),(34844,100421,'1995-01-14','1996-01-14'),(34844,100453,'1996-01-14','1997-01-13'),(34844,101422,'1997-01-13','1998-01-13'),(34844,103430,'1998-01-13','1999-01-13'),(34844,106685,'1999-01-13','2000-01-13'),(34844,110722,'2000-01-13','2001-01-12'),(34844,113476,'2001-01-12','2002-01-12'),(34844,115552,'2002-01-12','9999-01-01'),(34845,47827,'1986-01-25','1987-01-25'),(34845,49661,'1987-01-25','1988-01-25'),(34845,51817,'1988-01-25','1989-01-24'),(34845,51478,'1989-01-24','1990-01-24'),(34845,53142,'1990-01-24','1991-01-24'),(34845,57497,'1991-01-24','1992-01-24'),(34845,58540,'1992-01-24','1993-01-23'),(34845,59321,'1993-01-23','1994-01-23'),(34845,61741,'1994-01-23','1995-01-23'),(34845,63209,'1995-01-23','1996-01-23'),(34845,63881,'1996-01-23','1997-01-22'),(34845,64202,'1997-01-22','1998-01-22'),(34845,65111,'1998-01-22','1999-01-22'),(34845,69259,'1999-01-22','2000-01-22'),(34845,71391,'2000-01-22','2001-01-21'),(34845,74871,'2001-01-21','2002-01-21'),(34845,77938,'2002-01-21','9999-01-01'),(34846,40000,'1994-11-15','1995-11-15'),(34846,43266,'1995-11-15','1996-11-14'),(34846,46533,'1996-11-14','1997-11-14'),(34846,49080,'1997-11-14','1998-11-14'),(34846,52976,'1998-11-14','1999-11-14'),(34846,56215,'1999-11-14','2000-11-13'),(34846,57477,'2000-11-13','2001-11-13'),(34846,59716,'2001-11-13','9999-01-01'),(34847,40000,'1992-11-05','1993-11-05'),(34847,40537,'1993-11-05','1994-11-05'),(34847,43236,'1994-11-05','1995-11-05'),(34847,46318,'1995-11-05','1996-11-04'),(34847,50406,'1996-11-04','1997-11-04'),(34847,52273,'1997-11-04','1998-11-04'),(34847,54600,'1998-11-04','1999-11-04'),(34847,58792,'1999-11-04','2000-11-03'),(34847,63169,'2000-11-03','2001-11-03'),(34847,66121,'2001-11-03','9999-01-01'),(34848,64057,'1991-07-08','1992-07-07'),(34848,67505,'1992-07-07','1993-07-07'),(34848,70631,'1993-07-07','1994-07-07'),(34848,74345,'1994-07-07','1995-07-07'),(34848,77449,'1995-07-07','1996-07-06'),(34848,78393,'1996-07-06','1997-07-06'),(34848,82692,'1997-07-06','1998-07-06'),(34848,86539,'1998-07-06','1999-07-06'),(34848,88266,'1999-07-06','2000-07-05'),(34848,88624,'2000-07-05','2001-07-05'),(34848,92513,'2001-07-05','2002-07-05'),(34848,96270,'2002-07-05','9999-01-01'),(34849,68266,'1993-08-10','1994-08-10'),(34849,70115,'1994-08-10','1995-08-10'),(34849,71944,'1995-08-10','1996-08-09'),(34849,75741,'1996-08-09','1997-08-09'),(34849,78051,'1997-08-09','1998-08-09'),(34849,80140,'1998-08-09','1999-08-09'),(34849,82743,'1999-08-09','2000-08-08'),(34849,84128,'2000-08-08','2001-08-08'),(34849,88202,'2001-08-08','9999-01-01'),(34850,40000,'1991-10-18','1992-10-17'),(34850,43695,'1992-10-17','1993-10-17'),(34850,44149,'1993-10-17','1994-10-17'),(34850,47369,'1994-10-17','1995-10-17'),(34850,50329,'1995-10-17','1996-10-16'),(34850,50881,'1996-10-16','1997-10-16'),(34850,53160,'1997-10-16','1998-10-16'),(34850,57236,'1998-10-16','1999-08-07'),(34851,40000,'1996-03-17','1997-03-17'),(34851,40395,'1997-03-17','1998-03-17'),(34851,41633,'1998-03-17','1999-03-17'),(34851,42154,'1999-03-17','2000-03-16'),(34851,45370,'2000-03-16','2001-03-16'),(34851,46094,'2001-03-16','2002-03-16'),(34851,49836,'2002-03-16','9999-01-01'),(34852,75967,'1989-08-15','1990-08-15'),(34852,75787,'1990-08-15','1991-08-15'),(34852,79172,'1991-08-15','1992-08-14'),(34852,80488,'1992-08-14','1993-08-14'),(34852,80488,'1993-08-14','1994-08-14'),(34852,82970,'1994-08-14','1995-08-14'),(34852,86973,'1995-08-14','1996-08-13'),(34852,90643,'1996-08-13','1997-08-13'),(34852,94871,'1997-08-13','1998-08-13'),(34852,98810,'1998-08-13','1999-08-13'),(34852,102552,'1999-08-13','2000-08-12'),(34852,106973,'2000-08-12','2001-08-12'),(34852,107861,'2001-08-12','9999-01-01'),(34853,47912,'1992-03-17','1993-03-17'),(34853,51278,'1993-03-17','1994-03-17'),(34853,55353,'1994-03-17','1995-03-17'),(34853,57120,'1995-03-17','1996-03-16'),(34853,57369,'1996-03-16','1997-03-16'),(34853,57364,'1997-03-16','1998-03-16'),(34853,61755,'1998-03-16','1999-03-16'),(34853,65020,'1999-03-16','2000-03-15'),(34853,66735,'2000-03-15','2001-03-15'),(34853,69229,'2001-03-15','2002-03-15'),(34853,70195,'2002-03-15','9999-01-01'),(34854,40082,'1994-02-26','1995-02-26'),(34854,40429,'1995-02-26','1996-02-26'),(34854,42898,'1996-02-26','1997-02-25'),(34854,44879,'1997-02-25','1998-02-25'),(34854,46282,'1998-02-25','1999-02-25'),(34854,49492,'1999-02-25','2000-02-25'),(34854,51045,'2000-02-25','2001-02-24'),(34854,54887,'2001-02-24','2002-02-24'),(34854,58072,'2002-02-24','9999-01-01'),(34855,67452,'1986-11-01','1987-11-01'),(34855,69322,'1987-11-01','1988-10-31'),(34855,71502,'1988-10-31','1989-10-31'),(34855,71054,'1989-10-31','1990-10-31'),(34855,70653,'1990-10-31','1991-10-31'),(34855,71004,'1991-10-31','1992-10-30'),(34855,73942,'1992-10-30','1993-10-30'),(34855,76084,'1993-10-30','1994-10-30'),(34855,79712,'1994-10-30','1995-03-19'),(34856,76718,'1992-07-29','1993-07-29'),(34856,77603,'1993-07-29','1994-07-29'),(34856,79177,'1994-07-29','1995-07-29'),(34856,81932,'1995-07-29','1996-07-28'),(34856,82287,'1996-07-28','1997-07-28'),(34856,86313,'1997-07-28','1998-07-28'),(34856,89495,'1998-07-28','1999-07-28'),(34856,90493,'1999-07-28','2000-07-27'),(34856,91553,'2000-07-27','2001-07-27'),(34856,94827,'2001-07-27','2002-07-27'),(34856,97812,'2002-07-27','9999-01-01'),(34857,64062,'1985-04-01','1986-04-01'),(34857,67487,'1986-04-01','1987-04-01'),(34857,69953,'1987-04-01','1988-03-31'),(34857,69595,'1988-03-31','1989-03-31'),(34857,71933,'1989-03-31','1990-03-31'),(34857,74507,'1990-03-31','1991-03-31'),(34857,77008,'1991-03-31','1992-03-30'),(34857,79158,'1992-03-30','1993-03-30'),(34857,79417,'1993-03-30','1994-03-30'),(34857,82787,'1994-03-30','1995-03-30'),(34857,82364,'1995-03-30','1996-03-29'),(34857,82164,'1996-03-29','1997-03-29'),(34857,83727,'1997-03-29','1998-03-29'),(34857,83386,'1998-03-29','1999-03-29'),(34857,83983,'1999-03-29','2000-03-28'),(34857,88012,'2000-03-28','2001-03-28'),(34857,89636,'2001-03-28','2002-03-28'),(34857,90456,'2002-03-28','9999-01-01'),(34858,40000,'1999-04-03','2000-04-02'),(34858,43823,'2000-04-02','2001-04-02'),(34858,46795,'2001-04-02','2002-04-02'),(34858,48712,'2002-04-02','9999-01-01'),(34859,59014,'1991-08-20','1992-08-19'),(34859,61167,'1992-08-19','1993-08-19'),(34859,62464,'1993-08-19','1994-08-19'),(34859,62597,'1994-08-19','1995-08-19'),(34859,62321,'1995-08-19','1996-08-18'),(34859,65099,'1996-08-18','1997-08-18'),(34859,66797,'1997-08-18','1998-08-18'),(34859,67011,'1998-08-18','1999-08-18'),(34859,66858,'1999-08-18','2000-08-17'),(34859,68137,'2000-08-17','2001-08-17'),(34859,71578,'2001-08-17','9999-01-01'),(34860,85297,'1991-05-07','1992-05-06'),(34860,89233,'1992-05-06','1993-05-06'),(34860,89929,'1993-05-06','1994-05-06'),(34860,92162,'1994-05-06','1995-05-06'),(34860,96467,'1995-05-06','1996-05-05'),(34860,98104,'1996-05-05','1997-05-05'),(34860,100006,'1997-05-05','1998-05-05'),(34860,101074,'1998-05-05','1999-05-05'),(34860,104140,'1999-05-05','2000-05-04'),(34860,106462,'2000-05-04','2001-05-04'),(34860,106916,'2001-05-04','2002-05-04'),(34860,107286,'2002-05-04','9999-01-01'),(34861,59912,'1992-03-29','1993-03-29'),(34861,60408,'1993-03-29','1994-03-29'),(34861,61056,'1994-03-29','1995-03-29'),(34861,63479,'1995-03-29','1996-03-28'),(34861,66406,'1996-03-28','1997-03-28'),(34861,67933,'1997-03-28','1998-03-28'),(34861,71894,'1998-03-28','1999-03-28'),(34861,74439,'1999-03-28','2000-03-27'),(34861,74689,'2000-03-27','2001-03-27'),(34861,77254,'2001-03-27','2002-03-27'),(34861,77439,'2002-03-27','9999-01-01'),(34862,44987,'1993-10-23','1994-10-23'),(34862,49230,'1994-10-23','1995-10-23'),(34862,49557,'1995-10-23','1996-10-22'),(34862,52320,'1996-10-22','1997-10-22'),(34862,52093,'1997-10-22','1998-10-22'),(34862,55353,'1998-10-22','1999-10-22'),(34862,54945,'1999-10-22','2000-10-21'),(34862,55417,'2000-10-21','2001-10-21'),(34862,56851,'2001-10-21','9999-01-01'),(34863,45598,'1993-02-10','1994-02-10'),(34863,49261,'1994-02-10','1995-02-10'),(34863,51188,'1995-02-10','1996-02-10'),(34863,52475,'1996-02-10','1997-02-09'),(34863,54065,'1997-02-09','1998-02-09'),(34863,54923,'1998-02-09','1999-02-09'),(34863,56534,'1999-02-09','2000-02-09'),(34863,58341,'2000-02-09','2001-02-08'),(34863,60124,'2001-02-08','2002-02-08'),(34863,62345,'2002-02-08','9999-01-01'),(34864,76887,'1997-08-01','1998-08-01'),(34864,79553,'1998-08-01','1999-08-01'),(34864,83286,'1999-08-01','1999-09-28'),(34865,76175,'1995-12-26','1996-12-25'),(34865,77556,'1996-12-25','1997-12-25'),(34865,79625,'1997-12-25','1998-12-25'),(34865,83705,'1998-12-25','1999-12-25'),(34865,84653,'1999-12-25','2000-12-24'),(34865,84614,'2000-12-24','2001-12-24'),(34865,88640,'2001-12-24','9999-01-01'),(34866,64709,'1994-07-29','1995-07-29'),(34866,68355,'1995-07-29','1996-07-28'),(34866,71398,'1996-07-28','1997-07-28'),(34866,71051,'1997-07-28','1998-07-28'),(34866,71312,'1998-07-28','1999-07-28'),(34866,74351,'1999-07-28','2000-07-27'),(34866,76455,'2000-07-27','2001-07-27'),(34866,79120,'2001-07-27','2002-07-27'),(34866,82798,'2002-07-27','9999-01-01'),(34867,70229,'1992-12-31','1993-12-31'),(34867,73064,'1993-12-31','1994-12-31'),(34867,73693,'1994-12-31','1995-12-31'),(34867,76571,'1995-12-31','1996-12-30'),(34867,77502,'1996-12-30','1997-12-30'),(34867,81325,'1997-12-30','1998-12-30'),(34867,83561,'1998-12-30','1999-12-30'),(34867,86654,'1999-12-30','2000-12-29'),(34867,87686,'2000-12-29','2001-12-29'),(34867,87597,'2001-12-29','9999-01-01'),(34868,48870,'1986-04-15','1987-04-15'),(34868,51948,'1987-04-15','1988-04-14'),(34868,53045,'1988-04-14','1989-04-14'),(34868,54430,'1989-04-14','1990-04-14'),(34868,57781,'1990-04-14','1991-04-14'),(34868,58803,'1991-04-14','1992-04-13'),(34868,61973,'1992-04-13','1993-04-13'),(34868,62323,'1993-04-13','1994-04-13'),(34868,62105,'1994-04-13','1995-04-13'),(34868,63360,'1995-04-13','1996-04-12'),(34868,66374,'1996-04-12','1997-04-12'),(34868,69159,'1997-04-12','1998-04-12'),(34868,72990,'1998-04-12','1999-04-12'),(34868,74345,'1999-04-12','2000-04-11'),(34868,76781,'2000-04-11','2001-04-11'),(34868,79367,'2001-04-11','2002-04-11'),(34868,79954,'2002-04-11','9999-01-01'),(34869,40000,'1999-08-29','2000-08-28'),(34869,40866,'2000-08-28','2001-08-28'),(34869,43093,'2001-08-28','9999-01-01'),(34870,51171,'1988-05-10','1989-05-10'),(34870,55106,'1989-05-10','1990-05-10'),(34870,59430,'1990-05-10','1991-05-10'),(34870,59485,'1991-05-10','1992-05-09'),(34870,62328,'1992-05-09','1993-05-09'),(34870,63156,'1993-05-09','1994-05-09'),(34870,66395,'1994-05-09','1995-05-09'),(34870,66221,'1995-05-09','1996-05-08'),(34870,70683,'1996-05-08','1997-05-08'),(34870,73138,'1997-05-08','1998-05-08'),(34870,75971,'1998-05-08','1999-05-08'),(34870,75756,'1999-05-08','2000-05-07'),(34870,75686,'2000-05-07','2001-05-07'),(34870,75871,'2001-05-07','2002-05-07'),(34870,76661,'2002-05-07','9999-01-01'),(34871,48699,'1988-05-06','1989-05-06'),(34871,52699,'1989-05-06','1990-05-06'),(34871,54588,'1990-05-06','1991-05-06'),(34871,54832,'1991-05-06','1992-05-05'),(34871,57675,'1992-05-05','1993-05-05'),(34871,62014,'1993-05-05','1994-05-05'),(34871,64158,'1994-05-05','1995-05-05'),(34871,63771,'1995-05-05','1996-05-04'),(34871,65966,'1996-05-04','1997-05-04'),(34871,70134,'1997-05-04','1998-05-04'),(34871,72062,'1998-05-04','1999-05-04'),(34871,73437,'1999-05-04','2000-05-03'),(34871,77931,'2000-05-03','2001-05-03'),(34871,78723,'2001-05-03','2002-05-03'),(34871,79992,'2002-05-03','9999-01-01'),(34872,43734,'1990-04-16','1991-04-16'),(34872,48202,'1991-04-16','1992-04-15'),(34872,49450,'1992-04-15','1993-04-15'),(34872,52729,'1993-04-15','1993-06-02'),(34873,40000,'1988-02-06','1989-02-05'),(34873,44120,'1989-02-05','1990-02-05'),(34873,45928,'1990-02-05','1991-02-05'),(34873,47736,'1991-02-05','1992-02-05'),(34873,50929,'1992-02-05','1993-02-04'),(34873,54147,'1993-02-04','1994-02-04'),(34873,53947,'1994-02-04','1995-02-04'),(34873,56713,'1995-02-04','1996-02-04'),(34873,61045,'1996-02-04','1997-02-03'),(34873,61002,'1997-02-03','1998-02-03'),(34873,62576,'1998-02-03','1999-02-03'),(34873,66223,'1999-02-03','2000-02-03'),(34873,70006,'2000-02-03','2001-02-02'),(34873,69670,'2001-02-02','2002-02-02'),(34873,70315,'2002-02-02','9999-01-01'),(34874,40000,'2000-01-20','2001-01-19'),(34874,44305,'2001-01-19','2002-01-19'),(34874,44781,'2002-01-19','9999-01-01'),(34875,58817,'1988-10-06','1989-10-06'),(34875,60573,'1989-10-06','1990-10-06'),(34875,61894,'1990-10-06','1991-10-06'),(34875,64216,'1991-10-06','1992-10-05'),(34875,68148,'1992-10-05','1993-10-05'),(34875,70405,'1993-10-05','1994-10-05'),(34875,72273,'1994-10-05','1995-10-05'),(34875,75236,'1995-10-05','1996-10-04'),(34875,75373,'1996-10-04','1997-10-04'),(34875,78338,'1997-10-04','1998-10-04'),(34875,79713,'1998-10-04','1999-10-04'),(34875,79757,'1999-10-04','2000-10-03'),(34875,82991,'2000-10-03','2001-10-03'),(34875,85413,'2001-10-03','9999-01-01'),(34876,58293,'1996-01-31','1997-01-30'),(34876,59570,'1997-01-30','1998-01-30'),(34876,62644,'1998-01-30','1999-01-30'),(34876,63930,'1999-01-30','2000-01-30'),(34876,67423,'2000-01-30','2001-01-29'),(34876,70112,'2001-01-29','2002-01-29'),(34876,69744,'2002-01-29','9999-01-01'),(34877,40000,'1989-08-12','1990-08-12'),(34877,41511,'1990-08-12','1991-08-12'),(34877,42454,'1991-08-12','1992-08-11'),(34877,43539,'1992-08-11','1993-08-11'),(34877,45383,'1993-08-11','1994-08-11'),(34877,45529,'1994-08-11','1995-08-11'),(34877,45482,'1995-08-11','1996-08-10'),(34877,45835,'1996-08-10','1997-08-10'),(34877,47973,'1997-08-10','1998-08-10'),(34877,47617,'1998-08-10','1999-08-10'),(34877,50492,'1999-08-10','2000-08-09'),(34877,54422,'2000-08-09','2001-08-09'),(34877,55645,'2001-08-09','9999-01-01'),(34878,56197,'1989-05-28','1990-05-28'),(34878,57146,'1990-05-28','1991-05-28'),(34878,59046,'1991-05-28','1992-05-27'),(34878,60581,'1992-05-27','1993-05-27'),(34878,60942,'1993-05-27','1994-05-27'),(34878,62389,'1994-05-27','1995-05-27'),(34878,66857,'1995-05-27','1996-05-26'),(34878,67885,'1996-05-26','1997-05-26'),(34878,68458,'1997-05-26','1998-05-26'),(34878,68014,'1998-05-26','1999-05-26'),(34878,69468,'1999-05-26','2000-05-25'),(34878,70485,'2000-05-25','2001-05-25'),(34878,73851,'2001-05-25','2002-05-25'),(34878,73913,'2002-05-25','9999-01-01'),(34879,72503,'1999-01-18','2000-01-18'),(34879,72632,'2000-01-18','2001-01-17'),(34879,73816,'2001-01-17','2002-01-17'),(34879,74739,'2002-01-17','9999-01-01'),(34880,40000,'1995-03-09','1996-03-08'),(34880,40035,'1996-03-08','1997-03-08'),(34880,39939,'1997-03-08','1998-03-08'),(34880,43636,'1998-03-08','1999-03-08'),(34880,47126,'1999-03-08','2000-03-07'),(34880,50676,'2000-03-07','2001-03-07'),(34880,54320,'2001-03-07','2002-03-07'),(34880,55032,'2002-03-07','9999-01-01'),(34881,70731,'1987-04-16','1988-04-15'),(34881,73599,'1988-04-15','1989-04-15'),(34881,73118,'1989-04-15','1990-04-15'),(34881,74287,'1990-04-15','1990-10-15'),(34882,53570,'1988-05-06','1989-05-06'),(34882,53305,'1989-05-06','1990-05-06'),(34882,56772,'1990-05-06','1991-05-06'),(34882,57427,'1991-05-06','1992-05-05'),(34882,61575,'1992-05-05','1993-05-05'),(34882,62086,'1993-05-05','1994-05-05'),(34882,63508,'1994-05-05','1995-05-05'),(34882,66436,'1995-05-05','1996-05-04'),(34882,69653,'1996-05-04','1997-05-04'),(34882,73856,'1997-05-04','1998-05-04'),(34882,76480,'1998-05-04','1999-05-04'),(34882,80433,'1999-05-04','2000-05-03'),(34882,84022,'2000-05-03','2001-05-03'),(34882,86858,'2001-05-03','2002-05-03'),(34882,89202,'2002-05-03','9999-01-01'),(34883,40000,'1999-07-24','2000-07-23'),(34883,40393,'2000-07-23','2001-07-23'),(34883,40211,'2001-07-23','2002-07-23'),(34883,44614,'2002-07-23','9999-01-01'),(34884,55291,'1991-07-28','1992-07-27'),(34884,57604,'1992-07-27','1993-07-27'),(34884,61424,'1993-07-27','1994-07-27'),(34884,65094,'1994-07-27','1995-07-27'),(34884,66608,'1995-07-27','1996-07-26'),(34884,67387,'1996-07-26','1997-07-26'),(34884,68851,'1997-07-26','1998-07-26'),(34884,70081,'1998-07-26','1999-07-26'),(34884,74328,'1999-07-26','2000-07-25'),(34884,76342,'2000-07-25','2001-07-25'),(34884,79292,'2001-07-25','2002-07-25'),(34884,80790,'2002-07-25','9999-01-01'),(34885,40000,'1991-05-09','1992-05-08'),(34885,40641,'1992-05-08','1993-05-08'),(34885,44884,'1993-05-08','1994-05-08'),(34885,46299,'1994-05-08','1995-05-08'),(34885,49994,'1995-05-08','1996-05-07'),(34885,51334,'1996-05-07','1997-05-07'),(34885,55095,'1997-05-07','1998-05-07'),(34885,57459,'1998-05-07','1999-05-07'),(34885,61913,'1999-05-07','2000-05-06'),(34885,64939,'2000-05-06','2001-05-06'),(34885,68174,'2001-05-06','2002-05-06'),(34885,69436,'2002-05-06','9999-01-01'),(34886,88080,'1990-11-05','1991-11-05'),(34886,91933,'1991-11-05','1992-11-04'),(34886,95582,'1992-11-04','1993-11-04'),(34886,99442,'1993-11-04','1994-11-04'),(34886,100566,'1994-11-04','1995-11-04'),(34886,101558,'1995-11-04','1996-11-03'),(34886,102441,'1996-11-03','1997-11-03'),(34886,106518,'1997-11-03','1998-11-03'),(34886,110813,'1998-11-03','1999-11-03'),(34886,111244,'1999-11-03','2000-11-02'),(34886,115177,'2000-11-02','2001-11-02'),(34886,117199,'2001-11-02','9999-01-01'),(34887,58972,'1987-08-29','1988-08-28'),(34887,62187,'1988-08-28','1989-08-28'),(34887,62556,'1989-08-28','1990-08-28'),(34887,65133,'1990-08-28','1991-08-28'),(34887,64859,'1991-08-28','1992-08-27'),(34887,68079,'1992-08-27','1993-08-27'),(34887,69909,'1993-08-27','1994-08-27'),(34887,71202,'1994-08-27','1995-08-27'),(34887,75584,'1995-08-27','1996-08-26'),(34887,76867,'1996-08-26','1997-08-26'),(34887,77423,'1997-08-26','1998-08-26'),(34887,77833,'1998-08-26','1999-08-21'),(34888,79060,'1993-02-19','1994-02-19'),(34888,79708,'1994-02-19','1995-02-19'),(34888,82953,'1995-02-19','1996-02-19'),(34888,87420,'1996-02-19','1997-02-18'),(34888,87934,'1997-02-18','1998-02-18'),(34888,90987,'1998-02-18','1999-02-18'),(34888,94192,'1999-02-18','2000-02-18'),(34888,93985,'2000-02-18','2001-02-17'),(34888,94713,'2001-02-17','2002-02-17'),(34888,98757,'2002-02-17','9999-01-01'),(34889,92235,'1996-12-01','1997-12-01'),(34889,94922,'1997-12-01','1998-12-01'),(34889,97911,'1998-12-01','1999-12-01'),(34889,98986,'1999-12-01','2000-11-17'),(34890,73312,'1986-01-23','1987-01-23'),(34890,74462,'1987-01-23','1988-01-23'),(34890,78154,'1988-01-23','1989-01-22'),(34890,81706,'1989-01-22','1990-01-22'),(34890,85579,'1990-01-22','1991-01-22'),(34890,86548,'1991-01-22','1992-01-22'),(34890,90477,'1992-01-22','1993-01-21'),(34890,90202,'1993-01-21','1994-01-21'),(34890,94181,'1994-01-21','1995-01-21'),(34890,97647,'1995-01-21','1996-01-21'),(34890,102027,'1996-01-21','1997-01-20'),(34890,101897,'1997-01-20','1998-01-20'),(34890,104649,'1998-01-20','1999-01-20'),(34890,106800,'1999-01-20','2000-01-20'),(34890,110620,'2000-01-20','2001-01-19'),(34890,112590,'2001-01-19','2002-01-19'),(34890,113403,'2002-01-19','9999-01-01'),(34891,62691,'1991-11-06','1992-11-05'),(34891,66892,'1992-11-05','1993-11-05'),(34891,69003,'1993-11-05','1994-11-05'),(34891,71322,'1994-11-05','1995-11-05'),(34891,71348,'1995-11-05','1996-11-04'),(34891,70925,'1996-11-04','1997-11-04'),(34891,74763,'1997-11-04','1998-11-04'),(34891,76761,'1998-11-04','1999-11-04'),(34891,77401,'1999-11-04','2000-11-03'),(34891,81862,'2000-11-03','2001-11-03'),(34891,83242,'2001-11-03','9999-01-01'),(34892,40000,'1989-04-22','1990-04-22'),(34892,41078,'1990-04-22','1991-04-22'),(34892,41280,'1991-04-22','1992-04-21'),(34892,43396,'1992-04-21','1993-04-21'),(34892,45001,'1993-04-21','1994-04-21'),(34892,45890,'1994-04-21','1995-04-21'),(34892,47561,'1995-04-21','1996-04-20'),(34892,50968,'1996-04-20','1997-04-20'),(34892,54098,'1997-04-20','1998-04-20'),(34892,57951,'1998-04-20','1999-04-20'),(34892,62105,'1999-04-20','2000-04-19'),(34892,61856,'2000-04-19','2001-04-19'),(34892,63446,'2001-04-19','2002-04-19'),(34892,66987,'2002-04-19','9999-01-01'),(34893,42090,'1989-05-19','1990-05-19'),(34893,42908,'1990-05-19','1991-05-19'),(34893,46177,'1991-05-19','1992-05-18'),(34893,49544,'1992-05-18','1993-05-18'),(34893,49187,'1993-05-18','1994-05-18'),(34893,49006,'1994-05-18','1995-05-18'),(34893,51226,'1995-05-18','1996-05-17'),(34893,55289,'1996-05-17','1997-05-17'),(34893,58773,'1997-05-17','1998-05-17'),(34893,59324,'1998-05-17','1999-05-17'),(34893,58948,'1999-05-17','2000-05-16'),(34893,60254,'2000-05-16','2001-05-16'),(34893,59822,'2001-05-16','2002-05-16'),(34893,63936,'2002-05-16','9999-01-01'),(34894,64843,'1988-05-23','1989-05-23'),(34894,68950,'1989-05-23','1990-05-23'),(34894,71611,'1990-05-23','1991-05-23'),(34894,73975,'1991-05-23','1992-05-22'),(34894,77655,'1992-05-22','1993-05-22'),(34894,77282,'1993-05-22','1994-05-22'),(34894,80272,'1994-05-22','1995-05-22'),(34894,80547,'1995-05-22','1996-05-21'),(34894,82868,'1996-05-21','1997-05-21'),(34894,82560,'1997-05-21','1998-05-21'),(34894,84683,'1998-05-21','1999-05-21'),(34894,84876,'1999-05-21','2000-05-20'),(34894,87859,'2000-05-20','2001-05-20'),(34894,89973,'2001-05-20','2002-05-20'),(34894,92574,'2002-05-20','9999-01-01'),(34895,42413,'1996-07-30','1997-07-30'),(34895,44050,'1997-07-30','1998-07-30'),(34895,46530,'1998-07-30','1999-07-30'),(34895,48635,'1999-07-30','2000-07-29'),(34895,52673,'2000-07-29','2001-07-29'),(34895,56418,'2001-07-29','2002-07-29'),(34895,60219,'2002-07-29','9999-01-01'),(34896,40000,'1997-03-03','1998-03-03'),(34896,39762,'1998-03-03','1999-03-03'),(34896,39679,'1999-03-03','2000-03-02'),(34896,41425,'2000-03-02','2001-03-02'),(34896,44967,'2001-03-02','2002-03-02'),(34896,47559,'2002-03-02','9999-01-01'),(34897,49117,'1987-11-18','1988-11-17'),(34897,48800,'1988-11-17','1989-11-17'),(34897,50505,'1989-11-17','1990-11-17'),(34897,54510,'1990-11-17','1991-11-17'),(34897,54232,'1991-11-17','1992-11-16'),(34897,57850,'1992-11-16','1993-11-16'),(34897,61279,'1993-11-16','1994-11-16'),(34897,63592,'1994-11-16','1995-11-16'),(34897,65527,'1995-11-16','1996-11-15'),(34897,65823,'1996-11-15','1997-11-15'),(34897,67256,'1997-11-15','1998-11-02'),(34898,71226,'1989-10-22','1990-10-22'),(34898,73206,'1990-10-22','1991-10-22'),(34898,73608,'1991-10-22','1992-10-21'),(34898,75017,'1992-10-21','1993-10-21'),(34898,77807,'1993-10-21','1994-10-21'),(34898,78256,'1994-10-21','1995-10-21'),(34898,80593,'1995-10-21','1996-10-20'),(34898,81930,'1996-10-20','1997-10-20'),(34898,85391,'1997-10-20','1998-10-20'),(34898,84914,'1998-10-20','1999-10-20'),(34898,88250,'1999-10-20','2000-10-19'),(34898,92395,'2000-10-19','2001-10-19'),(34898,93897,'2001-10-19','9999-01-01'),(34899,49614,'1994-05-03','1995-05-03'),(34899,53649,'1995-05-03','1996-05-02'),(34899,57959,'1996-05-02','1996-07-25'),(34900,75065,'1995-06-16','1996-06-15'),(34900,78672,'1996-06-15','1997-06-15'),(34900,79748,'1997-06-15','1998-06-15'),(34900,82532,'1998-06-15','1999-06-15'),(34900,82830,'1999-06-15','2000-06-14'),(34900,85280,'2000-06-14','2001-06-14'),(34900,86121,'2001-06-14','2002-06-14'),(34900,85626,'2002-06-14','9999-01-01'),(34901,54946,'1995-06-12','1996-06-11'),(34901,59325,'1996-06-11','1997-06-11'),(34901,59600,'1997-06-11','1998-06-11'),(34901,63220,'1998-06-11','1999-06-11'),(34901,63887,'1999-06-11','2000-06-10'),(34901,65996,'2000-06-10','2001-06-10'),(34901,66487,'2001-06-10','2002-06-10'),(34901,68194,'2002-06-10','9999-01-01'),(34902,64573,'1990-07-03','1991-07-03'),(34902,65494,'1991-07-03','1992-07-02'),(34902,66141,'1992-07-02','1993-07-02'),(34902,66307,'1993-07-02','1994-07-02'),(34902,69651,'1994-07-02','1995-07-02'),(34902,70978,'1995-07-02','1996-07-01'),(34902,72756,'1996-07-01','1997-07-01'),(34902,75676,'1997-07-01','1998-07-01'),(34902,76782,'1998-07-01','1999-07-01'),(34902,76688,'1999-07-01','2000-06-12'),(34903,51367,'1998-03-09','1999-03-09'),(34903,50886,'1999-03-09','2000-03-08'),(34903,54759,'2000-03-08','2001-03-08'),(34903,56727,'2001-03-08','2002-03-08'),(34903,60361,'2002-03-08','9999-01-01'),(34904,40000,'1993-10-11','1994-10-11'),(34904,40952,'1994-10-11','1995-10-11'),(34904,43081,'1995-10-11','1996-10-10'),(34904,44933,'1996-10-10','1997-10-10'),(34904,45637,'1997-10-10','1998-10-10'),(34904,48783,'1998-10-10','1999-10-10'),(34904,49332,'1999-10-10','2000-10-09'),(34904,53593,'2000-10-09','2001-10-09'),(34904,55395,'2001-10-09','9999-01-01'),(34905,58477,'1997-11-22','1998-11-22'),(34905,58281,'1998-11-22','1999-11-22'),(34905,62611,'1999-11-22','2000-11-21'),(34905,66068,'2000-11-21','2001-11-21'),(34905,70254,'2001-11-21','9999-01-01'),(34906,40000,'1993-05-09','1994-05-09'),(34906,43370,'1994-05-09','1995-05-09'),(34906,47812,'1995-05-09','1996-05-08'),(34906,50111,'1996-05-08','1997-05-08'),(34906,52626,'1997-05-08','1998-05-08'),(34906,54433,'1998-05-08','1999-05-08'),(34906,58567,'1999-05-08','2000-05-07'),(34906,62025,'2000-05-07','2001-05-07'),(34906,62815,'2001-05-07','2002-05-07'),(34906,67071,'2002-05-07','9999-01-01'),(34907,41912,'1987-01-08','1988-01-08'),(34907,43413,'1988-01-08','1989-01-07'),(34907,43656,'1989-01-07','1990-01-07'),(34907,43896,'1990-01-07','1991-01-07'),(34907,44967,'1991-01-07','1992-01-07'),(34907,48562,'1992-01-07','1993-01-06'),(34907,48234,'1993-01-06','1994-01-06'),(34907,51904,'1994-01-06','1995-01-06'),(34907,53366,'1995-01-06','1996-01-06'),(34907,56033,'1996-01-06','1997-01-05'),(34907,56778,'1997-01-05','1998-01-05'),(34907,59388,'1998-01-05','1999-01-05'),(34907,60553,'1999-01-05','2000-01-05'),(34907,63482,'2000-01-05','2001-01-04'),(34907,63582,'2001-01-04','2002-01-04'),(34907,63173,'2002-01-04','9999-01-01'),(34908,59220,'1999-04-12','2000-04-11'),(34908,62269,'2000-04-11','2001-04-11'),(34908,63903,'2001-04-11','2002-04-11'),(34908,64260,'2002-04-11','9999-01-01'),(34909,62115,'1997-02-05','1998-02-05'),(34909,66119,'1998-02-05','1999-02-05'),(34909,66716,'1999-02-05','1999-04-05'),(34910,57111,'1991-03-29','1992-03-28'),(34910,58477,'1992-03-28','1993-03-28'),(34910,61974,'1993-03-28','1994-03-28'),(34910,63278,'1994-03-28','1995-03-28'),(34910,65772,'1995-03-28','1996-03-27'),(34910,66983,'1996-03-27','1997-03-27'),(34910,69544,'1997-03-27','1998-03-27'),(34910,71287,'1998-03-27','1999-03-27'),(34910,72667,'1999-03-27','2000-03-26'),(34910,75497,'2000-03-26','2001-03-26'),(34910,75314,'2001-03-26','2002-03-26'),(34910,76782,'2002-03-26','9999-01-01'),(34911,40000,'1997-07-16','1998-07-16'),(34911,40974,'1998-07-16','1999-07-16'),(34911,44544,'1999-07-16','2000-07-15'),(34911,47805,'2000-07-15','2001-07-15'),(34911,48339,'2001-07-15','2002-07-15'),(34911,51699,'2002-07-15','9999-01-01'),(34912,64839,'1998-10-21','1999-10-21'),(34912,67257,'1999-10-21','2000-10-05'),(34913,43304,'1987-12-26','1988-12-25'),(34913,44344,'1988-12-25','1989-12-25'),(34913,48684,'1989-12-25','1990-12-25'),(34913,50911,'1990-12-25','1991-12-25'),(34913,51915,'1991-12-25','1992-12-24'),(34913,51791,'1992-12-24','1993-12-24'),(34913,53842,'1993-12-24','1994-12-24'),(34913,57078,'1994-12-24','1995-12-24'),(34913,57962,'1995-12-24','1996-12-23'),(34913,62079,'1996-12-23','1997-12-23'),(34913,64870,'1997-12-23','1998-12-23'),(34913,64385,'1998-12-23','1999-12-23'),(34913,64381,'1999-12-23','2000-12-22'),(34913,65757,'2000-12-22','2001-12-22'),(34913,68575,'2001-12-22','9999-01-01'),(34914,64219,'1993-07-17','1994-07-17'),(34914,67656,'1994-07-17','1995-07-17'),(34914,68226,'1995-07-17','1996-07-16'),(34914,72233,'1996-07-16','1997-07-16'),(34914,76623,'1997-07-16','1998-07-16'),(34914,77152,'1998-07-16','1999-07-16'),(34914,79850,'1999-07-16','2000-07-15'),(34914,82742,'2000-07-15','2001-07-15'),(34914,82506,'2001-07-15','2002-07-15'),(34914,84799,'2002-07-15','9999-01-01'),(34915,53614,'1991-06-06','1992-06-05'),(34915,56128,'1992-06-05','1993-06-05'),(34915,57192,'1993-06-05','1994-06-05'),(34915,58795,'1994-06-05','1995-06-05'),(34915,61037,'1995-06-05','1996-06-04'),(34915,62187,'1996-06-04','1997-06-04'),(34915,61934,'1997-06-04','1998-06-04'),(34915,66045,'1998-06-04','1999-06-04'),(34915,69216,'1999-06-04','2000-06-03'),(34915,69890,'2000-06-03','2001-06-03'),(34915,73144,'2001-06-03','2002-06-03'),(34915,75485,'2002-06-03','9999-01-01'),(34916,40000,'1997-02-21','1998-02-21'),(34916,44054,'1998-02-21','1999-02-21'),(34916,44861,'1999-02-21','2000-02-21'),(34916,46903,'2000-02-21','2001-02-20'),(34916,47387,'2001-02-20','2002-02-20'),(34916,48881,'2002-02-20','9999-01-01'),(34917,40000,'1987-06-15','1988-06-14'),(34917,40475,'1988-06-14','1989-06-14'),(34917,40407,'1989-06-14','1990-06-14'),(34917,43819,'1990-06-14','1991-06-14'),(34917,47570,'1991-06-14','1992-06-13'),(34917,48803,'1992-06-13','1993-06-13'),(34917,50930,'1993-06-13','1994-06-13'),(34917,55315,'1994-06-13','1995-06-13'),(34917,55162,'1995-06-13','1996-06-12'),(34917,55314,'1996-06-12','1997-06-12'),(34917,55501,'1997-06-12','1998-06-12'),(34917,56128,'1998-06-12','1999-06-12'),(34917,58206,'1999-06-12','2000-06-11'),(34917,61221,'2000-06-11','2001-06-11'),(34917,64834,'2001-06-11','2002-06-11'),(34917,67270,'2002-06-11','9999-01-01'),(34918,47267,'1999-07-01','1999-11-08'),(34919,65021,'1993-04-07','1994-04-07'),(34919,67567,'1994-04-07','1995-04-07'),(34919,67152,'1995-04-07','1996-04-05'),(34919,67114,'1996-04-05','1997-04-05'),(34919,67695,'1997-04-05','1998-04-06'),(34919,70703,'1998-04-06','1999-04-06'),(34919,71951,'1999-04-06','2000-04-05'),(34919,73701,'2000-04-05','2001-04-05'),(34919,74721,'2001-04-05','2002-04-04'),(34919,77126,'2002-04-04','9999-01-01'),(34920,40000,'1985-10-09','1986-10-09'),(34920,42573,'1986-10-09','1987-10-09'),(34920,46056,'1987-10-09','1988-10-08'),(34920,46437,'1988-10-08','1989-10-08'),(34920,49399,'1989-10-08','1990-10-08'),(34920,51567,'1990-10-08','1991-10-08'),(34920,52878,'1991-10-08','1992-10-07'),(34920,53102,'1992-10-07','1993-10-07'),(34920,56676,'1993-10-07','1994-10-07'),(34920,56458,'1994-10-07','1995-10-07'),(34920,57141,'1995-10-07','1996-10-06'),(34920,59984,'1996-10-06','1997-10-06'),(34920,63562,'1997-10-06','1998-10-06'),(34920,64321,'1998-10-06','1999-10-06'),(34920,68650,'1999-10-06','2000-10-05'),(34920,69884,'2000-10-05','2001-09-24'),(34921,56745,'1992-07-21','1993-07-21'),(34921,57404,'1993-07-21','1994-07-21'),(34921,58195,'1994-07-21','1994-12-25'),(34922,40263,'1996-02-18','1997-02-17'),(34922,43913,'1997-02-17','1998-02-17'),(34922,44841,'1998-02-17','1999-02-17'),(34922,48622,'1999-02-17','2000-02-17'),(34922,52054,'2000-02-17','2001-02-16'),(34922,53356,'2001-02-16','2002-02-16'),(34922,54916,'2002-02-16','9999-01-01'),(34923,71188,'1999-06-19','2000-06-18'),(34923,71724,'2000-06-18','2001-06-18'),(34923,71694,'2001-06-18','2002-06-18'),(34923,73018,'2002-06-18','9999-01-01'),(34924,40000,'1986-10-07','1987-10-07'),(34924,41423,'1987-10-07','1988-10-06'),(34924,44679,'1988-10-06','1989-10-06'),(34924,45760,'1989-10-06','1990-10-06'),(34924,46507,'1990-10-06','1991-10-06'),(34924,50260,'1991-10-06','1992-10-05'),(34924,49794,'1992-10-05','1993-10-05'),(34924,51925,'1993-10-05','1994-10-05'),(34924,54841,'1994-10-05','1995-10-05'),(34924,59003,'1995-10-05','1996-10-04'),(34924,59582,'1996-10-04','1997-10-04'),(34924,63717,'1997-10-04','1998-10-04'),(34924,66905,'1998-10-04','1999-10-04'),(34924,71398,'1999-10-04','2000-10-03'),(34924,71315,'2000-10-03','2001-10-03'),(34924,71481,'2001-10-03','9999-01-01'),(34925,69368,'1999-05-03','2000-05-02'),(34925,71180,'2000-05-02','2001-01-10'),(34926,51292,'1997-09-24','1998-09-24'),(34926,55568,'1998-09-24','1999-09-24'),(34926,56155,'1999-09-24','2000-09-23'),(34926,58552,'2000-09-23','2001-09-23'),(34926,60517,'2001-09-23','9999-01-01'),(34927,47175,'1990-11-25','1991-11-25'),(34927,49384,'1991-11-25','1992-11-24'),(34927,50221,'1992-11-24','1993-11-24'),(34927,53346,'1993-11-24','1994-11-24'),(34927,56289,'1994-11-24','1995-11-24'),(34927,57562,'1995-11-24','1996-11-23'),(34927,59340,'1996-11-23','1997-11-23'),(34927,63125,'1997-11-23','1998-11-23'),(34927,67588,'1998-11-23','1999-11-23'),(34927,70204,'1999-11-23','2000-11-22'),(34927,70388,'2000-11-22','2001-11-22'),(34927,74837,'2001-11-22','9999-01-01'),(34928,40000,'1988-03-02','1989-03-02'),(34928,42840,'1989-03-02','1990-03-02'),(34928,42775,'1990-03-02','1991-03-02'),(34928,43560,'1991-03-02','1992-03-01'),(34928,45854,'1992-03-01','1993-03-01'),(34928,49484,'1993-03-01','1994-03-01'),(34928,52282,'1994-03-01','1995-03-01'),(34928,52308,'1995-03-01','1996-02-29'),(34928,53608,'1996-02-29','1997-02-28'),(34928,56501,'1997-02-28','1998-02-28'),(34928,60839,'1998-02-28','1999-02-28'),(34928,63074,'1999-02-28','2000-02-28'),(34928,64828,'2000-02-28','2001-02-27'),(34928,65731,'2001-02-27','2002-02-27'),(34928,66507,'2002-02-27','9999-01-01'),(34929,40000,'1993-03-09','1994-03-09'),(34929,39518,'1994-03-09','1995-03-09'),(34929,41731,'1995-03-09','1996-03-08'),(34929,44258,'1996-03-08','1997-03-08'),(34929,46734,'1997-03-08','1998-03-08'),(34929,50276,'1998-03-08','1999-03-08'),(34929,53508,'1999-03-08','2000-03-07'),(34929,56400,'2000-03-07','2001-03-07'),(34929,60048,'2001-03-07','2002-03-07'),(34929,60572,'2002-03-07','9999-01-01'),(34930,61870,'1986-08-19','1987-08-19'),(34930,63384,'1987-08-19','1987-12-31'),(34931,76072,'1996-12-22','1997-12-22'),(34931,76371,'1997-12-22','1998-12-22'),(34931,76660,'1998-12-22','1999-12-22'),(34931,77089,'1999-12-22','2000-12-21'),(34931,77235,'2000-12-21','2001-12-21'),(34931,77675,'2001-12-21','9999-01-01'),(34932,44047,'1995-03-10','1996-03-09'),(34932,47798,'1996-03-09','1996-06-12'),(34933,40000,'1996-01-02','1997-01-01'),(34933,42309,'1997-01-01','1998-01-01'),(34933,42525,'1998-01-01','1999-01-01'),(34933,44677,'1999-01-01','2000-01-01'),(34933,44774,'2000-01-01','2000-12-31'),(34933,45010,'2000-12-31','2001-12-31'),(34933,46444,'2001-12-31','9999-01-01'),(34934,57584,'1992-02-06','1993-02-05'),(34934,57516,'1993-02-05','1994-02-05'),(34934,60963,'1994-02-05','1995-02-05'),(34934,63994,'1995-02-05','1996-02-05'),(34934,68343,'1996-02-05','1997-02-04'),(34934,70639,'1997-02-04','1998-02-04'),(34934,70360,'1998-02-04','1999-02-04'),(34934,71669,'1999-02-04','2000-02-04'),(34934,76014,'2000-02-04','2001-02-03'),(34934,78974,'2001-02-03','2002-02-03'),(34934,79417,'2002-02-03','9999-01-01'),(34935,56217,'1996-08-09','1997-08-09'),(34935,58140,'1997-08-09','1998-08-09'),(34935,61072,'1998-08-09','1999-08-09'),(34935,64558,'1999-08-09','2000-08-08'),(34935,64360,'2000-08-08','2001-08-08'),(34935,67389,'2001-08-08','9999-01-01'),(34936,65899,'1991-02-12','1992-02-12'),(34936,65605,'1992-02-12','1993-02-11'),(34936,67297,'1993-02-11','1994-02-11'),(34936,69100,'1994-02-11','1995-02-11'),(34936,71464,'1995-02-11','1996-02-11'),(34936,75508,'1996-02-11','1997-02-10'),(34936,75167,'1997-02-10','1998-02-10'),(34936,78254,'1998-02-10','1999-02-10'),(34936,80529,'1999-02-10','2000-02-10'),(34936,84255,'2000-02-10','2001-02-09'),(34936,87846,'2001-02-09','2002-02-09'),(34936,88870,'2002-02-09','9999-01-01'),(34937,44214,'1985-03-04','1986-03-04'),(34937,46458,'1986-03-04','1987-03-04'),(34937,50159,'1987-03-04','1988-03-03'),(34937,50340,'1988-03-03','1989-03-03'),(34937,51051,'1989-03-03','1990-03-03'),(34937,54420,'1990-03-03','1991-03-03'),(34937,56098,'1991-03-03','1992-03-02'),(34937,56412,'1992-03-02','1993-03-02'),(34937,60248,'1993-03-02','1994-03-02'),(34937,64569,'1994-03-02','1995-03-02'),(34937,68061,'1995-03-02','1996-03-01'),(34937,69250,'1996-03-01','1997-03-01'),(34937,70988,'1997-03-01','1998-03-01'),(34937,70801,'1998-03-01','1999-03-01'),(34937,70850,'1999-03-01','2000-02-29'),(34937,72776,'2000-02-29','2001-02-28'),(34937,72385,'2001-02-28','2002-02-28'),(34937,72860,'2002-02-28','9999-01-01'),(34938,42794,'1999-11-21','2000-11-20'),(34938,46982,'2000-11-20','2001-11-20'),(34938,47745,'2001-11-20','9999-01-01'),(34939,76555,'1996-11-05','1997-11-05'),(34939,80029,'1997-11-05','1998-11-05'),(34939,82397,'1998-11-05','1999-11-05'),(34939,82369,'1999-11-05','2000-11-04'),(34939,86154,'2000-11-04','2001-11-04'),(34939,87676,'2001-11-04','9999-01-01'),(34940,40000,'1997-08-12','1998-08-12'),(34940,40053,'1998-08-12','1999-08-12'),(34940,43830,'1999-08-12','2000-08-11'),(34940,44757,'2000-08-11','2001-08-11'),(34940,46097,'2001-08-11','9999-01-01'),(34941,85526,'1999-02-18','2000-02-18'),(34941,89787,'2000-02-18','2000-05-19'),(34942,65463,'1989-08-18','1990-08-18'),(34942,66498,'1990-08-18','1991-08-18'),(34942,66206,'1991-08-18','1992-08-17'),(34942,66091,'1992-08-17','1993-08-17'),(34942,69807,'1993-08-17','1994-08-17'),(34942,69440,'1994-08-17','1995-08-17'),(34942,70138,'1995-08-17','1996-08-16'),(34942,73439,'1996-08-16','1997-08-16'),(34942,74035,'1997-08-16','1998-08-16'),(34942,74836,'1998-08-16','1999-08-16'),(34942,76126,'1999-08-16','2000-08-15'),(34942,80383,'2000-08-15','2001-08-15'),(34942,80852,'2001-08-15','9999-01-01'),(34943,40000,'1998-02-03','1999-02-03'),(34943,40770,'1999-02-03','2000-02-03'),(34943,41468,'2000-02-03','2001-02-02'),(34943,41611,'2001-02-02','2002-02-02'),(34943,41848,'2002-02-02','9999-01-01'),(34944,40000,'1996-06-05','1997-06-05'),(34944,41605,'1997-06-05','1998-06-05'),(34944,46084,'1998-06-05','1999-06-05'),(34944,47335,'1999-06-05','2000-06-04'),(34944,49144,'2000-06-04','2001-06-04'),(34944,51549,'2001-06-04','2002-06-04'),(34944,52588,'2002-06-04','9999-01-01'),(34945,57080,'1989-05-15','1990-05-15'),(34945,61182,'1990-05-15','1991-05-15'),(34945,60936,'1991-05-15','1992-05-14'),(34945,63422,'1992-05-14','1993-05-14'),(34945,64198,'1993-05-14','1994-05-14'),(34945,65377,'1994-05-14','1995-05-14'),(34945,68526,'1995-05-14','1996-05-13'),(34945,69791,'1996-05-13','1997-05-13'),(34945,70281,'1997-05-13','1998-05-13'),(34945,69902,'1998-05-13','1999-05-13'),(34945,70096,'1999-05-13','2000-05-12'),(34945,70400,'2000-05-12','2001-05-12'),(34945,72078,'2001-05-12','2002-05-12'),(34945,75005,'2002-05-12','9999-01-01'),(34946,50386,'1990-12-20','1991-12-20'),(34946,54343,'1991-12-20','1992-12-19'),(34946,55704,'1992-12-19','1993-12-19'),(34946,56860,'1993-12-19','1994-12-19'),(34946,58111,'1994-12-19','1995-12-19'),(34946,61864,'1995-12-19','1996-12-18'),(34946,62268,'1996-12-18','1997-12-18'),(34946,63482,'1997-12-18','1998-12-18'),(34946,66188,'1998-12-18','1999-12-18'),(34946,70473,'1999-12-18','2000-12-17'),(34946,71654,'2000-12-17','2001-12-17'),(34946,75812,'2001-12-17','9999-01-01'),(34947,85470,'1985-04-22','1986-04-22'),(34947,85441,'1986-04-22','1987-04-22'),(34947,89078,'1987-04-22','1988-04-21'),(34947,92471,'1988-04-21','1989-04-21'),(34947,95171,'1989-04-21','1990-04-21'),(34947,98740,'1990-04-21','1991-04-21'),(34947,100345,'1991-04-21','1992-04-20'),(34947,99845,'1992-04-20','1993-04-20'),(34947,102898,'1993-04-20','1994-04-20'),(34947,103345,'1994-04-20','1995-04-20'),(34947,105018,'1995-04-20','1996-04-19'),(34947,105879,'1996-04-19','1997-04-19'),(34947,107952,'1997-04-19','1998-04-19'),(34947,111793,'1998-04-19','1999-04-19'),(34947,114929,'1999-04-19','2000-04-18'),(34947,118224,'2000-04-18','2001-04-18'),(34947,121200,'2001-04-18','2002-04-18'),(34947,124181,'2002-04-18','9999-01-01'),(34948,48690,'1993-02-27','1994-02-27'),(34948,53154,'1994-02-27','1995-02-27'),(34948,57286,'1995-02-27','1996-02-27'),(34948,58696,'1996-02-27','1997-02-26'),(34948,62559,'1997-02-26','1998-02-26'),(34948,62649,'1998-02-26','1999-02-26'),(34948,65071,'1999-02-26','2000-02-26'),(34948,64829,'2000-02-26','2001-02-25'),(34948,65033,'2001-02-25','2002-02-25'),(34948,65167,'2002-02-25','9999-01-01'),(34949,40000,'1998-08-29','1999-08-29'),(34949,41386,'1999-08-29','2000-08-28'),(34949,43892,'2000-08-28','2001-08-28'),(34949,45576,'2001-08-28','9999-01-01'),(34950,96748,'1996-10-30','1997-10-30'),(34950,98250,'1997-10-30','1998-10-30'),(34950,100304,'1998-10-30','1999-10-30'),(34950,104799,'1999-10-30','2000-10-29'),(34950,104550,'2000-10-29','2001-10-29'),(34950,108526,'2001-10-29','2002-05-04'),(34951,67944,'1988-02-19','1989-02-18'),(34951,67659,'1989-02-18','1990-02-18'),(34951,69277,'1990-02-18','1991-02-18'),(34951,68881,'1991-02-18','1992-02-18'),(34951,70458,'1992-02-18','1993-02-17'),(34951,70539,'1993-02-17','1994-02-17'),(34951,70843,'1994-02-17','1995-02-17'),(34951,71289,'1995-02-17','1996-02-17'),(34951,73836,'1996-02-17','1997-02-16'),(34951,73797,'1997-02-16','1998-02-16'),(34951,76532,'1998-02-16','1999-02-16'),(34951,76238,'1999-02-16','2000-02-16'),(34951,76967,'2000-02-16','2001-02-15'),(34951,79869,'2001-02-15','2002-02-15'),(34951,84135,'2002-02-15','9999-01-01'),(34952,40000,'1988-12-02','1989-12-02'),(34952,40786,'1989-12-02','1990-12-02'),(34952,42794,'1990-12-02','1991-12-02'),(34952,46201,'1991-12-02','1992-12-01'),(34952,49204,'1992-12-01','1993-12-01'),(34952,51978,'1993-12-01','1994-12-01'),(34952,53718,'1994-12-01','1995-12-01'),(34952,58069,'1995-12-01','1996-11-30'),(34952,61855,'1996-11-30','1997-11-30'),(34952,61567,'1997-11-30','1998-11-30'),(34952,64334,'1998-11-30','1999-11-30'),(34952,65000,'1999-11-30','2000-11-29'),(34952,65143,'2000-11-29','2001-11-29'),(34952,66392,'2001-11-29','9999-01-01'),(34953,84121,'1990-11-11','1991-11-11'),(34953,87832,'1991-11-11','1992-11-10'),(34953,91520,'1992-11-10','1993-11-10'),(34953,94384,'1993-11-10','1994-11-10'),(34953,95339,'1994-11-10','1995-11-10'),(34953,99059,'1995-11-10','1996-11-09'),(34953,103394,'1996-11-09','1997-11-09'),(34953,106396,'1997-11-09','1998-11-09'),(34953,109495,'1998-11-09','1999-11-09'),(34953,112226,'1999-11-09','2000-11-08'),(34953,112107,'2000-11-08','2001-11-08'),(34953,112110,'2001-11-08','9999-01-01'),(34954,58992,'1993-07-14','1994-07-14'),(34954,62475,'1994-07-14','1995-07-14'),(34954,63114,'1995-07-14','1996-07-13'),(34954,66370,'1996-07-13','1997-07-13'),(34954,68952,'1997-07-13','1998-07-13'),(34954,68722,'1998-07-13','1999-07-13'),(34954,73160,'1999-07-13','2000-07-12'),(34954,73774,'2000-07-12','2001-07-12'),(34954,74538,'2001-07-12','2002-07-12'),(34954,76336,'2002-07-12','9999-01-01'),(34955,47438,'1988-10-06','1989-10-06'),(34955,46963,'1989-10-06','1990-10-06'),(34955,49429,'1990-10-06','1991-10-06'),(34955,51587,'1991-10-06','1992-10-05'),(34955,54183,'1992-10-05','1993-10-05'),(34955,54092,'1993-10-05','1994-10-05'),(34955,54851,'1994-10-05','1995-10-05'),(34955,59029,'1995-10-05','1996-10-04'),(34955,60149,'1996-10-04','1997-10-04'),(34955,62090,'1997-10-04','1998-10-04'),(34955,66250,'1998-10-04','1999-10-04'),(34955,67628,'1999-10-04','2000-10-03'),(34955,70947,'2000-10-03','2001-10-03'),(34955,73488,'2001-10-03','9999-01-01'),(34956,53655,'1997-02-13','1998-02-13'),(34956,54882,'1998-02-13','1999-02-13'),(34956,58420,'1999-02-13','2000-02-13'),(34956,62137,'2000-02-13','2001-02-12'),(34956,62806,'2001-02-12','2002-02-12'),(34956,64067,'2002-02-12','9999-01-01'),(34957,40000,'1987-10-21','1988-10-20'),(34957,40410,'1988-10-20','1989-10-20'),(34957,41023,'1989-10-20','1990-10-20'),(34957,40873,'1990-10-20','1991-10-20'),(34957,41336,'1991-10-20','1992-10-19'),(34957,44605,'1992-10-19','1993-10-19'),(34957,48513,'1993-10-19','1994-10-19'),(34957,48724,'1994-10-19','1995-10-19'),(34957,50138,'1995-10-19','1996-10-18'),(34957,51687,'1996-10-18','1997-10-18'),(34957,52446,'1997-10-18','1998-10-18'),(34957,52820,'1998-10-18','1999-05-29'),(34958,40000,'1987-12-01','1988-11-30'),(34958,41972,'1988-11-30','1989-11-30'),(34958,41868,'1989-11-30','1990-11-30'),(34958,42378,'1990-11-30','1991-11-30'),(34958,45322,'1991-11-30','1992-11-29'),(34958,45823,'1992-11-29','1993-11-29'),(34958,47681,'1993-11-29','1994-11-29'),(34958,49535,'1994-11-29','1995-11-29'),(34958,51639,'1995-11-29','1996-11-28'),(34958,54280,'1996-11-28','1997-11-28'),(34958,55627,'1997-11-28','1998-11-28'),(34958,57353,'1998-11-28','1999-11-28'),(34958,60338,'1999-11-28','2000-11-27'),(34958,61341,'2000-11-27','2001-11-27'),(34958,63071,'2001-11-27','9999-01-01'),(34959,83014,'1999-12-28','2000-12-27'),(34959,85236,'2000-12-27','2001-12-27'),(34959,85336,'2001-12-27','9999-01-01'),(34960,76011,'1985-07-22','1986-07-22'),(34960,78800,'1986-07-22','1987-07-22'),(34960,78846,'1987-07-22','1988-07-21'),(34960,82630,'1988-07-21','1989-07-21'),(34960,83688,'1989-07-21','1990-07-21'),(34960,85475,'1990-07-21','1991-07-21'),(34960,85949,'1991-07-21','1992-07-20'),(34960,85840,'1992-07-20','1993-07-20'),(34960,88089,'1993-07-20','1994-07-20'),(34960,88243,'1994-07-20','1995-07-20'),(34960,89821,'1995-07-20','1996-07-19'),(34960,90632,'1996-07-19','1997-07-19'),(34960,90551,'1997-07-19','1998-07-19'),(34960,92702,'1998-07-19','1999-07-19'),(34960,93999,'1999-07-19','2000-07-18'),(34960,95305,'2000-07-18','2001-07-18'),(34960,98615,'2001-07-18','2002-07-18'),(34960,99884,'2002-07-18','9999-01-01'),(34961,50765,'1999-08-02','2000-08-01'),(34961,52655,'2000-08-01','2001-08-01'),(34961,52379,'2001-08-01','2002-08-01'),(34961,53518,'2002-08-01','9999-01-01'),(34962,40000,'1990-10-29','1991-10-29'),(34962,44223,'1991-10-29','1992-10-28'),(34962,48499,'1992-10-28','1993-10-28'),(34962,52161,'1993-10-28','1994-10-28'),(34962,55858,'1994-10-28','1995-10-28'),(34962,55810,'1995-10-28','1996-10-27'),(34962,58073,'1996-10-27','1997-10-27'),(34962,58236,'1997-10-27','1998-10-27'),(34962,58536,'1998-10-27','1999-10-27'),(34962,62556,'1999-10-27','2000-10-26'),(34962,64769,'2000-10-26','2001-10-26'),(34962,66270,'2001-10-26','9999-01-01'),(34963,40000,'1992-04-19','1993-04-19'),(34963,40653,'1993-04-19','1994-04-19'),(34963,44501,'1994-04-19','1995-04-19'),(34963,47061,'1995-04-19','1996-04-18'),(34963,47787,'1996-04-18','1997-04-18'),(34963,51679,'1997-04-18','1998-04-18'),(34963,54451,'1998-04-18','1999-04-18'),(34963,54904,'1999-04-18','2000-04-17'),(34963,59372,'2000-04-17','2001-04-17'),(34963,60143,'2001-04-17','2002-04-17'),(34963,61378,'2002-04-17','9999-01-01'),(34964,68370,'1998-04-26','1999-04-26'),(34964,72844,'1999-04-26','2000-04-25'),(34964,76878,'2000-04-25','2001-04-25'),(34964,79351,'2001-04-25','2002-04-25'),(34964,80688,'2002-04-25','9999-01-01'),(34965,40000,'1990-04-09','1991-04-09'),(34965,43063,'1991-04-09','1992-04-08'),(34965,47436,'1992-04-08','1993-04-08'),(34965,51427,'1993-04-08','1994-04-08'),(34965,52992,'1994-04-08','1995-04-08'),(34965,55765,'1995-04-08','1996-04-06'),(34965,60157,'1996-04-06','1997-04-07'),(34965,61051,'1997-04-07','1998-04-07'),(34965,62829,'1998-04-07','1999-03-18'),(34966,59206,'1989-06-12','1990-06-12'),(34966,63157,'1990-06-12','1991-06-12'),(34966,64107,'1991-06-12','1992-06-11'),(34966,64666,'1992-06-11','1993-06-11'),(34966,69083,'1993-06-11','1994-06-11'),(34966,72856,'1994-06-11','1995-06-11'),(34966,75910,'1995-06-11','1996-06-10'),(34966,78543,'1996-06-10','1997-06-10'),(34966,79998,'1997-06-10','1998-06-10'),(34966,82814,'1998-06-10','1999-06-10'),(34966,84776,'1999-06-10','2000-06-09'),(34966,88341,'2000-06-09','2001-06-09'),(34966,91202,'2001-06-09','2002-06-09'),(34966,92734,'2002-06-09','9999-01-01'),(34967,42388,'1992-09-12','1993-09-12'),(34967,44780,'1993-09-12','1994-09-12'),(34967,46317,'1994-09-12','1995-09-12'),(34967,47501,'1995-09-12','1996-09-11'),(34967,49521,'1996-09-11','1997-09-11'),(34967,49069,'1997-09-11','1998-09-11'),(34967,50099,'1998-09-11','1999-09-11'),(34967,53491,'1999-09-11','2000-09-10'),(34967,56997,'2000-09-10','2001-09-10'),(34967,58449,'2001-09-10','9999-01-01'),(34968,46467,'1992-09-27','1993-09-27'),(34968,47005,'1993-09-27','1994-09-27'),(34968,47336,'1994-09-27','1995-09-27'),(34968,49109,'1995-09-27','1996-09-26'),(34968,50047,'1996-09-26','1997-09-26'),(34968,52738,'1997-09-26','1998-09-26'),(34968,53675,'1998-09-26','1999-09-26'),(34968,57319,'1999-09-26','2000-09-25'),(34968,59009,'2000-09-25','2001-09-25'),(34968,62127,'2001-09-25','9999-01-01'),(34969,58694,'1996-11-03','1997-11-03'),(34969,61594,'1997-11-03','1998-11-03'),(34969,63801,'1998-11-03','1999-11-03'),(34969,66764,'1999-11-03','2000-11-02'),(34969,69689,'2000-11-02','2001-11-02'),(34969,73291,'2001-11-02','9999-01-01'),(34970,61005,'1992-12-19','1993-12-19'),(34970,63185,'1993-12-19','1994-12-19'),(34970,66089,'1994-12-19','1995-12-19'),(34970,65692,'1995-12-19','1996-12-18'),(34970,65631,'1996-12-18','1997-12-18'),(34970,67870,'1997-12-18','1998-12-18'),(34970,68849,'1998-12-18','1999-09-03'),(34971,40000,'1999-09-07','2000-09-06'),(34971,42473,'2000-09-06','2001-09-06'),(34971,45626,'2001-09-06','9999-01-01'),(34972,40000,'1993-08-25','1994-08-25'),(34972,42583,'1994-08-25','1995-08-25'),(34972,43207,'1995-08-25','1996-08-24'),(34972,44771,'1996-08-24','1997-08-24'),(34972,44648,'1997-08-24','1998-08-24'),(34972,45962,'1998-08-24','1999-08-24'),(34972,50062,'1999-08-24','2000-08-23'),(34972,52975,'2000-08-23','2001-08-23'),(34972,56378,'2001-08-23','9999-01-01'),(34973,51852,'1995-06-29','1996-06-28'),(34973,54284,'1996-06-28','1997-06-28'),(34973,56770,'1997-06-28','1998-06-28'),(34973,60658,'1998-06-28','1999-06-28'),(34973,60253,'1999-06-28','2000-06-27'),(34973,61646,'2000-06-27','2001-06-27'),(34973,61553,'2001-06-27','2002-06-27'),(34973,65581,'2002-06-27','9999-01-01'),(34974,40000,'1997-02-25','1998-02-25'),(34974,39987,'1998-02-25','1999-02-25'),(34974,41168,'1999-02-25','2000-02-25'),(34974,43528,'2000-02-25','2001-02-24'),(34974,43842,'2001-02-24','2002-02-24'),(34974,44168,'2002-02-24','9999-01-01'),(34975,40000,'1997-12-18','1998-12-18'),(34975,42815,'1998-12-18','1999-12-18'),(34975,45810,'1999-12-18','2000-12-17'),(34975,46330,'2000-12-17','2001-12-17'),(34975,47561,'2001-12-17','9999-01-01'),(34976,61588,'1985-11-21','1986-11-21'),(34976,65653,'1986-11-21','1987-11-21'),(34976,67898,'1987-11-21','1988-11-20'),(34976,72386,'1988-11-20','1989-11-20'),(34976,76105,'1989-11-20','1990-11-20'),(34976,79975,'1990-11-20','1991-11-20'),(34976,83015,'1991-11-20','1992-11-19'),(34976,83751,'1992-11-19','1993-11-19'),(34976,84793,'1993-11-19','1994-11-19'),(34976,87435,'1994-11-19','1995-11-19'),(34976,90642,'1995-11-19','1996-11-18'),(34976,90477,'1996-11-18','1997-11-18'),(34976,90114,'1997-11-18','1998-11-18'),(34976,90338,'1998-11-18','1999-11-18'),(34976,94577,'1999-11-18','2000-11-17'),(34976,95902,'2000-11-17','2001-11-17'),(34976,96979,'2001-11-17','9999-01-01'),(34977,40000,'1985-05-14','1986-05-14'),(34977,43677,'1986-05-14','1987-05-14'),(34977,46555,'1987-05-14','1988-05-13'),(34977,49363,'1988-05-13','1989-05-13'),(34977,52890,'1989-05-13','1990-05-13'),(34977,54431,'1990-05-13','1991-05-13'),(34977,58734,'1991-05-13','1992-05-12'),(34977,61749,'1992-05-12','1993-05-12'),(34977,62347,'1993-05-12','1994-05-12'),(34977,66753,'1994-05-12','1995-05-12'),(34977,70039,'1995-05-12','1996-05-11'),(34977,70331,'1996-05-11','1997-05-11'),(34977,72789,'1997-05-11','1998-05-11'),(34977,76710,'1998-05-11','1999-05-11'),(34977,79090,'1999-05-11','2000-05-10'),(34977,83019,'2000-05-10','2001-05-10'),(34977,86770,'2001-05-10','2002-05-10'),(34977,90137,'2002-05-10','9999-01-01'),(34978,44222,'1993-02-04','1994-02-04'),(34978,48253,'1994-02-04','1995-02-04'),(34978,51497,'1995-02-04','1996-02-04'),(34978,51627,'1996-02-04','1997-02-03'),(34978,54642,'1997-02-03','1998-02-03'),(34978,56199,'1998-02-03','1999-02-03'),(34978,59306,'1999-02-03','2000-02-03'),(34978,59528,'2000-02-03','2001-02-02'),(34978,61856,'2001-02-02','2002-02-02'),(34978,63937,'2002-02-02','9999-01-01'),(34979,57989,'1988-07-09','1989-07-09'),(34979,57838,'1989-07-09','1990-07-09'),(34979,60299,'1990-07-09','1991-07-09'),(34979,64238,'1991-07-09','1992-07-08'),(34979,67067,'1992-07-08','1992-11-04'),(34980,40000,'1990-10-31','1991-10-31'),(34980,43185,'1991-10-31','1992-10-30'),(34980,44641,'1992-10-30','1993-10-30'),(34980,45665,'1993-10-30','1994-10-30'),(34980,46373,'1994-10-30','1995-10-30'),(34980,49121,'1995-10-30','1996-10-29'),(34980,50696,'1996-10-29','1997-10-29'),(34980,51031,'1997-10-29','1998-10-29'),(34980,54719,'1998-10-29','1999-10-29'),(34980,57101,'1999-10-29','2000-10-28'),(34980,58030,'2000-10-28','2001-10-28'),(34980,60729,'2001-10-28','9999-01-01'),(34981,40973,'1991-05-28','1992-05-27'),(34981,42303,'1992-05-27','1993-05-27'),(34981,43439,'1993-05-27','1994-05-27'),(34981,45711,'1994-05-27','1995-05-27'),(34981,46918,'1995-05-27','1996-05-26'),(34981,47650,'1996-05-26','1997-05-26'),(34981,49867,'1997-05-26','1998-05-26'),(34981,53022,'1998-05-26','1999-05-26'),(34981,52722,'1999-05-26','2000-05-25'),(34981,56010,'2000-05-25','2001-05-25'),(34981,55802,'2001-05-25','2002-05-25'),(34981,57114,'2002-05-25','9999-01-01'),(34982,64173,'1999-04-04','2000-04-03'),(34982,64559,'2000-04-03','2001-04-03'),(34982,66472,'2001-04-03','2002-04-03'),(34982,70144,'2002-04-03','9999-01-01'),(34983,46473,'1999-02-25','2000-02-25'),(34983,48863,'2000-02-25','2001-02-24'),(34983,48457,'2001-02-24','2002-02-24'),(34983,51259,'2002-02-24','9999-01-01'),(34984,40000,'1999-01-17','2000-01-17'),(34984,43331,'2000-01-17','2001-01-16'),(34984,44424,'2001-01-16','2002-01-16'),(34984,44168,'2002-01-16','9999-01-01'),(34985,44969,'1989-05-27','1990-05-27'),(34985,45322,'1990-05-27','1991-05-27'),(34985,45998,'1991-05-27','1992-05-26'),(34985,49248,'1992-05-26','1993-05-26'),(34985,52812,'1993-05-26','1993-12-02'),(34986,40000,'1988-08-25','1989-08-25'),(34986,43666,'1989-08-25','1990-08-25'),(34986,43893,'1990-08-25','1991-08-25'),(34986,44467,'1991-08-25','1992-08-24'),(34986,47977,'1992-08-24','1993-08-24'),(34986,50818,'1993-08-24','1994-08-24'),(34986,51937,'1994-08-24','1995-08-24'),(34986,53624,'1995-08-24','1996-08-23'),(34986,53682,'1996-08-23','1997-08-23'),(34986,57098,'1997-08-23','1998-08-23'),(34986,59517,'1998-08-23','1999-08-23'),(34986,61999,'1999-08-23','2000-08-22'),(34986,64317,'2000-08-22','2001-08-22'),(34986,66747,'2001-08-22','9999-01-01'),(34987,52629,'1997-11-22','1998-11-22'),(34987,54433,'1998-11-22','1999-11-22'),(34987,55478,'1999-11-22','2000-11-21'),(34987,58415,'2000-11-21','2001-11-21'),(34987,58417,'2001-11-21','9999-01-01'),(34988,55828,'1994-01-21','1995-01-21'),(34988,58366,'1995-01-21','1996-01-21'),(34988,60560,'1996-01-21','1997-01-20'),(34988,62387,'1997-01-20','1998-01-20'),(34988,63151,'1998-01-20','1999-01-20'),(34988,63187,'1999-01-20','2000-01-20'),(34988,67317,'2000-01-20','2001-01-19'),(34988,66931,'2001-01-19','2002-01-19'),(34988,67174,'2002-01-19','9999-01-01'),(34989,40000,'1988-02-03','1989-02-02'),(34989,42069,'1989-02-02','1990-02-02'),(34989,41887,'1990-02-02','1991-02-02'),(34989,43944,'1991-02-02','1992-02-02'),(34989,45971,'1992-02-02','1993-02-01'),(34989,46709,'1993-02-01','1994-02-01'),(34989,50238,'1994-02-01','1995-02-01'),(34989,51145,'1995-02-01','1996-02-01'),(34989,53720,'1996-02-01','1997-01-31'),(34989,53707,'1997-01-31','1998-01-31'),(34989,57055,'1998-01-31','1999-01-31'),(34989,56821,'1999-01-31','2000-01-31'),(34989,58504,'2000-01-31','2001-01-30'),(34989,62807,'2001-01-30','2002-01-30'),(34989,66421,'2002-01-30','9999-01-01'),(34990,58959,'1994-06-03','1995-06-03'),(34990,59571,'1995-06-03','1996-06-02'),(34990,62430,'1996-06-02','1997-06-02'),(34990,65101,'1997-06-02','1998-06-02'),(34990,67048,'1998-06-02','1999-06-02'),(34990,69570,'1999-06-02','2000-06-01'),(34990,73935,'2000-06-01','2001-06-01'),(34990,75528,'2001-06-01','2002-06-01'),(34990,79474,'2002-06-01','9999-01-01'),(34991,40000,'1991-08-11','1991-12-22'),(34992,55409,'1996-02-29','1997-02-28'),(34992,59438,'1997-02-28','1998-02-28'),(34992,62709,'1998-02-28','1999-02-28'),(34992,64866,'1999-02-28','2000-02-28'),(34992,64579,'2000-02-28','2001-02-27'),(34992,68877,'2001-02-27','2002-02-27'),(34992,70465,'2002-02-27','9999-01-01'),(34993,94139,'1989-12-10','1990-12-10'),(34993,97898,'1990-12-10','1991-12-10'),(34993,97935,'1991-12-10','1992-12-09'),(34993,98848,'1992-12-09','1993-12-09'),(34993,99407,'1993-12-09','1994-12-09'),(34993,100418,'1994-12-09','1995-12-09'),(34993,101907,'1995-12-09','1996-12-08'),(34993,105637,'1996-12-08','1997-12-08'),(34993,106796,'1997-12-08','1998-12-08'),(34993,107614,'1998-12-08','1999-12-08'),(34993,111286,'1999-12-08','2000-12-07'),(34993,110902,'2000-12-07','2001-12-07'),(34993,112059,'2001-12-07','9999-01-01'),(34994,59835,'1987-10-07','1988-10-06'),(34994,63225,'1988-10-06','1989-10-06'),(34994,66789,'1989-10-06','1990-10-06'),(34994,69169,'1990-10-06','1991-10-06'),(34994,70623,'1991-10-06','1992-10-05'),(34994,74767,'1992-10-05','1993-10-05'),(34994,76022,'1993-10-05','1994-10-05'),(34994,76410,'1994-10-05','1995-10-05'),(34994,78361,'1995-10-05','1996-10-04'),(34994,81453,'1996-10-04','1997-10-04'),(34994,84789,'1997-10-04','1998-10-04'),(34994,86427,'1998-10-04','1999-10-04'),(34994,86349,'1999-10-04','2000-10-03'),(34994,90673,'2000-10-03','2001-10-03'),(34994,90557,'2001-10-03','9999-01-01'),(34995,40889,'1989-08-09','1990-08-09'),(34995,42975,'1990-08-09','1991-08-09'),(34995,44673,'1991-08-09','1992-08-08'),(34995,45291,'1992-08-08','1992-10-14'),(34996,59347,'1991-01-01','1992-01-01'),(34996,62632,'1992-01-01','1992-12-31'),(34996,65736,'1992-12-31','1993-12-31'),(34996,67231,'1993-12-31','1994-12-31'),(34996,69264,'1994-12-31','1995-12-31'),(34996,71367,'1995-12-31','1996-12-30'),(34996,74135,'1996-12-30','1997-12-30'),(34996,78525,'1997-12-30','1998-12-30'),(34996,81126,'1998-12-30','1999-12-30'),(34996,81943,'1999-12-30','2000-12-29'),(34996,85529,'2000-12-29','2001-12-29'),(34996,89301,'2001-12-29','9999-01-01'),(34997,58060,'1989-05-07','1990-05-07'),(34997,58927,'1990-05-07','1991-05-07'),(34997,60477,'1991-05-07','1992-05-06'),(34997,61400,'1992-05-06','1993-05-06'),(34997,63457,'1993-05-06','1994-05-06'),(34997,66542,'1994-05-06','1995-05-06'),(34997,68363,'1995-05-06','1996-05-05'),(34997,70420,'1996-05-05','1997-05-05'),(34997,72561,'1997-05-05','1998-05-05'),(34997,74866,'1998-05-05','1999-05-05'),(34997,77821,'1999-05-05','2000-05-04'),(34997,78138,'2000-05-04','2001-05-04'),(34997,78934,'2001-05-04','2002-05-04'),(34997,81452,'2002-05-04','9999-01-01'),(34998,57664,'1986-04-25','1987-04-25'),(34998,59701,'1987-04-25','1988-04-24'),(34998,61897,'1988-04-24','1989-04-24'),(34998,66119,'1989-04-24','1990-04-24'),(34998,70337,'1990-04-24','1991-04-24'),(34998,71530,'1991-04-24','1992-04-23'),(34998,74225,'1992-04-23','1993-04-23'),(34998,74261,'1993-04-23','1994-04-23'),(34998,75728,'1994-04-23','1995-04-23'),(34998,77263,'1995-04-23','1996-04-22'),(34998,77642,'1996-04-22','1997-04-22'),(34998,81912,'1997-04-22','1998-04-22'),(34998,82536,'1998-04-22','1999-04-22'),(34998,82880,'1999-04-22','2000-04-21'),(34998,86713,'2000-04-21','2001-04-21'),(34998,88035,'2001-04-21','2002-04-21'),(34998,90407,'2002-04-21','9999-01-01'),(34999,56185,'1987-04-23','1988-04-22'),(34999,60091,'1988-04-22','1989-04-22'),(34999,60312,'1989-04-22','1990-04-22'),(34999,64770,'1990-04-22','1991-04-22'),(34999,66358,'1991-04-22','1992-04-21'),(34999,66336,'1992-04-21','1993-04-21'),(34999,66004,'1993-04-21','1994-04-21'),(34999,70115,'1994-04-21','1995-04-21'),(34999,74009,'1995-04-21','1996-04-20'),(34999,77017,'1996-04-20','1997-04-20'),(34999,78059,'1997-04-20','1998-04-20'),(34999,79214,'1998-04-20','1999-04-20'),(34999,82665,'1999-04-20','2000-04-19'),(34999,84785,'2000-04-19','2001-04-19'),(34999,85283,'2001-04-19','2002-04-19'),(34999,87672,'2002-04-19','9999-01-01'),(35000,40000,'1994-05-20','1995-05-20'),(35000,43640,'1995-05-20','1996-05-19'),(35000,44960,'1996-05-19','1997-05-19'),(35000,48825,'1997-05-19','1998-05-19'),(35000,49435,'1998-05-19','1999-05-19'),(35000,50268,'1999-05-19','2000-05-18'),(35000,53855,'2000-05-18','2001-05-18'),(35000,56355,'2001-05-18','2002-05-18'),(35000,58441,'2002-05-18','9999-01-01'),(35001,53574,'1994-01-16','1995-01-16'),(35001,54922,'1995-01-16','1996-01-16'),(35001,55183,'1996-01-16','1997-01-15'),(35001,55001,'1997-01-15','1998-01-15'),(35001,54680,'1998-01-15','1999-01-15'),(35001,57736,'1999-01-15','2000-01-15'),(35001,57413,'2000-01-15','2001-01-14'),(35001,59448,'2001-01-14','2002-01-14'),(35001,60040,'2002-01-14','9999-01-01'),(35002,72146,'1999-08-10','2000-08-09'),(35002,72935,'2000-08-09','2001-08-09'),(35002,76978,'2001-08-09','9999-01-01'),(35003,63306,'1997-12-02','1998-12-02'),(35003,65347,'1998-12-02','1999-12-02'),(35003,68850,'1999-12-02','2000-12-01'),(35003,72776,'2000-12-01','2001-12-01'),(35003,74177,'2001-12-01','9999-01-01'),(35004,40000,'1993-05-18','1994-05-18'),(35004,39506,'1994-05-18','1995-05-18'),(35004,40373,'1995-05-18','1996-05-17'),(35004,40352,'1996-05-17','1997-05-17'),(35004,40248,'1997-05-17','1998-05-17'),(35004,43721,'1998-05-17','1999-05-17'),(35004,46978,'1999-05-17','2000-05-16'),(35004,47046,'2000-05-16','2001-05-16'),(35004,46761,'2001-05-16','2001-09-22'),(35005,54293,'1992-12-07','1993-12-07'),(35005,55012,'1993-12-07','1994-12-07'),(35005,58963,'1994-12-07','1995-12-07'),(35005,59430,'1995-12-07','1996-12-06'),(35005,63176,'1996-12-06','1997-12-06'),(35005,67288,'1997-12-06','1998-12-06'),(35005,70689,'1998-12-06','1999-12-06'),(35005,74883,'1999-12-06','2000-12-05'),(35005,76360,'2000-12-05','2001-12-05'),(35005,76386,'2001-12-05','9999-01-01'),(35006,40000,'1985-04-28','1986-04-28'),(35006,39838,'1986-04-28','1987-04-28'),(35006,42627,'1987-04-28','1988-04-27'),(35006,44297,'1988-04-27','1989-04-27'),(35006,46950,'1989-04-27','1990-04-27'),(35006,50973,'1990-04-27','1991-04-27'),(35006,52011,'1991-04-27','1992-04-26'),(35006,55068,'1992-04-26','1993-04-26'),(35006,55776,'1993-04-26','1994-04-26'),(35006,58825,'1994-04-26','1995-04-26'),(35006,60160,'1995-04-26','1996-04-25'),(35006,63889,'1996-04-25','1997-04-25'),(35006,67449,'1997-04-25','1998-04-25'),(35006,67691,'1998-04-25','1999-04-25'),(35006,67518,'1999-04-25','2000-04-24'),(35006,71354,'2000-04-24','2001-04-24'),(35006,75706,'2001-04-24','2002-04-24'),(35006,76066,'2002-04-24','9999-01-01'),(35007,65629,'1985-07-22','1986-07-22'),(35007,68867,'1986-07-22','1987-07-22'),(35007,71856,'1987-07-22','1988-07-21'),(35007,73844,'1988-07-21','1989-07-21'),(35007,75580,'1989-07-21','1990-07-21'),(35007,79096,'1990-07-21','1991-07-21'),(35007,82121,'1991-07-21','1992-07-20'),(35007,84330,'1992-07-20','1993-07-20'),(35007,83841,'1993-07-20','1994-07-20'),(35007,85883,'1994-07-20','1995-07-20'),(35007,89709,'1995-07-20','1996-07-19'),(35007,89842,'1996-07-19','1997-07-19'),(35007,91698,'1997-07-19','1998-07-19'),(35007,92861,'1998-07-19','1999-07-19'),(35007,92399,'1999-07-19','2000-07-18'),(35007,95155,'2000-07-18','2001-07-18'),(35007,99028,'2001-07-18','2002-07-18'),(35007,102251,'2002-07-18','9999-01-01'),(35008,58372,'1998-05-19','1999-05-19'),(35008,58211,'1999-05-19','2000-05-18'),(35008,58103,'2000-05-18','2001-05-18'),(35008,60037,'2001-05-18','2002-05-18'),(35008,61196,'2002-05-18','9999-01-01'),(35009,65754,'1990-12-08','1991-12-08'),(35009,66605,'1991-12-08','1992-12-07'),(35009,67584,'1992-12-07','1993-12-07'),(35009,71947,'1993-12-07','1994-12-07'),(35009,71800,'1994-12-07','1995-12-07'),(35009,74768,'1995-12-07','1996-12-06'),(35009,77709,'1996-12-06','1997-12-06'),(35009,80387,'1997-12-06','1998-12-06'),(35009,84613,'1998-12-06','1999-12-06'),(35009,87684,'1999-12-06','2000-12-05'),(35009,88769,'2000-12-05','2001-12-05'),(35009,89893,'2001-12-05','9999-01-01'),(35010,40000,'1996-02-09','1997-02-08'),(35010,42964,'1997-02-08','1998-02-08'),(35010,44588,'1998-02-08','1999-02-08'),(35010,45171,'1999-02-08','2000-02-08'),(35010,46000,'2000-02-08','2001-02-07'),(35010,47344,'2001-02-07','2002-02-07'),(35010,48002,'2002-02-07','9999-01-01'),(35011,41668,'1991-05-14','1992-05-13'),(35011,42322,'1992-05-13','1993-05-13'),(35011,46062,'1993-05-13','1994-05-13'),(35011,48472,'1994-05-13','1995-05-13'),(35011,50411,'1995-05-13','1996-05-12'),(35011,52421,'1996-05-12','1997-05-12'),(35011,52857,'1997-05-12','1998-05-12'),(35011,55915,'1998-05-12','1999-05-12'),(35011,56443,'1999-05-12','2000-05-11'),(35011,56896,'2000-05-11','2001-05-11'),(35011,56895,'2001-05-11','2002-05-11'),(35011,57170,'2002-05-11','9999-01-01'),(35012,79235,'1992-01-16','1993-01-15'),(35012,81684,'1993-01-15','1994-01-15'),(35012,82481,'1994-01-15','1995-01-15'),(35012,86910,'1995-01-15','1996-01-15'),(35012,89727,'1996-01-15','1997-01-14'),(35012,91198,'1997-01-14','1998-01-14'),(35012,91609,'1998-01-14','1999-01-14'),(35012,96086,'1999-01-14','2000-01-14'),(35012,96227,'2000-01-14','2001-01-13'),(35012,100029,'2001-01-13','2002-01-13'),(35012,100820,'2002-01-13','9999-01-01'),(35013,60626,'1999-02-18','2000-02-18'),(35013,63973,'2000-02-18','2000-08-27'),(35014,46782,'1991-11-23','1992-11-22'),(35014,50077,'1992-11-22','1993-11-22'),(35014,51176,'1993-11-22','1994-11-22'),(35014,54674,'1994-11-22','1995-11-22'),(35014,59144,'1995-11-22','1996-11-21'),(35014,60885,'1996-11-21','1997-11-21'),(35014,62203,'1997-11-21','1998-11-21'),(35014,65920,'1998-11-21','1999-11-21'),(35014,70329,'1999-11-21','2000-11-20'),(35014,71175,'2000-11-20','2001-11-20'),(35014,74972,'2001-11-20','9999-01-01'),(35015,43725,'1995-04-01','1996-03-31'),(35015,44189,'1996-03-31','1997-03-31'),(35015,46224,'1997-03-31','1998-03-31'),(35015,48051,'1998-03-31','1999-03-31'),(35015,52542,'1999-03-31','2000-03-30'),(35015,54677,'2000-03-30','2001-03-30'),(35015,54959,'2001-03-30','2002-03-30'),(35015,54491,'2002-03-30','9999-01-01'),(35016,40000,'1998-08-18','1999-08-18'),(35016,44352,'1999-08-18','2000-08-17'),(35016,44087,'2000-08-17','2001-08-17'),(35016,46245,'2001-08-17','9999-01-01'),(35017,40000,'1986-04-22','1987-04-22'),(35017,43281,'1987-04-22','1988-04-21'),(35017,47036,'1988-04-21','1989-04-21'),(35017,49646,'1989-04-21','1990-04-21'),(35017,52861,'1990-04-21','1991-04-21'),(35017,55265,'1991-04-21','1992-04-20'),(35017,58513,'1992-04-20','1993-04-20'),(35017,61402,'1993-04-20','1994-04-20'),(35017,64723,'1994-04-20','1995-04-20'),(35017,65512,'1995-04-20','1996-04-19'),(35017,66610,'1996-04-19','1997-04-19'),(35017,66818,'1997-04-19','1998-04-19'),(35017,68248,'1998-04-19','1999-04-19'),(35017,72193,'1999-04-19','2000-04-18'),(35017,73011,'2000-04-18','2001-04-18'),(35017,75503,'2001-04-18','2002-04-18'),(35017,78507,'2002-04-18','9999-01-01'),(35018,40000,'1986-06-04','1987-06-04'),(35018,42605,'1987-06-04','1988-06-03'),(35018,44969,'1988-06-03','1989-06-03'),(35018,46637,'1989-06-03','1990-06-03'),(35018,47542,'1990-06-03','1990-06-05'),(35019,65128,'1998-12-24','1999-12-24'),(35019,68996,'1999-12-24','2000-12-23'),(35019,72707,'2000-12-23','2001-12-23'),(35019,72988,'2001-12-23','9999-01-01'),(35020,49884,'1991-04-17','1992-04-16'),(35020,51732,'1992-04-16','1993-04-16'),(35020,55970,'1993-04-16','1994-04-16'),(35020,56289,'1994-04-16','1995-04-16'),(35020,57171,'1995-04-16','1996-04-15'),(35020,59124,'1996-04-15','1997-04-15'),(35020,62814,'1997-04-15','1998-04-15'),(35020,66196,'1998-04-15','1999-04-15'),(35020,66103,'1999-04-15','2000-04-14'),(35020,67664,'2000-04-14','2001-04-14'),(35020,68738,'2001-04-14','2002-04-14'),(35020,72542,'2002-04-14','9999-01-01'),(35021,49897,'1995-10-24','1996-10-23'),(35021,51444,'1996-10-23','1997-10-23'),(35021,52680,'1997-10-23','1998-10-23'),(35021,56420,'1998-10-23','1999-10-23'),(35021,58993,'1999-10-23','2000-10-22'),(35021,58744,'2000-10-22','2001-10-22'),(35021,61514,'2001-10-22','9999-01-01'),(35022,73212,'1999-08-10','2000-08-09'),(35022,76479,'2000-08-09','2001-08-09'),(35022,76062,'2001-08-09','9999-01-01'),(35023,40000,'1987-12-01','1988-11-30'),(35023,43071,'1988-11-30','1989-11-30'),(35023,44187,'1989-11-30','1990-11-30'),(35023,43755,'1990-11-30','1991-11-30'),(35023,45721,'1991-11-30','1992-11-29'),(35023,48259,'1992-11-29','1993-11-29'),(35023,48653,'1993-11-29','1994-11-29'),(35023,51095,'1994-11-29','1995-11-29'),(35023,50782,'1995-11-29','1996-11-28'),(35023,52921,'1996-11-28','1997-11-28'),(35023,57400,'1997-11-28','1998-11-28'),(35023,60277,'1998-11-28','1999-11-28'),(35023,60778,'1999-11-28','2000-11-27'),(35023,60521,'2000-11-27','2001-11-27'),(35023,60795,'2001-11-27','9999-01-01'),(35024,40000,'1990-02-17','1991-02-17'),(35024,40981,'1991-02-17','1992-02-17'),(35024,44340,'1992-02-17','1993-02-16'),(35024,47865,'1993-02-16','1994-02-16'),(35024,52288,'1994-02-16','1995-02-16'),(35024,55748,'1995-02-16','1996-02-16'),(35024,59771,'1996-02-16','1997-02-15'),(35024,59798,'1997-02-15','1998-02-15'),(35024,61891,'1998-02-15','1999-02-15'),(35024,62896,'1999-02-15','2000-02-15'),(35024,66813,'2000-02-15','2001-02-14'),(35024,66831,'2001-02-14','2002-02-14'),(35024,71310,'2002-02-14','9999-01-01'),(35025,45689,'1994-12-14','1995-12-14'),(35025,45448,'1995-12-14','1996-12-13'),(35025,48712,'1996-12-13','1997-12-13'),(35025,50900,'1997-12-13','1998-12-13'),(35025,50746,'1998-12-13','1999-12-13'),(35025,52022,'1999-12-13','2000-12-12'),(35025,54154,'2000-12-12','2001-12-12'),(35025,56739,'2001-12-12','9999-01-01'),(35026,40000,'1989-01-31','1990-01-31'),(35026,41222,'1990-01-31','1991-01-31'),(35026,43257,'1991-01-31','1992-01-31'),(35026,46577,'1992-01-31','1993-01-30'),(35026,50943,'1993-01-30','1994-01-30'),(35026,53342,'1994-01-30','1995-01-30'),(35026,54981,'1995-01-30','1996-01-30'),(35026,58918,'1996-01-30','1997-01-29'),(35026,62036,'1997-01-29','1997-11-10'),(35027,66043,'1992-02-27','1993-02-26'),(35027,68496,'1993-02-26','1994-02-26'),(35027,71756,'1994-02-26','1995-02-26'),(35027,74870,'1995-02-26','1996-02-26'),(35027,77365,'1996-02-26','1997-02-25'),(35027,80247,'1997-02-25','1998-02-25'),(35027,81007,'1998-02-25','1999-02-25'),(35027,82567,'1999-02-25','2000-02-25'),(35027,85964,'2000-02-25','2001-02-24'),(35027,86280,'2001-02-24','2002-02-24'),(35027,90499,'2002-02-24','9999-01-01'),(35028,67606,'1990-11-13','1991-11-13'),(35028,67138,'1991-11-13','1992-11-12'),(35028,69373,'1992-11-12','1993-11-12'),(35028,71323,'1993-11-12','1994-11-12'),(35028,75552,'1994-11-12','1995-11-12'),(35028,78963,'1995-11-12','1996-11-11'),(35028,79074,'1996-11-11','1997-11-11'),(35028,79097,'1997-11-11','1998-11-11'),(35028,79542,'1998-11-11','1999-11-11'),(35028,81750,'1999-11-11','2000-11-10'),(35028,81620,'2000-11-10','2001-11-10'),(35028,82801,'2001-11-10','9999-01-01'),(35029,40000,'1997-02-26','1998-02-26'),(35029,41326,'1998-02-26','1999-02-26'),(35029,45628,'1999-02-26','2000-02-26'),(35029,47703,'2000-02-26','2001-02-25'),(35029,48754,'2001-02-25','2002-02-25'),(35029,48700,'2002-02-25','9999-01-01'),(35030,55516,'1999-11-12','2000-11-11'),(35030,56650,'2000-11-11','2001-11-11'),(35030,60572,'2001-11-11','9999-01-01'),(35031,40000,'1994-07-14','1995-07-14'),(35031,44129,'1995-07-14','1996-07-13'),(35031,44128,'1996-07-13','1997-07-13'),(35031,47963,'1997-07-13','1998-07-13'),(35031,49946,'1998-07-13','1999-07-13'),(35031,53933,'1999-07-13','2000-07-12'),(35031,55822,'2000-07-12','2001-07-12'),(35031,56415,'2001-07-12','2002-07-12'),(35031,56874,'2002-07-12','9999-01-01'),(35032,40000,'1986-12-19','1987-12-19'),(35032,43793,'1987-12-19','1988-12-18'),(35032,44650,'1988-12-18','1989-12-18'),(35032,46685,'1989-12-18','1990-12-18'),(35032,48010,'1990-12-18','1991-12-18'),(35032,50404,'1991-12-18','1992-12-17'),(35032,53068,'1992-12-17','1993-12-17'),(35032,57154,'1993-12-17','1994-12-17'),(35032,58485,'1994-12-17','1995-12-17'),(35032,60023,'1995-12-17','1996-12-16'),(35032,62254,'1996-12-16','1997-12-16'),(35032,64820,'1997-12-16','1998-12-16'),(35032,68150,'1998-12-16','1999-12-16'),(35032,68488,'1999-12-16','2000-12-15'),(35032,70499,'2000-12-15','2001-12-15'),(35032,71730,'2001-12-15','9999-01-01'),(35033,52604,'1995-10-07','1996-10-06'),(35033,53443,'1996-10-06','1997-10-06'),(35033,57170,'1997-10-06','1998-10-06'),(35033,56757,'1998-10-06','1999-10-06'),(35033,56878,'1999-10-06','2000-10-05'),(35033,56909,'2000-10-05','2001-10-05'),(35033,59416,'2001-10-05','9999-01-01'),(35034,72890,'1990-09-03','1991-09-03'),(35034,76014,'1991-09-03','1992-09-02'),(35034,79847,'1992-09-02','1993-09-02'),(35034,82412,'1993-09-02','1994-09-02'),(35034,85986,'1994-09-02','1995-09-02'),(35034,89868,'1995-09-02','1996-09-01'),(35034,89649,'1996-09-01','1997-09-01'),(35034,90502,'1997-09-01','1998-09-01'),(35034,90508,'1998-09-01','1999-09-01'),(35034,92438,'1999-09-01','2000-08-31'),(35034,92020,'2000-08-31','2001-08-31'),(35034,96354,'2001-08-31','9999-01-01'),(35035,40811,'1991-11-17','1992-11-16'),(35035,42835,'1992-11-16','1993-11-16'),(35035,42435,'1993-11-16','1994-11-16'),(35035,44916,'1994-11-16','1995-11-16'),(35035,46204,'1995-11-16','1996-11-15'),(35035,47500,'1996-11-15','1997-11-15'),(35035,49432,'1997-11-15','1998-11-15'),(35035,52526,'1998-11-15','1999-11-15'),(35035,53121,'1999-11-15','2000-08-24'),(35036,54028,'1997-11-07','1998-11-07'),(35036,56651,'1998-11-07','1999-11-07'),(35036,56248,'1999-11-07','2000-11-06'),(35036,58107,'2000-11-06','2001-11-06'),(35036,59673,'2001-11-06','9999-01-01'),(35037,40000,'1991-10-14','1992-10-13'),(35037,43847,'1992-10-13','1993-10-13'),(35037,46187,'1993-10-13','1994-10-13'),(35037,46421,'1994-10-13','1995-10-13'),(35037,49072,'1995-10-13','1996-10-12'),(35037,50777,'1996-10-12','1997-10-12'),(35037,50753,'1997-10-12','1998-10-12'),(35037,54871,'1998-10-12','1999-10-12'),(35037,56273,'1999-10-12','2000-10-11'),(35037,59736,'2000-10-11','2001-10-11'),(35037,63102,'2001-10-11','9999-01-01'),(35038,43279,'1988-11-19','1989-11-19'),(35038,46234,'1989-11-19','1990-11-19'),(35038,49750,'1990-11-19','1991-11-19'),(35038,51121,'1991-11-19','1992-11-18'),(35038,50733,'1992-11-18','1993-11-18'),(35038,54426,'1993-11-18','1994-11-18'),(35038,57629,'1994-11-18','1995-11-18'),(35038,62004,'1995-11-18','1996-11-17'),(35038,65906,'1996-11-17','1997-04-06'),(35039,40000,'1992-11-08','1993-11-08'),(35039,43083,'1993-11-08','1994-11-08'),(35039,43454,'1994-11-08','1995-11-08'),(35039,47516,'1995-11-08','1996-11-07'),(35039,47594,'1996-11-07','1997-11-07'),(35039,51430,'1997-11-07','1998-11-07'),(35039,53768,'1998-11-07','1999-11-07'),(35039,53301,'1999-11-07','2000-11-06'),(35039,56274,'2000-11-06','2001-11-06'),(35039,56044,'2001-11-06','9999-01-01'),(35040,51346,'1996-10-11','1997-10-11'),(35040,55214,'1997-10-11','1998-10-11'),(35040,58933,'1998-10-11','1999-10-11'),(35040,61986,'1999-10-11','2000-10-10'),(35040,64414,'2000-10-10','2001-10-10'),(35040,68752,'2001-10-10','9999-01-01'),(35041,74175,'1991-08-17','1992-08-16'),(35041,75891,'1992-08-16','1993-08-16'),(35041,78555,'1993-08-16','1994-08-16'),(35041,80126,'1994-08-16','1995-08-16'),(35041,79879,'1995-08-16','1996-08-15'),(35041,79705,'1996-08-15','1997-08-15'),(35041,83198,'1997-08-15','1998-08-15'),(35041,82816,'1998-08-15','1999-08-15'),(35041,82952,'1999-08-15','2000-08-14'),(35041,85327,'2000-08-14','2001-08-14'),(35041,86759,'2001-08-14','9999-01-01'),(35042,65916,'1998-06-16','1999-06-16'),(35042,66262,'1999-06-16','2000-06-15'),(35042,65825,'2000-06-15','2001-06-15'),(35042,67649,'2001-06-15','2002-06-15'),(35042,70782,'2002-06-15','9999-01-01'),(35043,54488,'1989-12-31','1990-12-31'),(35043,54600,'1990-12-31','1991-12-31'),(35043,56315,'1991-12-31','1992-12-30'),(35043,57640,'1992-12-30','1993-12-30'),(35043,60628,'1993-12-30','1994-12-30'),(35043,61087,'1994-12-30','1995-12-30'),(35043,64466,'1995-12-30','1996-12-29'),(35043,67164,'1996-12-29','1997-12-29'),(35043,67270,'1997-12-29','1998-12-29'),(35043,71463,'1998-12-29','1999-12-29'),(35043,73234,'1999-12-29','2000-12-28'),(35043,74952,'2000-12-28','2001-12-28'),(35043,77127,'2001-12-28','9999-01-01'),(35044,52310,'1989-05-27','1990-05-27'),(35044,55259,'1990-05-27','1991-05-27'),(35044,59132,'1991-05-27','1992-05-26'),(35044,60869,'1992-05-26','1993-05-26'),(35044,62607,'1993-05-26','1994-05-26'),(35044,65407,'1994-05-26','1995-05-26'),(35044,67677,'1995-05-26','1996-05-25'),(35044,68589,'1996-05-25','1997-05-25'),(35044,69095,'1997-05-25','1998-05-25'),(35044,69770,'1998-05-25','1999-05-25'),(35044,71900,'1999-05-25','2000-05-24'),(35044,74637,'2000-05-24','2001-05-24'),(35044,78460,'2001-05-24','2002-05-24'),(35044,81731,'2002-05-24','9999-01-01'),(35045,40000,'1989-10-31','1990-10-31'),(35045,42981,'1990-10-31','1991-10-31'),(35045,47122,'1991-10-31','1992-10-30'),(35045,47422,'1992-10-30','1993-10-30'),(35045,49020,'1993-10-30','1994-10-30'),(35045,51028,'1994-10-30','1995-10-30'),(35045,51202,'1995-10-30','1996-10-29'),(35045,52114,'1996-10-29','1997-10-29'),(35045,55662,'1997-10-29','1998-10-29'),(35045,58047,'1998-10-29','1999-10-29'),(35045,62181,'1999-10-29','2000-10-28'),(35045,64772,'2000-10-28','2001-10-28'),(35045,68461,'2001-10-28','9999-01-01'),(35046,62184,'1996-05-10','1997-05-10'),(35046,63173,'1997-05-10','1998-05-10'),(35046,65288,'1998-05-10','1999-05-10'),(35046,68730,'1999-05-10','2000-05-09'),(35046,72687,'2000-05-09','2001-05-09'),(35046,72232,'2001-05-09','2002-05-09'),(35046,73297,'2002-05-09','9999-01-01'),(35047,55184,'1985-10-01','1986-10-01'),(35047,55414,'1986-10-01','1987-10-01'),(35047,56570,'1987-10-01','1988-09-30'),(35047,58357,'1988-09-30','1989-09-30'),(35047,58237,'1989-09-30','1990-09-30'),(35047,61971,'1990-09-30','1991-09-30'),(35047,63838,'1991-09-30','1992-09-29'),(35047,65659,'1992-09-29','1993-09-29'),(35047,69162,'1993-09-29','1994-09-29'),(35047,73017,'1994-09-29','1995-09-29'),(35047,75965,'1995-09-29','1996-09-28'),(35047,76153,'1996-09-28','1997-09-28'),(35047,76888,'1997-09-28','1998-09-28'),(35047,81053,'1998-09-28','1999-09-28'),(35047,81895,'1999-09-28','2000-09-27'),(35047,81417,'2000-09-27','2001-09-27'),(35047,83639,'2001-09-27','2002-01-05'),(35048,56648,'1997-12-10','1998-12-10'),(35048,56309,'1998-12-10','1999-12-10'),(35048,57050,'1999-12-10','2000-12-09'),(35048,57918,'2000-12-09','2001-12-09'),(35048,59040,'2001-12-09','9999-01-01'),(35049,40000,'1990-09-30','1991-09-30'),(35049,42088,'1991-09-30','1992-09-29'),(35049,44167,'1992-09-29','1993-09-29'),(35049,44048,'1993-09-29','1994-09-29'),(35049,44097,'1994-09-29','1995-09-29'),(35049,48247,'1995-09-29','1996-09-28'),(35049,48119,'1996-09-28','1997-09-28'),(35049,52287,'1997-09-28','1998-09-28'),(35049,56501,'1998-09-28','1999-09-28'),(35049,58756,'1999-09-28','2000-09-27'),(35049,61016,'2000-09-27','2001-09-27'),(35049,64963,'2001-09-27','9999-01-01'),(35050,63086,'1998-05-07','1999-05-07'),(35050,65207,'1999-05-07','2000-05-06'),(35050,67471,'2000-05-06','2001-05-06'),(35050,70388,'2001-05-06','2002-05-06'),(35050,73466,'2002-05-06','9999-01-01'),(35051,45131,'1996-12-13','1997-12-13'),(35051,46920,'1997-12-13','1998-12-13'),(35051,50758,'1998-12-13','1999-12-13'),(35051,53865,'1999-12-13','2000-12-12'),(35051,55133,'2000-12-12','2001-12-12'),(35051,57344,'2001-12-12','9999-01-01'),(35052,40000,'1991-01-13','1992-01-13'),(35052,41608,'1992-01-13','1993-01-12'),(35052,43488,'1993-01-12','1994-01-12'),(35052,44382,'1994-01-12','1995-01-12'),(35052,46107,'1995-01-12','1996-01-12'),(35052,46440,'1996-01-12','1997-01-11'),(35052,50682,'1997-01-11','1998-01-11'),(35052,54162,'1998-01-11','1999-01-11'),(35052,56162,'1999-01-11','2000-01-11'),(35052,57828,'2000-01-11','2001-01-10'),(35052,59021,'2001-01-10','2002-01-10'),(35052,60343,'2002-01-10','9999-01-01'),(35053,40000,'1987-04-27','1988-04-26'),(35053,43601,'1988-04-26','1989-04-26'),(35053,45482,'1989-04-26','1990-04-26'),(35053,47678,'1990-04-26','1991-04-26'),(35053,51829,'1991-04-26','1992-04-25'),(35053,53296,'1992-04-25','1993-04-25'),(35053,56486,'1993-04-25','1993-07-10'),(35054,42210,'1993-11-28','1994-11-28'),(35054,42196,'1994-11-28','1995-11-28'),(35054,46176,'1995-11-28','1996-11-27'),(35054,47381,'1996-11-27','1997-11-27'),(35054,48215,'1997-11-27','1998-11-27'),(35054,47835,'1998-11-27','1999-11-27'),(35054,51350,'1999-11-27','2000-11-26'),(35054,51110,'2000-11-26','2001-11-26'),(35054,55310,'2001-11-26','9999-01-01'),(35055,40000,'1999-10-08','2000-10-07'),(35055,43332,'2000-10-07','2001-10-07'),(35055,42899,'2001-10-07','9999-01-01'),(35056,84150,'1996-02-01','1997-01-31'),(35056,86090,'1997-01-31','1998-01-31'),(35056,88694,'1998-01-31','1999-01-31'),(35056,88747,'1999-01-31','2000-01-31'),(35056,91687,'2000-01-31','2001-01-30'),(35056,93900,'2001-01-30','2002-01-30'),(35056,94152,'2002-01-30','9999-01-01'),(35057,67807,'1999-07-29','2000-07-28'),(35057,71241,'2000-07-28','2001-07-28'),(35057,71404,'2001-07-28','2002-07-28'),(35057,75830,'2002-07-28','9999-01-01'),(35058,57033,'1993-02-15','1994-02-15'),(35058,57121,'1994-02-15','1995-02-15'),(35058,56946,'1995-02-15','1996-02-15'),(35058,57196,'1996-02-15','1997-02-14'),(35058,57594,'1997-02-14','1998-02-14'),(35058,60513,'1998-02-14','1999-02-14'),(35058,63458,'1999-02-14','2000-02-14'),(35058,64874,'2000-02-14','2001-02-13'),(35058,66664,'2001-02-13','2002-02-13'),(35058,67903,'2002-02-13','9999-01-01'),(35059,52725,'1991-12-06','1992-12-05'),(35059,52637,'1992-12-05','1993-12-05'),(35059,55909,'1993-12-05','1994-12-05'),(35059,59268,'1994-12-05','1995-12-05'),(35059,60909,'1995-12-05','1996-12-04'),(35059,64799,'1996-12-04','1997-12-04'),(35059,64397,'1997-12-04','1998-12-04'),(35059,68829,'1998-12-04','1999-12-04'),(35059,69391,'1999-12-04','2000-12-03'),(35059,71244,'2000-12-03','2001-12-03'),(35059,71450,'2001-12-03','9999-01-01'),(35060,63208,'1988-12-11','1989-12-11'),(35060,67625,'1989-12-11','1990-12-11'),(35060,68012,'1990-12-11','1991-12-11'),(35060,69907,'1991-12-11','1992-12-10'),(35060,72668,'1992-12-10','1993-12-10'),(35060,74954,'1993-12-10','1994-12-10'),(35060,76559,'1994-12-10','1995-12-10'),(35060,79588,'1995-12-10','1996-12-09'),(35060,81283,'1996-12-09','1997-12-09'),(35060,85475,'1997-12-09','1998-12-09'),(35060,87273,'1998-12-09','1999-12-09'),(35060,88950,'1999-12-09','2000-12-08'),(35060,90444,'2000-12-08','2001-12-08'),(35060,93275,'2001-12-08','9999-01-01'),(35061,78366,'1999-10-23','2000-10-22'),(35061,82100,'2000-10-22','2001-06-20'),(35062,44467,'1995-04-19','1996-04-18'),(35062,47377,'1996-04-18','1997-04-18'),(35062,48082,'1997-04-18','1998-04-18'),(35062,49820,'1998-04-18','1999-04-18'),(35062,52552,'1999-04-18','2000-04-17'),(35062,53555,'2000-04-17','2001-04-17'),(35062,54568,'2001-04-17','2002-04-17'),(35062,56957,'2002-04-17','9999-01-01'),(35063,40000,'1991-12-16','1992-12-15'),(35063,42748,'1992-12-15','1993-12-15'),(35063,45846,'1993-12-15','1994-12-15'),(35063,48413,'1994-12-15','1995-12-15'),(35063,50360,'1995-12-15','1996-12-14'),(35063,51752,'1996-12-14','1997-12-14'),(35063,53328,'1997-12-14','1998-12-14'),(35063,55898,'1998-12-14','1999-12-14'),(35063,60361,'1999-12-14','2000-12-13'),(35063,61487,'2000-12-13','2001-12-13'),(35063,61719,'2001-12-13','9999-01-01'),(35064,40000,'1985-03-27','1986-03-27'),(35064,43813,'1986-03-27','1987-03-27'),(35064,47396,'1987-03-27','1988-03-26'),(35064,49868,'1988-03-26','1989-03-26'),(35064,51419,'1989-03-26','1990-03-26'),(35064,54845,'1990-03-26','1991-03-26'),(35064,55000,'1991-03-26','1992-03-25'),(35064,54975,'1992-03-25','1993-03-25'),(35064,57082,'1993-03-25','1994-03-25'),(35064,56737,'1994-03-25','1995-03-25'),(35064,60377,'1995-03-25','1996-03-24'),(35064,63344,'1996-03-24','1997-03-24'),(35064,64000,'1997-03-24','1998-03-24'),(35064,64860,'1998-03-24','1999-03-24'),(35064,66775,'1999-03-24','2000-03-23'),(35064,67735,'2000-03-23','2001-03-23'),(35064,71314,'2001-03-23','2002-03-23'),(35064,72542,'2002-03-23','9999-01-01'),(35065,70906,'1986-03-07','1987-03-07'),(35065,70768,'1987-03-07','1988-03-06'),(35065,73382,'1988-03-06','1989-03-06'),(35065,73469,'1989-03-06','1990-03-06'),(35065,75457,'1990-03-06','1991-03-06'),(35065,78597,'1991-03-06','1992-03-05'),(35065,81378,'1992-03-05','1993-03-05'),(35065,81470,'1993-03-05','1994-03-05'),(35065,81422,'1994-03-05','1995-03-05'),(35065,81051,'1995-03-05','1996-03-04'),(35065,85156,'1996-03-04','1997-03-04'),(35065,85834,'1997-03-04','1998-03-04'),(35065,88165,'1998-03-04','1999-03-04'),(35065,90581,'1999-03-04','2000-03-03'),(35065,93566,'2000-03-03','2001-03-03'),(35065,96470,'2001-03-03','2002-03-03'),(35065,99107,'2002-03-03','9999-01-01'),(35066,83493,'1999-09-25','2000-09-24'),(35066,83033,'2000-09-24','2001-09-24'),(35066,82549,'2001-09-24','9999-01-01'),(35067,41666,'1990-06-26','1991-06-26'),(35067,45693,'1991-06-26','1992-06-25'),(35067,48103,'1992-06-25','1993-06-25'),(35067,50498,'1993-06-25','1994-06-25'),(35067,52675,'1994-06-25','1995-06-25'),(35067,54022,'1995-06-25','1996-06-24'),(35067,56208,'1996-06-24','1997-06-24'),(35067,57618,'1997-06-24','1998-06-24'),(35067,58239,'1998-06-24','1999-06-24'),(35067,60772,'1999-06-24','2000-06-23'),(35067,63618,'2000-06-23','2001-06-23'),(35067,63204,'2001-06-23','2002-06-23'),(35067,67129,'2002-06-23','9999-01-01'),(35068,40000,'1998-07-07','1999-07-07'),(35068,43704,'1999-07-07','2000-07-06'),(35068,43721,'2000-07-06','2001-07-06'),(35068,45215,'2001-07-06','2002-07-06'),(35068,47238,'2002-07-06','9999-01-01'),(35069,100102,'1991-03-23','1992-03-22'),(35069,100668,'1992-03-22','1992-05-31'),(35070,67308,'1988-12-15','1989-12-15'),(35070,66991,'1989-12-15','1990-12-15'),(35070,69586,'1990-12-15','1991-12-15'),(35070,69488,'1991-12-15','1992-12-14'),(35070,69028,'1992-12-14','1993-12-14'),(35070,71578,'1993-12-14','1994-12-14'),(35070,72738,'1994-12-14','1995-12-14'),(35070,75005,'1995-12-14','1996-12-13'),(35070,75236,'1996-12-13','1997-12-13'),(35070,78195,'1997-12-13','1998-12-13'),(35070,80744,'1998-12-13','1999-12-13'),(35070,81830,'1999-12-13','2000-12-12'),(35070,84373,'2000-12-12','2001-12-12'),(35070,84777,'2001-12-12','9999-01-01'),(35071,46060,'1986-08-11','1987-08-11'),(35071,49414,'1987-08-11','1988-08-10'),(35071,53786,'1988-08-10','1989-08-10'),(35071,55173,'1989-08-10','1990-08-10'),(35071,57899,'1990-08-10','1991-08-10'),(35071,58666,'1991-08-10','1992-08-09'),(35071,60706,'1992-08-09','1993-08-09'),(35071,64965,'1993-08-09','1994-08-09'),(35071,65094,'1994-08-09','1995-08-09'),(35071,65610,'1995-08-09','1996-08-08'),(35071,69065,'1996-08-08','1997-08-08'),(35071,71021,'1997-08-08','1998-08-08'),(35071,74056,'1998-08-08','1999-08-08'),(35071,73963,'1999-08-08','2000-08-07'),(35071,75566,'2000-08-07','2001-08-07'),(35071,75809,'2001-08-07','9999-01-01'),(35072,65490,'1987-09-17','1988-09-16'),(35072,65107,'1988-09-16','1989-09-16'),(35072,65954,'1989-09-16','1990-09-16'),(35072,66319,'1990-09-16','1991-09-16'),(35072,66976,'1991-09-16','1992-09-15'),(35072,67585,'1992-09-15','1993-09-15'),(35072,68724,'1993-09-15','1994-09-15'),(35072,68245,'1994-09-15','1995-09-15'),(35072,69742,'1995-09-15','1996-09-14'),(35072,69283,'1996-09-14','1997-09-14'),(35072,70362,'1997-09-14','1998-09-14'),(35072,71871,'1998-09-14','1999-09-14'),(35072,72531,'1999-09-14','2000-09-13'),(35072,73731,'2000-09-13','2001-09-13'),(35072,74820,'2001-09-13','9999-01-01'),(35073,76107,'1986-11-01','1987-11-01'),(35073,75936,'1987-11-01','1988-10-31'),(35073,76203,'1988-10-31','1989-10-31'),(35073,80637,'1989-10-31','1990-10-31'),(35073,80747,'1990-10-31','1991-10-31'),(35073,82054,'1991-10-31','1992-10-30'),(35073,85909,'1992-10-30','1993-10-30'),(35073,88774,'1993-10-30','1994-10-30'),(35073,92371,'1994-10-30','1995-10-30'),(35073,95401,'1995-10-30','1996-10-29'),(35073,95936,'1996-10-29','1997-10-29'),(35073,99217,'1997-10-29','1998-10-29'),(35073,103402,'1998-10-29','1999-10-29'),(35073,103325,'1999-10-29','2000-10-28'),(35073,105028,'2000-10-28','2001-10-28'),(35073,106671,'2001-10-28','9999-01-01'),(35074,57128,'1993-03-03','1994-03-03'),(35074,59671,'1994-03-03','1995-03-03'),(35074,60045,'1995-03-03','1996-03-02'),(35074,59811,'1996-03-02','1997-03-02'),(35074,60538,'1997-03-02','1998-03-02'),(35074,61040,'1998-03-02','1999-03-02'),(35074,61270,'1999-03-02','2000-03-01'),(35074,61132,'2000-03-01','2001-03-01'),(35074,62517,'2001-03-01','2002-03-01'),(35074,65777,'2002-03-01','9999-01-01'),(35075,40000,'1998-02-05','1999-02-05'),(35075,39795,'1999-02-05','2000-02-05'),(35075,39574,'2000-02-05','2001-02-04'),(35075,40847,'2001-02-04','2002-02-04'),(35075,43228,'2002-02-04','9999-01-01'),(35076,67009,'2000-01-10','2001-01-09'),(35076,71166,'2001-01-09','2002-01-09'),(35076,71221,'2002-01-09','9999-01-01'),(35077,54576,'1992-04-09','1993-04-09'),(35077,55295,'1993-04-09','1994-04-09'),(35077,56609,'1994-04-09','1995-04-09'),(35077,60894,'1995-04-09','1996-04-08'),(35077,61693,'1996-04-08','1996-09-30'),(35078,79299,'1992-04-11','1993-04-11'),(35078,79359,'1993-04-11','1994-04-11'),(35078,79763,'1994-04-11','1995-04-11'),(35078,79630,'1995-04-11','1996-04-10'),(35078,83515,'1996-04-10','1997-04-10'),(35078,84898,'1997-04-10','1998-04-10'),(35078,88563,'1998-04-10','1999-04-10'),(35078,88346,'1999-04-10','2000-04-09'),(35078,92358,'2000-04-09','2001-04-09'),(35078,92487,'2001-04-09','2002-04-09'),(35078,92649,'2002-04-09','9999-01-01'),(35079,60866,'1987-06-30','1988-06-29'),(35079,63295,'1988-06-29','1989-06-29'),(35079,62842,'1989-06-29','1990-01-23'),(35080,73337,'1990-07-19','1991-07-19'),(35080,76751,'1991-07-19','1992-07-18'),(35080,80220,'1992-07-18','1993-07-18'),(35080,81087,'1993-07-18','1993-07-25'),(35081,53560,'1992-03-04','1993-03-04'),(35081,57804,'1993-03-04','1994-03-04'),(35081,60039,'1994-03-04','1995-03-04'),(35081,63546,'1995-03-04','1996-03-03'),(35081,65451,'1996-03-03','1997-03-03'),(35081,69113,'1997-03-03','1998-03-03'),(35081,73067,'1998-03-03','1999-03-03'),(35081,74134,'1999-03-03','2000-03-02'),(35081,77917,'2000-03-02','2001-03-02'),(35081,78478,'2001-03-02','2002-03-02'),(35081,78093,'2002-03-02','9999-01-01'),(35082,41249,'1998-03-26','1999-03-26'),(35082,42692,'1999-03-26','2000-03-25'),(35082,46741,'2000-03-25','2001-03-25'),(35082,48405,'2001-03-25','2002-03-25'),(35082,51025,'2002-03-25','9999-01-01'),(35083,40000,'1997-02-12','1998-02-12'),(35083,39891,'1998-02-12','1999-02-12'),(35083,42548,'1999-02-12','2000-02-12'),(35083,46420,'2000-02-12','2001-02-11'),(35083,47719,'2001-02-11','2002-02-11'),(35083,50801,'2002-02-11','9999-01-01'),(35084,40000,'1996-03-30','1997-03-30'),(35084,40009,'1997-03-30','1998-03-30'),(35084,41483,'1998-03-30','1999-03-30'),(35084,44200,'1999-03-30','2000-03-29'),(35084,46551,'2000-03-29','2001-03-29'),(35084,47435,'2001-03-29','2002-03-29'),(35084,49343,'2002-03-29','9999-01-01'),(35085,62286,'1986-11-25','1987-11-25'),(35085,66114,'1987-11-25','1988-11-24'),(35085,67373,'1988-11-24','1989-11-24'),(35085,70129,'1989-11-24','1990-11-24'),(35085,71526,'1990-11-24','1991-11-24'),(35085,75280,'1991-11-24','1992-11-23'),(35085,77216,'1992-11-23','1993-11-23'),(35085,78256,'1993-11-23','1994-11-23'),(35085,81351,'1994-11-23','1995-11-23'),(35085,83863,'1995-11-23','1996-11-22'),(35085,85614,'1996-11-22','1997-11-22'),(35085,89725,'1997-11-22','1998-11-22'),(35085,94185,'1998-11-22','1999-11-22'),(35085,96208,'1999-11-22','2000-11-21'),(35085,100270,'2000-11-21','2001-11-21'),(35085,103119,'2001-11-21','9999-01-01'),(35086,40000,'1995-10-24','1996-10-23'),(35086,42216,'1996-10-23','1997-10-23'),(35086,41786,'1997-10-23','1998-10-23'),(35086,45997,'1998-10-23','1999-10-23'),(35086,48585,'1999-10-23','2000-10-22'),(35086,51231,'2000-10-22','2001-10-22'),(35086,53437,'2001-10-22','2002-07-23'),(35087,40000,'1994-10-14','1995-10-14'),(35087,44452,'1995-10-14','1996-10-13'),(35087,44454,'1996-10-13','1997-10-13'),(35087,46354,'1997-10-13','1998-10-13'),(35087,49121,'1998-10-13','1999-10-13'),(35087,53351,'1999-10-13','2000-10-12'),(35087,56819,'2000-10-12','2001-10-12'),(35087,57548,'2001-10-12','9999-01-01'),(35088,40000,'1990-02-11','1991-02-11'),(35088,44266,'1991-02-11','1992-02-11'),(35088,44304,'1992-02-11','1993-02-10'),(35088,47191,'1993-02-10','1994-02-10'),(35088,47478,'1994-02-10','1995-02-10'),(35088,51915,'1995-02-10','1996-02-10'),(35088,54069,'1996-02-10','1997-02-09'),(35088,57827,'1997-02-09','1998-02-09'),(35088,58496,'1998-02-09','1999-02-09'),(35088,59611,'1999-02-09','2000-02-09'),(35088,63281,'2000-02-09','2001-02-08'),(35088,63817,'2001-02-08','2002-02-08'),(35088,65271,'2002-02-08','9999-01-01'),(35089,45709,'1988-03-02','1989-03-02'),(35089,47673,'1989-03-02','1990-03-02'),(35089,48248,'1990-03-02','1991-03-02'),(35089,49245,'1991-03-02','1992-03-01'),(35089,53020,'1992-03-01','1993-03-01'),(35089,56784,'1993-03-01','1994-03-01'),(35089,56948,'1994-03-01','1995-03-01'),(35089,58262,'1995-03-01','1996-02-29'),(35089,59693,'1996-02-29','1997-02-28'),(35089,61813,'1997-02-28','1998-02-28'),(35089,65427,'1998-02-28','1999-02-28'),(35089,66485,'1999-02-28','2000-02-28'),(35089,70570,'2000-02-28','2001-02-27'),(35089,72559,'2001-02-27','2002-02-27'),(35089,74994,'2002-02-27','9999-01-01'),(35090,76632,'1994-02-12','1995-02-12'),(35090,79822,'1995-02-12','1996-02-12'),(35090,83703,'1996-02-12','1997-02-11'),(35090,86555,'1997-02-11','1998-02-11'),(35090,88964,'1998-02-11','1999-02-11'),(35090,90339,'1999-02-11','2000-02-11'),(35090,93028,'2000-02-11','2001-02-10'),(35090,92746,'2001-02-10','2002-02-10'),(35090,95490,'2002-02-10','9999-01-01'),(35091,46087,'1998-02-21','1999-02-21'),(35091,46694,'1999-02-21','2000-02-21'),(35091,47479,'2000-02-21','2001-02-20'),(35091,49875,'2001-02-20','2002-02-20'),(35091,52324,'2002-02-20','9999-01-01'),(35092,40000,'1985-05-01','1986-05-01'),(35092,42284,'1986-05-01','1987-05-01'),(35092,46210,'1987-05-01','1988-04-30'),(35092,46848,'1988-04-30','1989-04-30'),(35092,47183,'1989-04-30','1990-04-30'),(35092,48446,'1990-04-30','1991-04-30'),(35092,48166,'1991-04-30','1992-04-29'),(35092,49981,'1992-04-29','1993-04-29'),(35092,49619,'1993-04-29','1994-04-29'),(35092,50018,'1994-04-29','1995-04-29'),(35092,50700,'1995-04-29','1996-04-28'),(35092,51466,'1996-04-28','1997-04-28'),(35092,54439,'1997-04-28','1998-04-28'),(35092,56801,'1998-04-28','1999-04-28'),(35092,57340,'1999-04-28','2000-04-27'),(35092,60683,'2000-04-27','2001-04-27'),(35092,63932,'2001-04-27','2002-04-27'),(35092,68108,'2002-04-27','9999-01-01'),(35093,72488,'1988-09-28','1989-09-28'),(35093,74727,'1989-09-28','1990-09-28'),(35093,75686,'1990-09-28','1991-09-28'),(35093,76846,'1991-09-28','1992-09-27'),(35093,78975,'1992-09-27','1993-09-27'),(35093,79535,'1993-09-27','1994-09-27'),(35093,82664,'1994-09-27','1995-09-27'),(35093,82816,'1995-09-27','1996-09-26'),(35093,85953,'1996-09-26','1997-09-26'),(35093,90342,'1997-09-26','1998-09-26'),(35093,93956,'1998-09-26','1999-09-26'),(35093,93989,'1999-09-26','2000-09-25'),(35093,97625,'2000-09-25','2001-09-25'),(35093,101212,'2001-09-25','9999-01-01'),(35094,77148,'1989-04-02','1990-04-02'),(35094,80405,'1990-04-02','1991-04-02'),(35094,81372,'1991-04-02','1992-04-01'),(35094,84749,'1992-04-01','1993-04-01'),(35094,87496,'1993-04-01','1994-04-01'),(35094,91534,'1994-04-01','1995-04-01'),(35094,91777,'1995-04-01','1996-03-31'),(35094,96014,'1996-03-31','1997-03-31'),(35094,100355,'1997-03-31','1998-03-31'),(35094,104515,'1998-03-31','1999-03-31'),(35094,104541,'1999-03-31','2000-03-30'),(35094,107867,'2000-03-30','2001-03-30'),(35094,109369,'2001-03-30','2002-03-30'),(35094,112607,'2002-03-30','9999-01-01'),(35095,50073,'1994-08-24','1995-08-24'),(35095,50369,'1995-08-24','1996-08-23'),(35095,50559,'1996-08-23','1997-08-23'),(35095,51685,'1997-08-23','1998-05-18'),(35096,40000,'1985-02-23','1986-02-23'),(35096,39767,'1986-02-23','1987-02-23'),(35096,42070,'1987-02-23','1988-02-23'),(35096,41981,'1988-02-23','1989-02-22'),(35096,43027,'1989-02-22','1990-02-22'),(35096,43120,'1990-02-22','1991-02-22'),(35096,47284,'1991-02-22','1992-02-22'),(35096,49505,'1992-02-22','1993-02-21'),(35096,50347,'1993-02-21','1994-02-21'),(35096,54381,'1994-02-21','1995-02-21'),(35096,56076,'1995-02-21','1996-02-21'),(35096,57631,'1996-02-21','1997-02-20'),(35096,61808,'1997-02-20','1998-02-20'),(35096,63994,'1998-02-20','1999-02-20'),(35096,68142,'1999-02-20','2000-02-20'),(35096,72268,'2000-02-20','2001-02-19'),(35096,73914,'2001-02-19','2002-02-19'),(35096,77587,'2002-02-19','9999-01-01'),(35097,67185,'1990-10-02','1991-10-02'),(35097,68491,'1991-10-02','1992-10-01'),(35097,69183,'1992-10-01','1993-10-01'),(35097,71048,'1993-10-01','1994-10-01'),(35097,71792,'1994-10-01','1995-10-01'),(35097,72097,'1995-10-01','1996-09-30'),(35097,74776,'1996-09-30','1997-09-30'),(35097,74620,'1997-09-30','1998-09-30'),(35097,77872,'1998-09-30','1999-09-30'),(35097,80497,'1999-09-30','2000-09-29'),(35097,80209,'2000-09-29','2001-09-29'),(35097,80962,'2001-09-29','9999-01-01'),(35098,64975,'1990-09-11','1991-09-11'),(35098,66426,'1991-09-11','1992-09-10'),(35098,70341,'1992-09-10','1993-09-10'),(35098,73756,'1993-09-10','1994-09-10'),(35098,77635,'1994-09-10','1995-04-13'),(35099,48344,'1995-10-06','1996-10-05'),(35099,48317,'1996-10-05','1997-10-05'),(35099,50052,'1997-10-05','1998-10-05'),(35099,50586,'1998-10-05','1999-10-05'),(35099,51461,'1999-10-05','2000-10-04'),(35099,55578,'2000-10-04','2001-10-04'),(35099,59365,'2001-10-04','9999-01-01'),(35100,71200,'1991-04-27','1992-04-26'),(35100,74283,'1992-04-26','1993-04-26'),(35100,78737,'1993-04-26','1994-04-26'),(35100,80513,'1994-04-26','1995-04-26'),(35100,82485,'1995-04-26','1996-04-25'),(35100,86682,'1996-04-25','1997-04-25'),(35100,89963,'1997-04-25','1998-04-25'),(35100,90391,'1998-04-25','1999-04-25'),(35100,90805,'1999-04-25','2000-04-24'),(35100,91625,'2000-04-24','2001-04-24'),(35100,92780,'2001-04-24','2002-04-24'),(35100,96399,'2002-04-24','9999-01-01'),(35101,59452,'1998-05-21','1999-05-21'),(35101,63092,'1999-05-21','2000-05-20'),(35101,66286,'2000-05-20','2001-01-26'),(35102,47107,'1994-10-30','1995-10-29'),(35102,50649,'1995-10-29','1996-10-28'),(35102,50932,'1996-10-28','1997-10-28'),(35102,55179,'1997-10-28','1998-10-28'),(35102,56524,'1998-10-28','1999-10-29'),(35102,58653,'1999-10-29','2000-10-28'),(35102,61707,'2000-10-28','2001-10-28'),(35102,64432,'2001-10-28','9999-01-01'),(35103,49182,'1988-03-31','1989-03-31'),(35103,49595,'1989-03-31','1990-03-31'),(35103,52928,'1990-03-31','1991-03-31'),(35103,56378,'1991-03-31','1992-03-30'),(35103,56985,'1992-03-30','1993-03-30'),(35103,56708,'1993-03-30','1994-03-30'),(35103,56393,'1994-03-30','1995-03-30'),(35103,58847,'1995-03-30','1996-03-29'),(35103,60545,'1996-03-29','1997-03-29'),(35103,60477,'1997-03-29','1998-03-29'),(35103,64017,'1998-03-29','1999-03-29'),(35103,63538,'1999-03-29','2000-03-28'),(35103,63540,'2000-03-28','2001-03-28'),(35103,67053,'2001-03-28','2002-03-28'),(35103,67905,'2002-03-28','9999-01-01'),(35104,61353,'1987-05-22','1988-05-21'),(35104,62867,'1988-05-21','1989-05-21'),(35104,64716,'1989-05-21','1990-05-21'),(35104,65736,'1990-05-21','1991-05-21'),(35104,69367,'1991-05-21','1992-05-20'),(35104,69783,'1992-05-20','1993-05-20'),(35104,73661,'1993-05-20','1994-05-20'),(35104,77989,'1994-05-20','1994-07-12'),(35105,53354,'1991-11-12','1992-11-11'),(35105,56631,'1992-11-11','1993-11-11'),(35105,56512,'1993-11-11','1994-11-11'),(35105,59284,'1994-11-11','1995-11-11'),(35105,62369,'1995-11-11','1996-11-10'),(35105,65574,'1996-11-10','1997-11-10'),(35105,66495,'1997-11-10','1998-11-10'),(35105,68555,'1998-11-10','1999-11-10'),(35105,70681,'1999-11-10','2000-11-09'),(35105,73683,'2000-11-09','2001-11-09'),(35105,74705,'2001-11-09','9999-01-01'),(35106,40000,'1993-11-30','1994-11-30'),(35106,40895,'1994-11-30','1995-11-30'),(35106,41350,'1995-11-30','1996-11-29'),(35106,44316,'1996-11-29','1997-11-29'),(35106,48307,'1997-11-29','1998-11-29'),(35106,52722,'1998-11-29','1999-11-29'),(35106,54499,'1999-11-29','2000-11-28'),(35106,56475,'2000-11-28','2001-11-28'),(35106,56195,'2001-11-28','9999-01-01'),(35107,43967,'1987-04-02','1988-04-01'),(35107,44184,'1988-04-01','1989-04-01'),(35107,46355,'1989-04-01','1990-04-01'),(35107,49903,'1990-04-01','1991-04-01'),(35107,53720,'1991-04-01','1992-03-31'),(35107,54220,'1992-03-31','1993-03-31'),(35107,56924,'1993-03-31','1994-03-31'),(35107,61309,'1994-03-31','1995-03-31'),(35107,63081,'1995-03-31','1996-03-30'),(35107,62703,'1996-03-30','1997-03-30'),(35107,65941,'1997-03-30','1998-03-30'),(35107,67862,'1998-03-30','1999-03-30'),(35107,68752,'1999-03-30','2000-03-29'),(35107,70963,'2000-03-29','2001-03-29'),(35107,74614,'2001-03-29','2002-03-29'),(35107,76733,'2002-03-29','9999-01-01'),(35108,58284,'1998-02-05','1999-02-05'),(35108,59067,'1999-02-05','2000-02-05'),(35108,61497,'2000-02-05','2001-02-04'),(35108,61493,'2001-02-04','2002-02-04'),(35108,62809,'2002-02-04','9999-01-01'),(35109,50052,'1986-01-05','1987-01-05'),(35109,49601,'1987-01-05','1988-01-05'),(35109,50316,'1988-01-05','1989-01-04'),(35109,51200,'1989-01-04','1990-01-04'),(35109,52159,'1990-01-04','1991-01-04'),(35109,55318,'1991-01-04','1992-01-04'),(35109,55407,'1992-01-04','1993-01-03'),(35109,58933,'1993-01-03','1994-01-03'),(35109,60828,'1994-01-03','1995-01-03'),(35109,60579,'1995-01-03','1996-01-03'),(35109,60751,'1996-01-03','1997-01-02'),(35109,65118,'1997-01-02','1998-01-02'),(35109,65450,'1998-01-02','1999-01-02'),(35109,69106,'1999-01-02','2000-01-02'),(35109,72225,'2000-01-02','2001-01-01'),(35109,73524,'2001-01-01','2002-01-01'),(35109,74127,'2002-01-01','9999-01-01'),(35110,48028,'1992-08-02','1993-08-02'),(35110,49087,'1993-08-02','1994-08-02'),(35110,51107,'1994-08-02','1995-08-02'),(35110,53817,'1995-08-02','1996-08-01'),(35110,54524,'1996-08-01','1997-08-01'),(35110,54626,'1997-08-01','1998-08-01'),(35110,58372,'1998-08-01','1999-08-01'),(35110,61824,'1999-08-01','2000-07-31'),(35110,61753,'2000-07-31','2001-07-31'),(35110,64830,'2001-07-31','2002-07-31'),(35110,64678,'2002-07-31','9999-01-01'),(35111,40000,'1995-09-13','1996-09-12'),(35111,43967,'1996-09-12','1997-09-12'),(35111,47912,'1997-09-12','1998-09-12'),(35111,50086,'1998-09-12','1999-09-12'),(35111,50917,'1999-09-12','2000-05-09'),(35112,51396,'1987-07-30','1988-07-29'),(35112,52803,'1988-07-29','1989-07-29'),(35112,54315,'1989-07-29','1990-07-29'),(35112,57137,'1990-07-29','1991-07-29'),(35112,58254,'1991-07-29','1992-07-28'),(35112,58802,'1992-07-28','1993-07-28'),(35112,62024,'1993-07-28','1994-07-28'),(35112,62331,'1994-07-28','1995-07-28'),(35112,66343,'1995-07-28','1996-07-27'),(35112,69071,'1996-07-27','1997-07-27'),(35112,70897,'1997-07-27','1998-07-27'),(35112,71672,'1998-07-27','1999-07-27'),(35112,74937,'1999-07-27','2000-07-26'),(35112,77750,'2000-07-26','2001-07-26'),(35112,78078,'2001-07-26','2002-07-26'),(35112,80206,'2002-07-26','9999-01-01'),(35113,40000,'1993-04-12','1994-04-12'),(35113,40203,'1994-04-12','1995-04-12'),(35113,42612,'1995-04-12','1996-04-11'),(35113,45979,'1996-04-11','1997-04-11'),(35113,49581,'1997-04-11','1998-04-11'),(35113,52515,'1998-04-11','1999-04-11'),(35113,54680,'1999-04-11','2000-04-10'),(35113,59114,'2000-04-10','2001-04-10'),(35113,59129,'2001-04-10','2002-04-10'),(35113,60961,'2002-04-10','9999-01-01'),(35114,51026,'1986-09-03','1987-09-03'),(35114,53042,'1987-09-03','1987-10-23'),(35115,40600,'1991-07-06','1992-07-05'),(35115,41683,'1992-07-05','1993-07-05'),(35115,44448,'1993-07-05','1994-07-05'),(35115,47831,'1994-07-05','1995-07-05'),(35115,48488,'1995-07-05','1996-07-04'),(35115,51150,'1996-07-04','1997-07-04'),(35115,50802,'1997-07-04','1998-07-04'),(35115,53269,'1998-07-04','1999-07-04'),(35115,57620,'1999-07-04','2000-07-03'),(35115,57599,'2000-07-03','2001-07-03'),(35115,57144,'2001-07-03','2002-07-03'),(35115,58459,'2002-07-03','9999-01-01'),(35116,40000,'1996-08-03','1997-08-03'),(35116,40444,'1997-08-03','1998-08-03'),(35116,44476,'1998-08-03','1999-08-03'),(35116,45160,'1999-08-03','2000-08-02'),(35116,46898,'2000-08-02','2000-11-22'),(35117,64116,'1987-09-23','1988-09-22'),(35117,66689,'1988-09-22','1989-09-22'),(35117,67804,'1989-09-22','1990-09-22'),(35117,70981,'1990-09-22','1991-09-22'),(35117,71640,'1991-09-22','1992-09-21'),(35117,74263,'1992-09-21','1993-09-21'),(35117,73893,'1993-09-21','1994-09-21'),(35117,75733,'1994-09-21','1995-09-21'),(35117,78406,'1995-09-21','1996-09-20'),(35117,82357,'1996-09-20','1997-09-20'),(35117,86816,'1997-09-20','1998-09-20'),(35117,86925,'1998-09-20','1999-09-20'),(35117,89007,'1999-09-20','2000-09-19'),(35117,90251,'2000-09-19','2001-09-19'),(35117,93310,'2001-09-19','9999-01-01'),(35118,76190,'1985-07-30','1986-07-30'),(35118,80331,'1986-07-30','1987-07-30'),(35118,81212,'1987-07-30','1988-07-29'),(35118,80873,'1988-07-29','1989-07-29'),(35118,84155,'1989-07-29','1990-07-29'),(35118,87783,'1990-07-29','1991-07-29'),(35118,91007,'1991-07-29','1992-07-28'),(35118,90584,'1992-07-28','1993-07-28'),(35118,92119,'1993-07-28','1994-07-28'),(35118,94171,'1994-07-28','1995-07-28'),(35118,95342,'1995-07-28','1996-07-27'),(35118,98675,'1996-07-27','1997-07-27'),(35118,99758,'1997-07-27','1998-07-27'),(35118,104070,'1998-07-27','1999-07-27'),(35118,105028,'1999-07-27','2000-07-26'),(35118,106929,'2000-07-26','2001-07-26'),(35118,111106,'2001-07-26','2002-07-26'),(35118,114792,'2002-07-26','9999-01-01'),(35119,48582,'1989-02-16','1990-02-16'),(35119,52150,'1990-02-16','1991-02-16'),(35119,54381,'1991-02-16','1992-02-16'),(35119,57598,'1992-02-16','1993-02-15'),(35119,60683,'1993-02-15','1994-02-15'),(35119,63855,'1994-02-15','1995-02-15'),(35119,64244,'1995-02-15','1996-02-15'),(35119,64591,'1996-02-15','1997-02-14'),(35119,67031,'1997-02-14','1998-02-14'),(35119,68844,'1998-02-14','1999-02-14'),(35119,70128,'1999-02-14','2000-02-14'),(35119,71839,'2000-02-14','2001-02-13'),(35119,71665,'2001-02-13','2002-02-13'),(35119,75516,'2002-02-13','9999-01-01'),(35120,85483,'1998-06-13','1999-06-13'),(35120,88365,'1999-06-13','2000-06-12'),(35120,90478,'2000-06-12','2001-06-12'),(35120,94130,'2001-06-12','2002-06-12'),(35120,97906,'2002-06-12','9999-01-01'),(35121,64590,'1993-06-03','1994-06-03'),(35121,65958,'1994-06-03','1995-06-03'),(35121,68915,'1995-06-03','1996-06-02'),(35121,70718,'1996-06-02','1997-06-02'),(35121,72192,'1997-06-02','1998-06-02'),(35121,75787,'1998-06-02','1999-06-02'),(35121,76955,'1999-06-02','2000-06-01'),(35121,78127,'2000-06-01','2001-06-01'),(35121,82537,'2001-06-01','2002-06-01'),(35121,82060,'2002-06-01','9999-01-01'),(35122,67242,'1995-02-12','1996-02-12'),(35122,71492,'1996-02-12','1997-02-11'),(35122,73886,'1997-02-11','1998-02-11'),(35122,75890,'1998-02-11','1999-02-11'),(35122,75968,'1999-02-11','2000-02-11'),(35122,77749,'2000-02-11','2001-02-10'),(35122,77676,'2001-02-10','2001-05-31'),(35123,57984,'1994-07-12','1995-07-12'),(35123,61138,'1995-07-12','1996-07-11'),(35123,61160,'1996-07-11','1997-07-11'),(35123,62532,'1997-07-11','1998-07-11'),(35123,64383,'1998-07-11','1999-07-11'),(35123,68368,'1999-07-11','2000-07-10'),(35123,69316,'2000-07-10','2001-07-10'),(35123,71946,'2001-07-10','2002-07-10'),(35123,73820,'2002-07-10','9999-01-01'),(35124,66140,'1998-08-10','1999-08-10'),(35124,70052,'1999-08-10','2000-08-09'),(35124,71547,'2000-08-09','2001-08-09'),(35124,72224,'2001-08-09','9999-01-01'),(35125,40000,'1987-08-01','1988-07-31'),(35125,43084,'1988-07-31','1989-07-31'),(35125,42593,'1989-07-31','1990-07-31'),(35125,42831,'1990-07-31','1991-07-31'),(35125,44406,'1991-07-31','1992-07-30'),(35125,48334,'1992-07-30','1993-07-30'),(35125,50357,'1993-07-30','1994-07-30'),(35125,51845,'1994-07-30','1995-07-30'),(35125,52240,'1995-07-30','1996-07-29'),(35125,53956,'1996-07-29','1997-07-29'),(35125,55042,'1997-07-29','1998-07-29'),(35125,55409,'1998-07-29','1999-07-29'),(35125,59128,'1999-07-29','2000-07-28'),(35125,61888,'2000-07-28','2001-07-28'),(35125,65729,'2001-07-28','2002-07-28'),(35125,66914,'2002-07-28','9999-01-01'),(35126,40000,'1991-12-16','1992-12-15'),(35126,42099,'1992-12-15','1993-12-15'),(35126,42973,'1993-12-15','1994-12-15'),(35126,43652,'1994-12-15','1995-12-15'),(35126,45714,'1995-12-15','1996-12-14'),(35126,50056,'1996-12-14','1997-12-14'),(35126,52591,'1997-12-14','1998-12-14'),(35126,53443,'1998-12-14','1999-12-14'),(35126,57614,'1999-12-14','2000-12-13'),(35126,57167,'2000-12-13','2001-12-13'),(35126,59659,'2001-12-13','9999-01-01'),(35127,53729,'1997-11-14','1998-11-14'),(35127,57150,'1998-11-14','1999-11-14'),(35127,57930,'1999-11-14','2000-11-13'),(35127,57448,'2000-11-13','2001-11-13'),(35127,60443,'2001-11-13','9999-01-01'),(35128,54727,'2000-01-02','2001-01-01'),(35128,56170,'2001-01-01','2002-01-01'),(35128,60620,'2002-01-01','2002-05-11'),(35129,61380,'1991-01-29','1992-01-29'),(35129,64762,'1992-01-29','1993-01-28'),(35129,67829,'1993-01-28','1994-01-28'),(35129,67620,'1994-01-28','1995-01-28'),(35129,68035,'1995-01-28','1996-01-28'),(35129,71566,'1996-01-28','1997-01-27'),(35129,73045,'1997-01-27','1998-01-27'),(35129,72780,'1998-01-27','1999-01-27'),(35129,72895,'1999-01-27','2000-01-27'),(35129,74195,'2000-01-27','2001-01-26'),(35129,77347,'2001-01-26','2002-01-26'),(35129,78607,'2002-01-26','9999-01-01'),(35130,44071,'1999-03-02','2000-03-01'),(35130,45430,'2000-03-01','2001-03-01'),(35130,48814,'2001-03-01','2002-03-01'),(35130,52555,'2002-03-01','9999-01-01'),(35131,81585,'1991-01-10','1992-01-10'),(35131,83692,'1992-01-10','1993-01-09'),(35131,84060,'1993-01-09','1994-01-09'),(35131,83875,'1994-01-09','1995-01-09'),(35131,84915,'1995-01-09','1996-01-09'),(35131,85600,'1996-01-09','1997-01-08'),(35131,86809,'1997-01-08','1998-01-08'),(35131,88824,'1998-01-08','1999-01-08'),(35131,88516,'1999-01-08','2000-01-08'),(35131,91859,'2000-01-08','2001-01-07'),(35131,91658,'2001-01-07','2002-01-07'),(35131,91311,'2002-01-07','9999-01-01'),(35132,48643,'1994-08-02','1995-08-02'),(35132,51038,'1995-08-02','1996-08-01'),(35132,51003,'1996-08-01','1997-08-01'),(35132,53664,'1997-08-01','1998-08-01'),(35132,56704,'1998-08-01','1999-08-01'),(35132,58126,'1999-08-01','2000-07-31'),(35132,58615,'2000-07-31','2001-07-31'),(35132,58726,'2001-07-31','2002-07-31'),(35132,62059,'2002-07-31','9999-01-01'),(35133,43346,'1996-02-25','1997-02-24'),(35133,47168,'1997-02-24','1998-02-24'),(35133,50898,'1998-02-24','1999-02-24'),(35133,55315,'1999-02-24','2000-02-24'),(35133,56406,'2000-02-24','2001-02-23'),(35133,58516,'2001-02-23','2002-02-23'),(35133,62391,'2002-02-23','9999-01-01'),(35134,61410,'1994-08-03','1995-08-03'),(35134,62118,'1995-08-03','1996-08-02'),(35134,61737,'1996-08-02','1997-08-02'),(35134,61324,'1997-08-02','1998-08-02'),(35134,65405,'1998-08-02','1999-08-02'),(35134,67541,'1999-08-02','2000-08-01'),(35134,70650,'2000-08-01','2001-07-24'),(35135,40000,'1987-07-25','1988-07-24'),(35135,40699,'1988-07-24','1989-07-24'),(35135,41598,'1989-07-24','1990-07-24'),(35135,42432,'1990-07-24','1991-07-24'),(35135,43219,'1991-07-24','1992-07-23'),(35135,45233,'1992-07-23','1993-07-23'),(35135,47888,'1993-07-23','1994-07-23'),(35135,50620,'1994-07-23','1995-07-23'),(35135,52772,'1995-07-23','1996-07-22'),(35135,56206,'1996-07-22','1997-07-22'),(35135,60700,'1997-07-22','1998-07-22'),(35135,62872,'1998-07-22','1999-07-22'),(35135,62805,'1999-07-22','2000-07-21'),(35135,65074,'2000-07-21','2001-07-21'),(35135,67603,'2001-07-21','2002-07-21'),(35135,69173,'2002-07-21','9999-01-01'),(35136,58261,'1991-03-07','1992-03-06'),(35136,59818,'1992-03-06','1993-03-06'),(35136,59459,'1993-03-06','1994-03-06'),(35136,63876,'1994-03-06','1995-03-06'),(35136,65965,'1995-03-06','1996-03-05'),(35136,67733,'1996-03-05','1997-03-05'),(35136,67257,'1997-03-05','1998-03-05'),(35136,70996,'1998-03-05','1999-03-05'),(35136,74370,'1999-03-05','2000-03-04'),(35136,77913,'2000-03-04','2001-03-04'),(35136,78260,'2001-03-04','2002-03-04'),(35136,79007,'2002-03-04','9999-01-01'),(35137,66091,'1998-09-14','1999-09-14'),(35137,70056,'1999-09-14','2000-09-13'),(35137,71654,'2000-09-13','2001-09-13'),(35137,74413,'2001-09-13','9999-01-01'),(35138,49606,'1989-10-19','1990-10-19'),(35138,52026,'1990-10-19','1991-10-19'),(35138,55907,'1991-10-19','1992-10-18'),(35138,58481,'1992-10-18','1993-10-18'),(35138,58094,'1993-10-18','1994-10-18'),(35138,58341,'1994-10-18','1995-10-18'),(35138,60589,'1995-10-18','1996-10-17'),(35138,64069,'1996-10-17','1997-10-17'),(35138,64720,'1997-10-17','1998-10-17'),(35138,64584,'1998-10-17','1999-10-17'),(35138,65127,'1999-10-17','2000-10-16'),(35138,65210,'2000-10-16','2001-10-16'),(35138,64901,'2001-10-16','9999-01-01'),(35139,41713,'1996-01-30','1997-01-29'),(35139,44190,'1997-01-29','1998-01-29'),(35139,45387,'1998-01-29','1999-01-29'),(35139,45099,'1999-01-29','2000-01-29'),(35139,46434,'2000-01-29','2001-01-28'),(35139,50412,'2001-01-28','2002-01-28'),(35139,52254,'2002-01-28','9999-01-01'),(35140,76279,'1986-02-22','1987-02-22'),(35140,79649,'1987-02-22','1988-02-22'),(35140,82013,'1988-02-22','1989-02-21'),(35140,85824,'1989-02-21','1990-02-21'),(35140,88283,'1990-02-21','1991-02-21'),(35140,88446,'1991-02-21','1992-02-21'),(35140,88434,'1992-02-21','1993-02-20'),(35140,90376,'1993-02-20','1994-02-20'),(35140,91383,'1994-02-20','1995-02-20'),(35140,94152,'1995-02-20','1996-02-20'),(35140,94249,'1996-02-20','1996-04-22'),(35141,54392,'1990-03-03','1991-03-03'),(35141,58121,'1991-03-03','1992-03-02'),(35141,61063,'1992-03-02','1993-03-02'),(35141,62174,'1993-03-02','1994-03-02'),(35141,65667,'1994-03-02','1995-03-02'),(35141,69745,'1995-03-02','1996-03-01'),(35141,70923,'1996-03-01','1997-03-01'),(35141,73333,'1997-03-01','1998-03-01'),(35141,75165,'1998-03-01','1999-03-01'),(35141,79243,'1999-03-01','2000-02-29'),(35141,79852,'2000-02-29','2001-02-28'),(35141,79422,'2001-02-28','2002-02-28'),(35141,82089,'2002-02-28','9999-01-01'),(35142,47813,'1987-07-20','1988-07-19'),(35142,48000,'1988-07-19','1989-07-19'),(35142,48345,'1989-07-19','1990-07-19'),(35142,49501,'1990-07-19','1991-07-19'),(35142,49080,'1991-07-19','1992-07-18'),(35142,52210,'1992-07-18','1993-07-18'),(35142,54381,'1993-07-18','1994-07-18'),(35142,54686,'1994-07-18','1995-07-18'),(35142,58477,'1995-07-18','1996-07-17'),(35142,59375,'1996-07-17','1997-07-17'),(35142,59944,'1997-07-17','1998-07-17'),(35142,61505,'1998-07-17','1999-07-17'),(35142,64642,'1999-07-17','2000-07-16'),(35142,67283,'2000-07-16','2001-07-16'),(35142,70100,'2001-07-16','2002-07-16'),(35142,74090,'2002-07-16','9999-01-01'),(35143,40000,'1988-07-30','1989-07-30'),(35143,42429,'1989-07-30','1990-07-30'),(35143,45196,'1990-07-30','1991-07-30'),(35143,47529,'1991-07-30','1992-07-29'),(35143,48436,'1992-07-29','1993-07-29'),(35143,50009,'1993-07-29','1994-07-29'),(35143,52279,'1994-07-29','1995-07-29'),(35143,56705,'1995-07-29','1996-07-28'),(35143,57923,'1996-07-28','1997-07-28'),(35143,61702,'1997-07-28','1998-07-28'),(35143,63883,'1998-07-28','1999-07-28'),(35143,64923,'1999-07-28','2000-07-27'),(35143,64599,'2000-07-27','2001-07-27'),(35143,65907,'2001-07-27','2002-07-27'),(35143,67924,'2002-07-27','9999-01-01'),(35144,56009,'1995-09-25','1996-09-24'),(35144,55944,'1996-09-24','1997-09-24'),(35144,59269,'1997-09-24','1998-09-24'),(35144,59301,'1998-09-24','1999-09-24'),(35144,63607,'1999-09-24','2000-09-23'),(35144,67577,'2000-09-23','2001-09-23'),(35144,71601,'2001-09-23','9999-01-01'),(35145,40000,'1986-09-20','1987-09-20'),(35145,41948,'1987-09-20','1988-09-19'),(35145,41516,'1988-09-19','1989-09-19'),(35145,44295,'1989-09-19','1990-09-19'),(35145,46519,'1990-09-19','1991-09-19'),(35145,48020,'1991-09-19','1992-09-18'),(35145,47637,'1992-09-18','1993-09-18'),(35145,49889,'1993-09-18','1994-09-18'),(35145,49984,'1994-09-18','1995-09-18'),(35145,52177,'1995-09-18','1996-09-17'),(35145,52875,'1996-09-17','1997-09-17'),(35145,54461,'1997-09-17','1998-09-17'),(35145,57179,'1998-09-17','1999-09-17'),(35145,61661,'1999-09-17','2000-09-16'),(35145,63426,'2000-09-16','2001-09-16'),(35145,67072,'2001-09-16','9999-01-01'),(35146,61920,'1999-04-27','2000-04-26'),(35146,66175,'2000-04-26','2001-04-26'),(35146,70637,'2001-04-26','2002-04-26'),(35146,72759,'2002-04-26','9999-01-01'),(35147,47559,'1993-12-16','1994-12-16'),(35147,49116,'1994-12-16','1995-12-16'),(35147,51105,'1995-12-16','1996-12-15'),(35147,51200,'1996-12-15','1997-12-15'),(35147,53026,'1997-12-15','1998-12-15'),(35147,56210,'1998-12-15','1999-12-15'),(35147,55791,'1999-12-15','2000-12-14'),(35147,58875,'2000-12-14','2001-12-14'),(35147,61312,'2001-12-14','9999-01-01'),(35148,51790,'1988-03-10','1989-03-10'),(35148,51989,'1989-03-10','1990-03-10'),(35148,54219,'1990-03-10','1991-03-10'),(35148,53825,'1991-03-10','1992-03-09'),(35148,53992,'1992-03-09','1993-03-09'),(35148,53963,'1993-03-09','1994-03-09'),(35148,54139,'1994-03-09','1995-03-09'),(35148,56317,'1995-03-09','1996-03-08'),(35148,59370,'1996-03-08','1997-03-08'),(35148,60708,'1997-03-08','1998-03-08'),(35148,64320,'1998-03-08','1999-03-08'),(35148,67271,'1999-03-08','2000-03-07'),(35148,70745,'2000-03-07','2001-03-07'),(35148,70454,'2001-03-07','2002-03-07'),(35148,71623,'2002-03-07','9999-01-01'),(35149,68239,'1996-07-16','1997-07-16'),(35149,68799,'1997-07-16','1998-07-16'),(35149,71064,'1998-07-16','1999-07-16'),(35149,73649,'1999-07-16','2000-07-15'),(35149,74717,'2000-07-15','2001-04-08'),(35150,86457,'1992-09-08','1993-09-08'),(35150,89910,'1993-09-08','1994-09-08'),(35150,90614,'1994-09-08','1995-09-08'),(35150,94338,'1995-09-08','1996-09-07'),(35150,97781,'1996-09-07','1997-09-07'),(35150,100122,'1997-09-07','1998-09-07'),(35150,101957,'1998-09-07','1999-09-07'),(35150,104661,'1999-09-07','2000-09-06'),(35150,104228,'2000-09-06','2001-09-06'),(35150,107209,'2001-09-06','9999-01-01'),(35151,40000,'1993-01-27','1994-01-27'),(35151,42978,'1994-01-27','1995-01-27'),(35151,44543,'1995-01-27','1996-01-27'),(35151,48000,'1996-01-27','1997-01-26'),(35151,51018,'1997-01-26','1998-01-26'),(35151,52779,'1998-01-26','1999-01-26'),(35151,54293,'1999-01-26','2000-01-26'),(35151,58161,'2000-01-26','2001-01-25'),(35151,61187,'2001-01-25','2002-01-25'),(35151,64878,'2002-01-25','9999-01-01'),(35152,58205,'1993-12-05','1994-12-05'),(35152,58672,'1994-12-05','1995-12-05'),(35152,58401,'1995-12-05','1996-12-04'),(35152,60614,'1996-12-04','1997-12-04'),(35152,60721,'1997-12-04','1998-12-04'),(35152,62014,'1998-12-04','1999-12-04'),(35152,61955,'1999-12-04','2000-12-03'),(35152,65399,'2000-12-03','2001-12-03'),(35152,66744,'2001-12-03','9999-01-01'),(35153,73786,'1999-01-02','2000-01-02'),(35153,75011,'2000-01-02','2001-01-01'),(35153,78819,'2001-01-01','2002-01-01'),(35153,79240,'2002-01-01','9999-01-01'),(35154,40335,'1994-09-06','1995-09-06'),(35154,41379,'1995-09-06','1996-09-05'),(35154,41209,'1996-09-05','1997-09-05'),(35154,42729,'1997-09-05','1998-09-05'),(35154,44574,'1998-09-05','1999-09-05'),(35154,48469,'1999-09-05','2000-09-04'),(35154,49764,'2000-09-04','2001-09-04'),(35154,49596,'2001-09-04','9999-01-01'),(35155,41131,'1990-05-08','1991-05-08'),(35155,44483,'1991-05-08','1992-05-07'),(35155,44974,'1992-05-07','1993-05-07'),(35155,46555,'1993-05-07','1994-05-07'),(35155,48041,'1994-05-07','1995-05-07'),(35155,50911,'1995-05-07','1996-05-06'),(35155,50522,'1996-05-06','1997-05-06'),(35155,52674,'1997-05-06','1998-05-06'),(35155,55660,'1998-05-06','1999-05-06'),(35155,59422,'1999-05-06','2000-05-05'),(35155,59439,'2000-05-05','2001-05-05'),(35155,59004,'2001-05-05','2002-05-05'),(35155,63059,'2002-05-05','9999-01-01'),(35156,60168,'1989-01-06','1990-01-06'),(35156,63013,'1990-01-06','1991-01-06'),(35156,63740,'1991-01-06','1992-01-06'),(35156,67967,'1992-01-06','1993-01-05'),(35156,71427,'1993-01-05','1994-01-05'),(35156,73294,'1994-01-05','1995-01-05'),(35156,74168,'1995-01-05','1996-01-05'),(35156,76137,'1996-01-05','1997-01-04'),(35156,76091,'1997-01-04','1998-01-04'),(35156,77646,'1998-01-04','1999-01-04'),(35156,80051,'1999-01-04','2000-01-04'),(35156,84008,'2000-01-04','2000-01-15'),(35157,53172,'1992-10-16','1993-10-16'),(35157,56889,'1993-10-16','1994-10-16'),(35157,58603,'1994-10-16','1995-10-16'),(35157,59939,'1995-10-16','1996-10-15'),(35157,63534,'1996-10-15','1997-10-15'),(35157,66603,'1997-10-15','1998-10-15'),(35157,70712,'1998-10-15','1999-10-15'),(35157,71495,'1999-10-15','2000-10-14'),(35157,75248,'2000-10-14','2001-10-14'),(35157,78435,'2001-10-14','9999-01-01'),(35158,40000,'1998-02-22','1999-02-22'),(35158,42114,'1999-02-22','2000-02-22'),(35158,43813,'2000-02-22','2001-02-21'),(35158,47432,'2001-02-21','2002-02-21'),(35158,50677,'2002-02-21','9999-01-01'),(35159,40000,'1998-08-14','1999-08-14'),(35159,42154,'1999-08-14','2000-08-13'),(35159,42264,'2000-08-13','2001-08-13'),(35159,44214,'2001-08-13','9999-01-01'),(35160,54983,'1995-05-09','1996-05-08'),(35160,55654,'1996-05-08','1997-05-08'),(35160,57660,'1997-05-08','1998-05-08'),(35160,60292,'1998-05-08','1999-05-08'),(35160,62588,'1999-05-08','2000-05-07'),(35160,63801,'2000-05-07','2001-05-07'),(35160,63722,'2001-05-07','2002-05-07'),(35160,63989,'2002-05-07','9999-01-01'),(35161,72741,'1993-06-30','1994-06-30'),(35161,73755,'1994-06-30','1995-06-30'),(35161,74848,'1995-06-30','1996-06-29'),(35161,76208,'1996-06-29','1997-06-29'),(35161,79943,'1997-06-29','1998-06-29'),(35161,80508,'1998-06-29','1999-06-29'),(35161,83361,'1999-06-29','2000-06-28'),(35161,85192,'2000-06-28','2001-06-28'),(35161,87348,'2001-06-28','2002-06-28'),(35161,90933,'2002-06-28','9999-01-01'),(35162,55375,'1992-08-03','1993-08-03'),(35162,59752,'1993-08-03','1994-08-03'),(35162,59745,'1994-08-03','1995-08-03'),(35162,60208,'1995-08-03','1996-08-02'),(35162,62936,'1996-08-02','1997-08-02'),(35162,64160,'1997-08-02','1998-08-02'),(35162,63825,'1998-08-02','1999-08-02'),(35162,63592,'1999-08-02','2000-08-01'),(35162,65723,'2000-08-01','2001-08-01'),(35162,66301,'2001-08-01','2002-08-01'),(35162,69196,'2002-08-01','9999-01-01'),(35163,45323,'1992-10-30','1993-10-30'),(35163,49153,'1993-10-30','1994-10-30'),(35163,52750,'1994-10-30','1995-10-30'),(35163,53862,'1995-10-30','1996-10-29'),(35163,57381,'1996-10-29','1997-10-29'),(35163,61291,'1997-10-29','1998-10-29'),(35163,65582,'1998-10-29','1999-10-29'),(35163,67141,'1999-10-29','2000-10-28'),(35163,69086,'2000-10-28','2001-10-28'),(35163,72584,'2001-10-28','9999-01-01'),(35164,55939,'1995-08-09','1996-08-08'),(35164,58779,'1996-08-08','1997-08-08'),(35164,60785,'1997-08-08','1998-08-08'),(35164,62835,'1998-08-08','1999-08-08'),(35164,66733,'1999-08-08','2000-08-07'),(35164,68911,'2000-08-07','2001-08-07'),(35164,69750,'2001-08-07','9999-01-01'),(35165,109702,'1989-09-24','1990-09-24'),(35165,109815,'1990-09-24','1991-09-24'),(35165,110987,'1991-09-24','1992-09-23'),(35165,111390,'1992-09-23','1993-09-23'),(35165,113134,'1993-09-23','1993-10-01'),(35166,53029,'1999-06-06','2000-06-05'),(35166,56766,'2000-06-05','2001-06-05'),(35166,56460,'2001-06-05','2002-06-05'),(35166,56677,'2002-06-05','9999-01-01'),(35167,69775,'1995-02-19','1996-02-19'),(35167,74170,'1996-02-19','1997-02-18'),(35167,74702,'1997-02-18','1998-02-18'),(35167,77155,'1998-02-18','1999-02-18'),(35167,80353,'1999-02-18','2000-02-18'),(35167,84622,'2000-02-18','2001-02-17'),(35167,86783,'2001-02-17','2002-02-17'),(35167,90083,'2002-02-17','9999-01-01'),(35168,40000,'1991-12-10','1992-12-09'),(35168,42304,'1992-12-09','1993-12-09'),(35168,43851,'1993-12-09','1994-12-09'),(35168,47884,'1994-12-09','1995-12-09'),(35168,49394,'1995-12-09','1996-12-08'),(35168,48895,'1996-12-08','1997-12-08'),(35168,50101,'1997-12-08','1998-12-08'),(35168,49613,'1998-12-08','1999-12-08'),(35168,54010,'1999-12-08','2000-12-07'),(35168,54361,'2000-12-07','2001-12-07'),(35168,55576,'2001-12-07','9999-01-01'),(35169,68844,'1985-07-24','1986-07-24'),(35169,68865,'1986-07-24','1987-07-24'),(35169,73121,'1987-07-24','1988-07-23'),(35169,76835,'1988-07-23','1989-07-23'),(35169,80049,'1989-07-23','1990-07-23'),(35169,83906,'1990-07-23','1991-07-23'),(35169,85419,'1991-07-23','1992-07-22'),(35169,87911,'1992-07-22','1993-07-22'),(35169,88086,'1993-07-22','1994-07-22'),(35169,89882,'1994-07-22','1995-07-22'),(35169,91768,'1995-07-22','1996-07-21'),(35169,92189,'1996-07-21','1997-07-21'),(35169,95523,'1997-07-21','1998-07-21'),(35169,97384,'1998-07-21','1999-07-21'),(35169,98612,'1999-07-21','2000-07-20'),(35169,99155,'2000-07-20','2001-07-20'),(35169,100258,'2001-07-20','2002-07-20'),(35169,103943,'2002-07-20','9999-01-01'),(35170,61423,'1993-12-12','1994-12-12'),(35170,64376,'1994-12-12','1995-12-12'),(35170,67296,'1995-12-12','1996-12-11'),(35170,68062,'1996-12-11','1997-12-11'),(35170,68047,'1997-12-11','1998-12-11'),(35170,72253,'1998-12-11','1999-12-11'),(35170,74720,'1999-12-11','2000-12-10'),(35170,74239,'2000-12-10','2001-12-10'),(35170,77841,'2001-12-10','9999-01-01'),(35171,40945,'1988-03-09','1989-03-09'),(35171,44295,'1989-03-09','1990-03-09'),(35171,46955,'1990-03-09','1991-03-09'),(35171,46758,'1991-03-09','1992-03-08'),(35171,50130,'1992-03-08','1993-03-08'),(35171,53180,'1993-03-08','1994-03-08'),(35171,55111,'1994-03-08','1995-03-08'),(35171,55059,'1995-03-08','1996-03-07'),(35171,55960,'1996-03-07','1997-03-07'),(35171,55819,'1997-03-07','1998-03-07'),(35171,58060,'1998-03-07','1999-03-07'),(35171,57927,'1999-03-07','1999-12-23'),(35172,40000,'1995-02-03','1996-02-03'),(35172,42935,'1996-02-03','1997-02-02'),(35172,46203,'1997-02-02','1998-02-02'),(35172,49451,'1998-02-02','1999-02-02'),(35172,52337,'1999-02-02','2000-02-02'),(35172,52955,'2000-02-02','2001-02-01'),(35172,57111,'2001-02-01','2002-02-01'),(35172,58033,'2002-02-01','9999-01-01'),(35173,40000,'1990-11-25','1991-11-25'),(35173,43864,'1991-11-25','1992-11-24'),(35173,46225,'1992-11-24','1993-11-24'),(35173,46080,'1993-11-24','1994-11-24'),(35173,47319,'1994-11-24','1995-11-24'),(35173,47722,'1995-11-24','1996-11-23'),(35173,49208,'1996-11-23','1997-11-23'),(35173,49632,'1997-11-23','1998-11-23'),(35173,52434,'1998-11-23','1999-11-23'),(35173,55742,'1999-11-23','2000-11-22'),(35173,58772,'2000-11-22','2001-11-22'),(35173,62044,'2001-11-22','9999-01-01'),(35174,40000,'1997-07-09','1998-07-09'),(35174,41842,'1998-07-09','1999-07-09'),(35174,46303,'1999-07-09','2000-07-08'),(35174,47634,'2000-07-08','2001-07-08'),(35174,48586,'2001-07-08','2002-07-08'),(35174,52691,'2002-07-08','9999-01-01'),(35175,67570,'1995-09-10','1996-09-09'),(35175,67479,'1996-09-09','1997-09-09'),(35175,68582,'1997-09-09','1998-09-09'),(35175,68418,'1998-09-09','1999-09-09'),(35175,68911,'1999-09-09','2000-09-08'),(35175,72193,'2000-09-08','2001-09-08'),(35175,71897,'2001-09-08','9999-01-01'),(35176,54946,'1999-01-21','2000-01-21'),(35176,55319,'2000-01-21','2001-01-20'),(35176,57561,'2001-01-20','2002-01-20'),(35176,57184,'2002-01-20','9999-01-01'),(35177,40000,'1995-08-05','1996-08-04'),(35177,42232,'1996-08-04','1997-08-04'),(35177,45022,'1997-08-04','1998-08-04'),(35177,46614,'1998-08-04','1999-08-04'),(35177,48964,'1999-08-04','2000-08-03'),(35177,52834,'2000-08-03','2001-08-03'),(35177,53290,'2001-08-03','9999-01-01'),(35178,75955,'1998-11-13','1999-11-13'),(35178,76530,'1999-11-13','2000-11-12'),(35178,77841,'2000-11-12','2001-11-12'),(35178,78505,'2001-11-12','9999-01-01'),(35179,50885,'1988-12-06','1989-12-06'),(35179,52462,'1989-12-06','1990-12-06'),(35179,56078,'1990-12-06','1991-12-06'),(35179,58950,'1991-12-06','1992-12-05'),(35179,59463,'1992-12-05','1993-12-05'),(35179,63014,'1993-12-05','1994-12-05'),(35179,67074,'1994-12-05','1995-12-05'),(35179,70599,'1995-12-05','1996-12-04'),(35179,71304,'1996-12-04','1997-12-04'),(35179,74386,'1997-12-04','1998-07-21'),(35180,40000,'1997-02-03','1998-02-03'),(35180,40651,'1998-02-03','1999-02-03'),(35180,42444,'1999-02-03','2000-02-03'),(35180,44219,'2000-02-03','2001-02-02'),(35180,48348,'2001-02-02','2002-02-02'),(35180,50548,'2002-02-02','9999-01-01'),(35181,64459,'1992-02-06','1993-02-05'),(35181,68539,'1993-02-05','1994-02-05'),(35181,68335,'1994-02-05','1995-02-05'),(35181,68195,'1995-02-05','1996-02-05'),(35181,70621,'1996-02-05','1997-02-04'),(35181,74302,'1997-02-04','1998-02-04'),(35181,74792,'1998-02-04','1999-02-04'),(35181,78820,'1999-02-04','2000-02-04'),(35181,80790,'2000-02-04','2001-02-03'),(35181,84189,'2001-02-03','2002-02-03'),(35181,87874,'2002-02-03','9999-01-01'),(35182,57876,'1992-01-31','1993-01-30'),(35182,59512,'1993-01-30','1994-01-30'),(35182,60634,'1994-01-30','1995-01-30'),(35182,61703,'1995-01-30','1996-01-30'),(35182,62429,'1996-01-30','1997-01-29'),(35182,65748,'1997-01-29','1998-01-29'),(35182,65405,'1998-01-29','1999-01-29'),(35182,69226,'1999-01-29','2000-01-29'),(35182,69650,'2000-01-29','2001-01-28'),(35182,72224,'2001-01-28','2002-01-28'),(35182,71750,'2002-01-28','9999-01-01'),(35183,65251,'1990-04-22','1991-04-22'),(35183,66355,'1991-04-22','1992-04-21'),(35183,67345,'1992-04-21','1993-04-21'),(35183,67273,'1993-04-21','1994-04-21'),(35183,69053,'1994-04-21','1995-04-21'),(35183,72395,'1995-04-21','1996-04-20'),(35183,73594,'1996-04-20','1997-04-20'),(35183,76685,'1997-04-20','1998-04-20'),(35183,78010,'1998-04-20','1999-04-20'),(35183,80563,'1999-04-20','2000-04-19'),(35183,84295,'2000-04-19','2001-04-19'),(35183,86705,'2001-04-19','2002-04-19'),(35183,88216,'2002-04-19','9999-01-01'),(35184,40000,'1991-03-10','1992-03-09'),(35184,43481,'1992-03-09','1992-03-21'),(35185,40000,'1995-12-26','1996-12-25'),(35185,42211,'1996-12-25','1997-12-25'),(35185,43466,'1997-12-25','1998-12-25'),(35185,44050,'1998-12-25','1999-12-25'),(35185,47572,'1999-12-25','2000-12-24'),(35185,48558,'2000-12-24','2001-12-24'),(35185,50072,'2001-12-24','9999-01-01'),(35186,46690,'1992-04-24','1993-04-24'),(35186,49981,'1993-04-24','1994-04-24'),(35186,52233,'1994-04-24','1995-04-24'),(35186,55343,'1995-04-24','1996-04-23'),(35186,55344,'1996-04-23','1997-04-23'),(35186,59065,'1997-04-23','1998-04-23'),(35186,60531,'1998-04-23','1999-04-23'),(35186,62808,'1999-04-23','2000-04-22'),(35186,65257,'2000-04-22','2001-04-22'),(35186,64811,'2001-04-22','2002-04-22'),(35186,69221,'2002-04-22','9999-01-01'),(35187,72842,'1985-03-07','1986-03-07'),(35187,76553,'1986-03-07','1987-03-07'),(35187,79274,'1987-03-07','1988-03-06'),(35187,82790,'1988-03-06','1989-03-06'),(35187,86106,'1989-03-06','1990-03-06'),(35187,88249,'1990-03-06','1991-02-24'),(35188,40000,'1995-05-14','1996-05-13'),(35188,40985,'1996-05-13','1997-05-13'),(35188,40704,'1997-05-13','1998-05-13'),(35188,43182,'1998-05-13','1999-05-13'),(35188,45174,'1999-05-13','2000-05-12'),(35188,46146,'2000-05-12','2001-05-12'),(35188,47119,'2001-05-12','2002-05-12'),(35188,46920,'2002-05-12','9999-01-01'),(35189,55529,'1993-01-18','1994-01-18'),(35189,56442,'1994-01-18','1995-01-18'),(35189,59212,'1995-01-18','1996-01-18'),(35189,62139,'1996-01-18','1997-01-17'),(35189,65350,'1997-01-17','1998-01-17'),(35189,67947,'1998-01-17','1999-01-17'),(35189,72279,'1999-01-17','1999-05-24'),(35190,42274,'1996-09-11','1996-10-11'),(35191,65698,'1990-10-24','1991-10-24'),(35191,67757,'1991-10-24','1992-10-23'),(35191,72076,'1992-10-23','1993-10-23'),(35191,75646,'1993-10-23','1994-10-23'),(35191,77188,'1994-10-23','1995-10-23'),(35191,79313,'1995-10-23','1996-10-22'),(35191,79817,'1996-10-22','1997-10-22'),(35191,81160,'1997-10-22','1998-10-22'),(35191,84831,'1998-10-22','1999-10-22'),(35191,87485,'1999-10-22','2000-10-21'),(35191,90396,'2000-10-21','2001-10-21'),(35191,93228,'2001-10-21','9999-01-01'),(35192,40000,'1992-08-09','1993-08-09'),(35192,43092,'1993-08-09','1994-08-09'),(35192,46593,'1994-08-09','1995-08-09'),(35192,48494,'1995-08-09','1996-08-08'),(35192,50966,'1996-08-08','1997-08-08'),(35192,51326,'1997-08-08','1998-08-08'),(35192,52560,'1998-08-08','1999-08-08'),(35192,55747,'1999-08-08','2000-08-07'),(35192,59556,'2000-08-07','2001-08-07'),(35192,62718,'2001-08-07','9999-01-01'),(35193,40000,'1996-06-03','1997-06-03'),(35193,41375,'1997-06-03','1998-06-03'),(35193,43580,'1998-06-03','1999-06-03'),(35193,45201,'1999-06-03','2000-06-02'),(35193,45384,'2000-06-02','2001-06-02'),(35193,45485,'2001-06-02','2002-06-02'),(35193,46772,'2002-06-02','9999-01-01'),(35194,40062,'1989-02-04','1990-02-04'),(35194,43924,'1990-02-04','1991-02-04'),(35194,47548,'1991-02-04','1992-02-04'),(35194,47581,'1992-02-04','1993-02-03'),(35194,51447,'1993-02-03','1994-02-03'),(35194,55215,'1994-02-03','1995-02-03'),(35194,57187,'1995-02-03','1996-02-03'),(35194,59400,'1996-02-03','1997-02-02'),(35194,61596,'1997-02-02','1998-02-02'),(35194,64099,'1998-02-02','1999-02-02'),(35194,66737,'1999-02-02','2000-02-02'),(35194,66859,'2000-02-02','2001-02-01'),(35194,66987,'2001-02-01','2002-02-01'),(35194,68611,'2002-02-01','9999-01-01'),(35195,40000,'1986-09-11','1987-09-11'),(35195,42240,'1987-09-11','1988-01-29'),(35196,52887,'1990-12-29','1991-06-27'),(35197,40857,'1996-12-21','1997-12-21'),(35197,42764,'1997-12-21','1998-12-21'),(35197,42772,'1998-12-21','1999-12-21'),(35197,45232,'1999-12-21','2000-12-20'),(35197,45874,'2000-12-20','2001-12-20'),(35197,49462,'2001-12-20','9999-01-01'),(35198,40000,'1986-10-08','1987-10-08'),(35198,43118,'1987-10-08','1988-10-07'),(35198,44339,'1988-10-07','1989-10-07'),(35198,47664,'1989-10-07','1990-10-07'),(35198,51737,'1990-10-07','1991-10-07'),(35198,52704,'1991-10-07','1992-03-06'),(35199,58150,'1993-07-07','1994-07-07'),(35199,62441,'1994-07-07','1995-07-07'),(35199,62777,'1995-07-07','1996-07-06'),(35199,65067,'1996-07-06','1997-07-06'),(35199,65419,'1997-07-06','1998-07-06'),(35199,68107,'1998-07-06','1999-07-06'),(35199,71920,'1999-07-06','1999-11-04'),(35200,40513,'1987-01-30','1988-01-30'),(35200,43084,'1988-01-30','1989-01-29'),(35200,46444,'1989-01-29','1990-01-29'),(35200,49567,'1990-01-29','1991-01-29'),(35200,49629,'1991-01-29','1992-01-29'),(35200,51364,'1992-01-29','1993-01-28'),(35200,55722,'1993-01-28','1994-01-28'),(35200,56152,'1994-01-28','1995-01-28'),(35200,57427,'1995-01-28','1996-01-28'),(35200,57379,'1996-01-28','1997-01-27'),(35200,56991,'1997-01-27','1998-01-27'),(35200,59396,'1998-01-27','1999-01-27'),(35200,60598,'1999-01-27','2000-01-27'),(35200,63201,'2000-01-27','2001-01-26'),(35200,64575,'2001-01-26','2002-01-26'),(35200,67808,'2002-01-26','9999-01-01'),(35201,58548,'1990-02-24','1991-02-24'),(35201,62110,'1991-02-24','1992-02-24'),(35201,63887,'1992-02-24','1993-02-23'),(35201,66026,'1993-02-23','1994-02-23'),(35201,66811,'1994-02-23','1995-02-23'),(35201,68317,'1995-02-23','1996-02-23'),(35201,72321,'1996-02-23','1997-02-22'),(35201,73650,'1997-02-22','1998-02-22'),(35201,74649,'1998-02-22','1999-02-22'),(35201,75852,'1999-02-22','2000-02-22'),(35201,75939,'2000-02-22','2001-02-21'),(35201,76755,'2001-02-21','2002-02-21'),(35201,81220,'2002-02-21','9999-01-01'),(35202,40000,'1990-10-15','1991-10-15'),(35202,42501,'1991-10-15','1992-10-14'),(35202,46111,'1992-10-14','1993-10-14'),(35202,48672,'1993-10-14','1994-10-14'),(35202,49797,'1994-10-14','1995-10-14'),(35202,49455,'1995-10-14','1996-10-13'),(35202,51280,'1996-10-13','1997-10-13'),(35202,52408,'1997-10-13','1998-10-13'),(35202,56064,'1998-10-13','1999-10-13'),(35202,56408,'1999-10-13','2000-10-12'),(35202,57533,'2000-10-12','2001-10-12'),(35202,58517,'2001-10-12','9999-01-01'),(35203,40000,'1998-09-27','1999-09-27'),(35203,43754,'1999-09-27','2000-09-26'),(35203,45206,'2000-09-26','2001-09-26'),(35203,49465,'2001-09-26','9999-01-01'),(35204,40000,'1998-01-20','1999-01-20'),(35204,43332,'1999-01-20','2000-01-20'),(35204,46327,'2000-01-20','2001-01-19'),(35204,47129,'2001-01-19','2002-01-19'),(35204,49873,'2002-01-19','9999-01-01'),(35205,60607,'1992-09-02','1993-09-02'),(35205,60256,'1993-09-02','1994-09-02'),(35205,61639,'1994-09-02','1995-09-02'),(35205,66098,'1995-09-02','1996-09-01'),(35205,66809,'1996-09-01','1997-09-01'),(35205,71051,'1997-09-01','1998-06-15'),(35206,70499,'1994-07-04','1995-07-04'),(35206,72525,'1995-07-04','1996-07-03'),(35206,72754,'1996-07-03','1997-07-03'),(35206,73283,'1997-07-03','1998-07-03'),(35206,74221,'1998-07-03','1999-07-03'),(35206,73784,'1999-07-03','2000-07-02'),(35206,77651,'2000-07-02','2001-07-02'),(35206,78782,'2001-07-02','2002-07-02'),(35206,83195,'2002-07-02','9999-01-01'),(35207,40000,'1990-01-29','1991-01-29'),(35207,43134,'1991-01-29','1992-01-29'),(35207,43825,'1992-01-29','1993-01-28'),(35207,45721,'1993-01-28','1994-01-28'),(35207,45511,'1994-01-28','1995-01-28'),(35207,47219,'1995-01-28','1996-01-28'),(35207,48777,'1996-01-28','1997-01-27'),(35207,52119,'1997-01-27','1998-01-27'),(35207,51985,'1998-01-27','1999-01-27'),(35207,52501,'1999-01-27','2000-01-27'),(35207,56132,'2000-01-27','2001-01-26'),(35207,56746,'2001-01-26','2002-01-26'),(35207,59485,'2002-01-26','9999-01-01'),(35208,40000,'1989-06-10','1990-06-10'),(35208,42205,'1990-06-10','1991-06-10'),(35208,45176,'1991-06-10','1992-06-09'),(35208,47146,'1992-06-09','1993-06-09'),(35208,50802,'1993-06-09','1994-06-09'),(35208,50868,'1994-06-09','1995-06-09'),(35208,53599,'1995-06-09','1996-06-08'),(35208,55607,'1996-06-08','1997-06-08'),(35208,59258,'1997-06-08','1998-06-08'),(35208,62611,'1998-06-08','1999-06-08'),(35208,65294,'1999-06-08','2000-06-07'),(35208,68695,'2000-06-07','2001-06-07'),(35208,72546,'2001-06-07','2002-06-07'),(35208,73842,'2002-06-07','9999-01-01'),(35209,75258,'1997-08-30','1998-08-30'),(35209,78101,'1998-08-30','1999-08-30'),(35209,79391,'1999-08-30','2000-08-29'),(35209,82815,'2000-08-29','2001-08-29'),(35209,85666,'2001-08-29','9999-01-01'),(35210,51082,'1995-10-20','1996-10-19'),(35210,52314,'1996-10-19','1997-10-19'),(35210,53591,'1997-10-19','1998-10-19'),(35210,54383,'1998-10-19','1999-10-19'),(35210,58024,'1999-10-19','2000-10-18'),(35210,61181,'2000-10-18','2001-10-18'),(35210,61367,'2001-10-18','9999-01-01'),(35211,56994,'1989-02-07','1990-02-07'),(35211,59060,'1990-02-07','1991-02-07'),(35211,58879,'1991-02-07','1992-02-07'),(35211,60853,'1992-02-07','1993-02-06'),(35211,64213,'1993-02-06','1994-02-06'),(35211,66902,'1994-02-06','1995-02-06'),(35211,67662,'1995-02-06','1996-02-06'),(35211,71646,'1996-02-06','1997-02-05'),(35211,74937,'1997-02-05','1998-02-05'),(35211,77824,'1998-02-05','1999-02-05'),(35211,81435,'1999-02-05','2000-02-05'),(35211,84392,'2000-02-05','2001-02-04'),(35211,86193,'2001-02-04','2002-02-04'),(35211,86077,'2002-02-04','9999-01-01'),(35212,68731,'1986-07-07','1987-07-07'),(35212,71450,'1987-07-07','1988-07-06'),(35212,74258,'1988-07-06','1989-07-06'),(35212,76089,'1989-07-06','1990-07-06'),(35212,75830,'1990-07-06','1991-07-06'),(35212,76711,'1991-07-06','1992-07-05'),(35212,76828,'1992-07-05','1993-07-05'),(35212,76951,'1993-07-05','1994-07-05'),(35212,81330,'1994-07-05','1995-07-05'),(35212,83475,'1995-07-05','1996-07-04'),(35212,84967,'1996-07-04','1997-07-04'),(35212,88717,'1997-07-04','1998-07-04'),(35212,88258,'1998-07-04','1999-07-04'),(35212,90924,'1999-07-04','2000-07-03'),(35212,95215,'2000-07-03','2001-07-03'),(35212,96672,'2001-07-03','2002-07-03'),(35212,99126,'2002-07-03','9999-01-01'),(35213,102601,'1992-05-10','1993-05-10'),(35213,104316,'1993-05-10','1994-05-10'),(35213,107114,'1994-05-10','1995-05-10'),(35213,107411,'1995-05-10','1996-05-09'),(35213,110908,'1996-05-09','1997-05-09'),(35213,115364,'1997-05-09','1998-05-09'),(35213,116195,'1998-05-09','1999-05-09'),(35213,120034,'1999-05-09','1999-10-22'),(35214,45631,'1999-02-10','2000-02-10'),(35214,50078,'2000-02-10','2001-02-09'),(35214,51701,'2001-02-09','2002-02-09'),(35214,52299,'2002-02-09','9999-01-01'),(35215,51746,'1995-12-18','1996-12-17'),(35215,52299,'1996-12-17','1997-12-17'),(35215,54080,'1997-12-17','1998-12-17'),(35215,57571,'1998-12-17','1999-12-17'),(35215,59404,'1999-12-17','2000-12-16'),(35215,59033,'2000-12-16','2001-12-16'),(35215,61079,'2001-12-16','9999-01-01'),(35216,44245,'1995-08-12','1996-08-11'),(35216,46089,'1996-08-11','1997-08-11'),(35216,50518,'1997-08-11','1998-08-11'),(35216,52075,'1998-08-11','1999-08-11'),(35216,54656,'1999-08-11','2000-08-10'),(35216,58449,'2000-08-10','2001-08-10'),(35216,60690,'2001-08-10','9999-01-01'),(35217,54863,'1997-12-26','1998-12-26'),(35217,57191,'1998-12-26','1999-12-26'),(35217,56851,'1999-12-26','2000-12-25'),(35217,57197,'2000-12-25','2001-12-25'),(35217,57490,'2001-12-25','9999-01-01'),(35218,53459,'1997-08-23','1998-08-23'),(35218,56417,'1998-08-23','1999-08-23'),(35218,59170,'1999-08-23','2000-08-22'),(35218,59811,'2000-08-22','2001-08-22'),(35218,62180,'2001-08-22','2002-01-28'),(35219,41797,'1997-05-28','1998-05-28'),(35219,42170,'1998-05-28','1999-05-28'),(35219,44875,'1999-05-28','2000-05-27'),(35219,44463,'2000-05-27','2001-05-27'),(35219,45296,'2001-05-27','2002-05-27'),(35219,46691,'2002-05-27','9999-01-01'),(35220,40000,'1990-09-19','1991-09-19'),(35220,43517,'1991-09-19','1992-09-18'),(35220,46017,'1992-09-18','1993-09-18'),(35220,46607,'1993-09-18','1994-09-18'),(35220,50287,'1994-09-18','1995-09-18'),(35220,52187,'1995-09-18','1996-09-17'),(35220,52125,'1996-09-17','1997-09-17'),(35220,56413,'1997-09-17','1998-09-17'),(35220,57393,'1998-09-17','1999-09-17'),(35220,58314,'1999-09-17','2000-09-16'),(35220,57950,'2000-09-16','2001-09-16'),(35220,59163,'2001-09-16','9999-01-01'),(35221,58091,'1992-05-12','1993-05-12'),(35221,58108,'1993-05-12','1993-06-13'),(35222,69859,'1999-01-17','2000-01-17'),(35222,73738,'2000-01-17','2001-01-16'),(35222,73591,'2001-01-16','2002-01-16'),(35222,76457,'2002-01-16','9999-01-01'),(35223,40000,'1994-04-26','1995-04-26'),(35223,42620,'1995-04-26','1996-04-25'),(35223,44630,'1996-04-25','1997-04-25'),(35223,44531,'1997-04-25','1998-04-25'),(35223,48365,'1998-04-25','1999-04-25'),(35223,52846,'1999-04-25','2000-04-24'),(35223,52575,'2000-04-24','2001-04-24'),(35223,56529,'2001-04-24','2002-04-24'),(35223,58977,'2002-04-24','9999-01-01'),(35224,40000,'1996-06-12','1997-06-12'),(35224,41050,'1997-06-12','1998-06-12'),(35224,44981,'1998-06-12','1999-06-12'),(35224,48407,'1999-06-12','2000-06-11'),(35224,50067,'2000-06-11','2001-06-11'),(35224,51714,'2001-06-11','2002-06-11'),(35224,55975,'2002-06-11','9999-01-01'),(35225,70468,'1991-06-18','1992-06-17'),(35225,71814,'1992-06-17','1993-06-17'),(35225,73542,'1993-06-17','1994-06-17'),(35225,73337,'1994-06-17','1995-06-17'),(35225,77738,'1995-06-17','1996-06-16'),(35225,81963,'1996-06-16','1997-06-16'),(35225,84551,'1997-06-16','1998-06-16'),(35225,85739,'1998-06-16','1999-06-16'),(35225,85858,'1999-06-16','2000-06-15'),(35225,88656,'2000-06-15','2001-06-15'),(35225,88890,'2001-06-15','2002-06-15'),(35225,89337,'2002-06-15','9999-01-01'),(35226,53616,'1985-02-21','1986-02-21'),(35226,56896,'1986-02-21','1987-02-21'),(35226,59822,'1987-02-21','1988-02-21'),(35226,62879,'1988-02-21','1989-02-20'),(35226,66876,'1989-02-20','1990-02-20'),(35226,68917,'1990-02-20','1991-02-20'),(35226,70573,'1991-02-20','1992-02-20'),(35226,71400,'1992-02-20','1993-02-19'),(35226,75383,'1993-02-19','1994-02-19'),(35226,76557,'1994-02-19','1995-02-19'),(35226,77689,'1995-02-19','1996-02-19'),(35226,78626,'1996-02-19','1997-02-18'),(35226,80779,'1997-02-18','1998-02-18'),(35226,83641,'1998-02-18','1999-02-18'),(35226,83228,'1999-02-18','2000-02-18'),(35226,86840,'2000-02-18','2001-02-17'),(35226,89830,'2001-02-17','2002-02-17'),(35226,92121,'2002-02-17','9999-01-01'),(35227,40000,'1986-07-19','1987-07-19'),(35227,44148,'1987-07-19','1988-07-18'),(35227,44133,'1988-07-18','1989-07-18'),(35227,46359,'1989-07-18','1990-01-12'),(35228,44900,'1985-10-20','1986-10-20'),(35228,48993,'1986-10-20','1987-10-20'),(35228,48528,'1987-10-20','1988-10-19'),(35228,52906,'1988-10-19','1989-10-19'),(35228,52931,'1989-10-19','1990-10-19'),(35228,52943,'1990-10-19','1991-10-19'),(35228,53004,'1991-10-19','1992-10-18'),(35228,52623,'1992-10-18','1993-10-18'),(35228,55408,'1993-10-18','1994-10-18'),(35228,55562,'1994-10-18','1995-10-18'),(35228,60046,'1995-10-18','1996-10-17'),(35228,62015,'1996-10-17','1997-10-17'),(35228,65522,'1997-10-17','1998-10-17'),(35228,65392,'1998-10-17','1999-10-17'),(35228,69799,'1999-10-17','2000-10-16'),(35228,69855,'2000-10-16','2001-10-16'),(35228,72950,'2001-10-16','9999-01-01'),(35229,55678,'1997-06-09','1998-06-09'),(35229,57267,'1998-06-09','1999-06-09'),(35229,59166,'1999-06-09','2000-06-08'),(35229,59412,'2000-06-08','2001-06-08'),(35229,63232,'2001-06-08','2002-06-08'),(35229,64138,'2002-06-08','9999-01-01'),(35230,76376,'1997-01-25','1998-01-25'),(35230,77296,'1998-01-25','1999-01-25'),(35230,81353,'1999-01-25','2000-01-25'),(35230,82716,'2000-01-25','2001-01-24'),(35230,86575,'2001-01-24','2002-01-24'),(35230,86550,'2002-01-24','9999-01-01'),(35231,70201,'1997-02-18','1998-02-18'),(35231,71706,'1998-02-18','1999-02-18'),(35231,75275,'1999-02-18','2000-02-18'),(35231,77867,'2000-02-18','2001-02-17'),(35231,77974,'2001-02-17','2002-02-17'),(35231,80793,'2002-02-17','9999-01-01'),(35232,57075,'1989-05-22','1990-05-22'),(35232,59110,'1990-05-22','1991-05-22'),(35232,58638,'1991-05-22','1992-05-21'),(35232,61659,'1992-05-21','1993-05-21'),(35232,61184,'1993-05-21','1994-05-21'),(35232,63322,'1994-05-21','1995-05-21'),(35232,64132,'1995-05-21','1996-05-20'),(35232,67739,'1996-05-20','1997-05-20'),(35232,67506,'1997-05-20','1998-05-20'),(35232,70490,'1998-05-20','1999-05-20'),(35232,73432,'1999-05-20','2000-05-19'),(35232,73055,'2000-05-19','2001-05-19'),(35232,74674,'2001-05-19','2002-05-19'),(35232,75676,'2002-05-19','9999-01-01'),(35233,70057,'1991-09-24','1992-09-22'),(35233,72613,'1992-09-22','1993-09-22'),(35233,76231,'1993-09-22','1994-09-22'),(35233,78515,'1994-09-22','1995-09-22'),(35233,78125,'1995-09-22','1996-09-21'),(35233,80832,'1996-09-21','1997-09-21'),(35233,84275,'1997-09-21','1998-09-21'),(35233,84622,'1998-09-21','1999-09-21'),(35233,87071,'1999-09-21','2000-09-20'),(35233,87426,'2000-09-20','2001-09-20'),(35233,90273,'2001-09-20','9999-01-01'),(35234,90096,'1992-02-17','1993-02-16'),(35234,92720,'1993-02-16','1994-02-16'),(35234,96889,'1994-02-16','1994-12-15'),(35235,49653,'1999-11-30','2000-11-29'),(35235,53236,'2000-11-29','2001-11-29'),(35235,55989,'2001-11-29','9999-01-01'),(35236,47431,'1992-11-21','1993-11-21'),(35236,49209,'1993-11-21','1994-11-21'),(35236,49863,'1994-11-21','1995-11-21'),(35236,53436,'1995-11-21','1996-11-20'),(35236,55162,'1996-11-20','1997-11-20'),(35236,55721,'1997-11-20','1998-11-20'),(35236,55598,'1998-11-20','1999-11-20'),(35236,56196,'1999-11-20','2000-11-19'),(35236,57286,'2000-11-19','2001-11-19'),(35236,60730,'2001-11-19','9999-01-01'),(35237,50898,'1998-04-06','1999-04-06'),(35237,51164,'1999-04-06','2000-04-05'),(35237,51270,'2000-04-05','2001-04-05'),(35237,52162,'2001-04-05','2002-04-04'),(35237,53652,'2002-04-04','9999-01-01'),(35238,40000,'1992-06-01','1993-06-01'),(35238,40597,'1993-06-01','1994-06-01'),(35238,45065,'1994-06-01','1995-06-01'),(35238,47684,'1995-06-01','1996-05-31'),(35238,49070,'1996-05-31','1997-05-31'),(35238,53016,'1997-05-31','1998-05-31'),(35238,56143,'1998-05-31','1999-05-31'),(35238,59311,'1999-05-31','2000-05-30'),(35238,59403,'2000-05-30','2001-05-30'),(35238,62544,'2001-05-30','2002-05-30'),(35238,66216,'2002-05-30','9999-01-01'),(35239,82270,'1994-02-08','1995-02-08'),(35239,84362,'1995-02-08','1996-02-08'),(35239,86298,'1996-02-08','1997-02-07'),(35239,87818,'1997-02-07','1998-02-07'),(35239,91688,'1998-02-07','1999-02-07'),(35239,92209,'1999-02-07','2000-02-07'),(35239,92916,'2000-02-07','2001-02-06'),(35239,93421,'2001-02-06','2002-02-06'),(35239,93168,'2002-02-06','9999-01-01'),(35240,43894,'1985-11-19','1986-11-19'),(35240,44400,'1986-11-19','1987-11-19'),(35240,44525,'1987-11-19','1988-11-18'),(35240,44209,'1988-11-18','1989-11-18'),(35240,46859,'1989-11-18','1990-11-18'),(35240,49612,'1990-11-18','1991-11-18'),(35240,51656,'1991-11-18','1992-11-17'),(35240,52250,'1992-11-17','1993-11-17'),(35240,55884,'1993-11-17','1994-11-17'),(35240,59697,'1994-11-17','1995-11-17'),(35240,62561,'1995-11-17','1996-11-16'),(35240,64996,'1996-11-16','1997-11-16'),(35240,66561,'1997-11-16','1998-11-16'),(35240,67455,'1998-11-16','1999-11-16'),(35240,67406,'1999-11-16','2000-11-15'),(35240,68613,'2000-11-15','2001-11-15'),(35240,70790,'2001-11-15','9999-01-01'),(35241,40000,'1988-05-01','1989-05-01'),(35241,43312,'1989-05-01','1990-05-01'),(35241,44609,'1990-05-01','1991-05-01'),(35241,48249,'1991-05-01','1992-04-30'),(35241,51856,'1992-04-30','1993-04-30'),(35241,51413,'1993-04-30','1994-04-30'),(35241,54666,'1994-04-30','1995-04-30'),(35241,58034,'1995-04-30','1996-04-29'),(35241,58119,'1996-04-29','1997-04-29'),(35241,60702,'1997-04-29','1998-04-29'),(35241,63660,'1998-04-29','1999-04-29'),(35241,68105,'1999-04-29','2000-04-28'),(35241,72231,'2000-04-28','2001-04-28'),(35241,75954,'2001-04-28','2002-04-28'),(35241,79913,'2002-04-28','9999-01-01'),(35242,61929,'1992-11-21','1993-11-21'),(35242,63207,'1993-11-21','1994-11-21'),(35242,67150,'1994-11-21','1995-11-21'),(35242,69214,'1995-11-21','1996-11-20'),(35242,69861,'1996-11-20','1997-11-20'),(35242,74276,'1997-11-20','1998-11-20'),(35242,76132,'1998-11-20','1999-11-20'),(35242,77840,'1999-11-20','2000-11-19'),(35242,82170,'2000-11-19','2001-11-19'),(35242,85632,'2001-11-19','9999-01-01'),(35243,41919,'1991-09-17','1992-09-16'),(35243,43038,'1992-09-16','1993-09-16'),(35243,46686,'1993-09-16','1994-09-16'),(35243,47831,'1994-09-16','1995-09-16'),(35243,49447,'1995-09-16','1996-09-15'),(35243,52414,'1996-09-15','1997-09-15'),(35243,54707,'1997-09-15','1998-09-15'),(35243,54308,'1998-09-15','1999-09-15'),(35243,55184,'1999-09-15','2000-09-14'),(35243,57822,'2000-09-14','2001-09-14'),(35243,61728,'2001-09-14','2001-11-10'),(35244,54334,'1992-10-20','1993-10-20'),(35244,57517,'1993-10-20','1994-10-20'),(35244,60564,'1994-10-20','1995-10-20'),(35244,63398,'1995-10-20','1996-10-19'),(35244,63650,'1996-10-19','1997-10-19'),(35244,65007,'1997-10-19','1998-10-19'),(35244,69085,'1998-10-19','1999-10-19'),(35244,69423,'1999-10-19','2000-10-18'),(35244,70232,'2000-10-18','2001-10-18'),(35244,70529,'2001-10-18','9999-01-01'),(35245,40000,'1990-06-06','1991-06-06'),(35245,43089,'1991-06-06','1992-06-05'),(35245,44590,'1992-06-05','1993-06-05'),(35245,45381,'1993-06-05','1994-06-05'),(35245,48218,'1994-06-05','1995-06-05'),(35245,50922,'1995-06-05','1996-06-04'),(35245,50860,'1996-06-04','1997-06-04'),(35245,50901,'1997-06-04','1998-06-04'),(35245,51372,'1998-06-04','1999-06-04'),(35245,55291,'1999-06-04','2000-06-03'),(35245,55322,'2000-06-03','2001-06-03'),(35245,54913,'2001-06-03','2002-06-03'),(35245,58617,'2002-06-03','9999-01-01'),(35246,50592,'1988-04-04','1989-04-04'),(35246,52439,'1989-04-04','1990-04-04'),(35246,55229,'1990-04-04','1991-04-03'),(35246,58520,'1991-04-03','1992-04-02'),(35246,59230,'1992-04-02','1993-04-02'),(35246,62278,'1993-04-02','1994-04-02'),(35246,63479,'1994-04-02','1995-04-03'),(35246,64970,'1995-04-03','1996-04-01'),(35246,67987,'1996-04-01','1997-04-01'),(35246,69107,'1997-04-01','1998-04-01'),(35246,69552,'1998-04-01','1999-04-01'),(35246,71679,'1999-04-01','2000-03-31'),(35246,72609,'2000-03-31','2001-03-31'),(35246,77020,'2001-03-31','2002-03-31'),(35246,81287,'2002-03-31','9999-01-01'),(35247,40557,'1998-06-13','1999-06-13'),(35247,42572,'1999-06-13','2000-06-12'),(35247,43029,'2000-06-12','2001-06-12'),(35247,46475,'2001-06-12','2002-06-12'),(35247,48818,'2002-06-12','9999-01-01'),(35248,40495,'1986-01-18','1987-01-18'),(35248,42796,'1987-01-18','1988-01-18'),(35248,45625,'1988-01-18','1989-01-17'),(35248,46325,'1989-01-17','1990-01-17'),(35248,46041,'1990-01-17','1991-01-17'),(35248,48295,'1991-01-17','1992-01-17'),(35248,50352,'1992-01-17','1993-01-16'),(35248,52249,'1993-01-16','1994-01-16'),(35248,55453,'1994-01-16','1995-01-16'),(35248,55086,'1995-01-16','1995-12-31'),(35249,40000,'1985-02-04','1985-12-07'),(35250,76228,'1998-05-13','1999-05-13'),(35250,76836,'1999-05-13','2000-05-12'),(35250,77671,'2000-05-12','2001-05-12'),(35250,78940,'2001-05-12','2002-05-12'),(35250,82758,'2002-05-12','9999-01-01'),(35251,71540,'1991-07-08','1992-07-07'),(35251,74499,'1992-07-07','1993-07-07'),(35251,78613,'1993-07-07','1994-07-07'),(35251,81588,'1994-07-07','1995-07-07'),(35251,81385,'1995-07-07','1996-07-06'),(35251,83096,'1996-07-06','1997-07-06'),(35251,85881,'1997-07-06','1998-07-06'),(35251,89414,'1998-07-06','1999-07-06'),(35251,91286,'1999-07-06','2000-07-05'),(35251,92263,'2000-07-05','2001-07-05'),(35251,92380,'2001-07-05','2002-07-05'),(35251,95774,'2002-07-05','9999-01-01'),(35252,49310,'1996-10-13','1997-10-13'),(35252,49961,'1997-10-13','1998-06-14'),(35253,40000,'1991-12-20','1992-12-19'),(35253,41955,'1992-12-19','1993-12-19'),(35253,45090,'1993-12-19','1994-12-19'),(35253,45144,'1994-12-19','1995-12-19'),(35253,45622,'1995-12-19','1996-12-18'),(35253,46588,'1996-12-18','1997-12-18'),(35253,47148,'1997-12-18','1998-12-18'),(35253,48649,'1998-12-18','1999-12-18'),(35253,50616,'1999-12-18','2000-12-17'),(35253,51337,'2000-12-17','2001-12-17'),(35253,52431,'2001-12-17','9999-01-01'),(35254,45751,'1996-05-03','1997-05-03'),(35254,48453,'1997-05-03','1998-05-03'),(35254,49184,'1998-05-03','1999-05-03'),(35254,50479,'1999-05-03','2000-05-02'),(35254,54197,'2000-05-02','2001-05-02'),(35254,55901,'2001-05-02','2002-05-02'),(35254,59565,'2002-05-02','9999-01-01'),(35255,54283,'1997-08-30','1998-08-30'),(35255,57354,'1998-08-30','1999-08-30'),(35255,58213,'1999-08-30','2000-08-29'),(35255,57820,'2000-08-29','2001-08-29'),(35255,61258,'2001-08-29','2001-10-24'),(35256,67495,'1985-12-14','1986-12-14'),(35256,67408,'1986-12-14','1987-12-14'),(35256,68179,'1987-12-14','1988-12-13'),(35256,72385,'1988-12-13','1989-12-13'),(35256,72304,'1989-12-13','1990-12-13'),(35256,74272,'1990-12-13','1991-12-13'),(35256,76786,'1991-12-13','1992-12-12'),(35256,76885,'1992-12-12','1993-12-12'),(35256,81202,'1993-12-12','1994-12-12'),(35256,84999,'1994-12-12','1995-12-12'),(35256,85179,'1995-12-12','1996-12-11'),(35256,89057,'1996-12-11','1997-12-11'),(35256,91828,'1997-12-11','1998-12-11'),(35256,91785,'1998-12-11','1999-12-11'),(35256,94681,'1999-12-11','2000-12-10'),(35256,96040,'2000-12-10','2001-12-10'),(35256,97001,'2001-12-10','9999-01-01'),(35257,40000,'1998-03-29','1999-03-29'),(35257,41799,'1999-03-29','2000-03-28'),(35257,45002,'2000-03-28','2001-03-28'),(35257,44931,'2001-03-28','2002-03-28'),(35257,44997,'2002-03-28','9999-01-01'),(35258,48179,'1991-11-19','1992-11-18'),(35258,49165,'1992-11-18','1993-11-18'),(35258,53254,'1993-11-18','1994-11-18'),(35258,55997,'1994-11-18','1995-11-18'),(35258,58050,'1995-11-18','1996-11-17'),(35258,60205,'1996-11-17','1997-11-17'),(35258,64064,'1997-11-17','1998-11-17'),(35258,66996,'1998-11-17','1999-11-17'),(35258,70870,'1999-11-17','2000-11-16'),(35258,75110,'2000-11-16','2001-11-16'),(35258,78601,'2001-11-16','9999-01-01'),(35259,40000,'1992-12-10','1993-12-10'),(35259,39971,'1993-12-10','1994-12-10'),(35259,40541,'1994-12-10','1995-12-10'),(35259,42721,'1995-12-10','1996-12-09'),(35259,45600,'1996-12-09','1997-12-09'),(35259,47654,'1997-12-09','1998-12-09'),(35259,49382,'1998-12-09','1999-12-09'),(35259,52523,'1999-12-09','2000-12-08'),(35259,53129,'2000-12-08','2001-12-08'),(35259,55797,'2001-12-08','9999-01-01'),(35260,40000,'1996-05-16','1997-05-16'),(35260,43962,'1997-05-16','1998-05-16'),(35260,47881,'1998-05-16','1999-05-16'),(35260,49346,'1999-05-16','2000-05-15'),(35260,50905,'2000-05-15','2001-05-15'),(35260,55217,'2001-05-15','2001-12-09'),(35261,73768,'1990-03-17','1991-03-17'),(35261,77668,'1991-03-17','1992-03-16'),(35261,79687,'1992-03-16','1993-03-16'),(35261,79605,'1993-03-16','1994-03-16'),(35261,80164,'1994-03-16','1995-03-16'),(35261,80939,'1995-03-16','1996-03-15'),(35261,82815,'1996-03-15','1997-03-15'),(35261,84749,'1997-03-15','1998-03-15'),(35261,89189,'1998-03-15','1999-03-15'),(35261,93474,'1999-03-15','2000-03-14'),(35261,95667,'2000-03-14','2001-03-14'),(35261,95510,'2001-03-14','2002-03-14'),(35261,98175,'2002-03-14','9999-01-01'),(35262,66423,'1994-06-12','1995-06-12'),(35262,67794,'1995-06-12','1996-06-11'),(35262,70977,'1996-06-11','1997-06-11'),(35262,73173,'1997-06-11','1998-06-11'),(35262,76639,'1998-06-11','1999-06-11'),(35262,81112,'1999-06-11','2000-06-10'),(35262,85151,'2000-06-10','2001-06-10'),(35262,85517,'2001-06-10','2002-06-10'),(35262,88625,'2002-06-10','9999-01-01'),(35263,40000,'1996-01-02','1997-01-01'),(35263,43190,'1997-01-01','1998-01-01'),(35263,44893,'1998-01-01','1999-01-01'),(35263,46132,'1999-01-01','2000-01-01'),(35263,48594,'2000-01-01','2000-12-31'),(35263,51745,'2000-12-31','2001-12-31'),(35263,56182,'2001-12-31','9999-01-01'),(35264,40000,'1996-08-12','1997-08-12'),(35264,39642,'1997-08-12','1998-08-12'),(35264,42857,'1998-08-12','1999-08-12'),(35264,42593,'1999-08-12','2000-08-11'),(35264,44535,'2000-08-11','2001-08-11'),(35264,46812,'2001-08-11','9999-01-01'),(35265,40552,'1991-11-20','1992-11-19'),(35265,42356,'1992-11-19','1993-11-19'),(35265,45608,'1993-11-19','1994-11-19'),(35265,46714,'1994-11-19','1995-11-19'),(35265,47575,'1995-11-19','1996-11-18'),(35265,49033,'1996-11-18','1997-11-18'),(35265,50286,'1997-11-18','1998-11-18'),(35265,50368,'1998-11-18','1999-11-18'),(35265,51101,'1999-11-18','2000-11-17'),(35265,55102,'2000-11-17','2001-11-17'),(35265,58076,'2001-11-17','9999-01-01'),(35266,97263,'1991-12-21','1992-12-20'),(35266,100796,'1992-12-20','1993-12-20'),(35266,103162,'1993-12-20','1994-12-20'),(35266,106418,'1994-12-20','1995-12-20'),(35266,106683,'1995-12-20','1996-12-19'),(35266,110005,'1996-12-19','1997-12-19'),(35266,112160,'1997-12-19','1998-12-19'),(35266,113061,'1998-12-19','1999-12-19'),(35266,117032,'1999-12-19','2000-12-18'),(35266,118896,'2000-12-18','2001-12-18'),(35266,119210,'2001-12-18','9999-01-01'),(35267,41995,'1995-01-07','1996-01-07'),(35267,45671,'1996-01-07','1997-01-06'),(35267,50130,'1997-01-06','1998-01-06'),(35267,49746,'1998-01-06','1999-01-06'),(35267,52718,'1999-01-06','2000-01-06'),(35267,55354,'2000-01-06','2000-10-27'),(35268,41554,'1998-06-21','1999-06-21'),(35268,41419,'1999-06-21','2000-06-20'),(35268,45356,'2000-06-20','2001-06-20'),(35268,47672,'2001-06-20','2002-06-20'),(35268,48689,'2002-06-20','9999-01-01'),(35269,40000,'1992-07-08','1993-07-08'),(35269,40676,'1993-07-08','1994-07-08'),(35269,44288,'1994-07-08','1995-07-08'),(35269,47494,'1995-07-08','1996-07-07'),(35269,49395,'1996-07-07','1997-07-07'),(35269,53872,'1997-07-07','1998-07-07'),(35269,55770,'1998-07-07','1999-07-07'),(35269,57552,'1999-07-07','2000-07-06'),(35269,58064,'2000-07-06','2001-07-06'),(35269,58099,'2001-07-06','2002-07-06'),(35269,58952,'2002-07-06','9999-01-01'),(35270,40338,'1991-02-05','1992-02-05'),(35270,41768,'1992-02-05','1993-02-04'),(35270,45224,'1993-02-04','1994-02-04'),(35270,45635,'1994-02-04','1995-02-04'),(35270,46683,'1995-02-04','1996-02-04'),(35270,50596,'1996-02-04','1997-02-03'),(35270,54240,'1997-02-03','1998-02-03'),(35270,54699,'1998-02-03','1999-02-03'),(35270,58210,'1999-02-03','2000-02-03'),(35270,61812,'2000-02-03','2001-02-02'),(35270,61755,'2001-02-02','2002-02-02'),(35270,61650,'2002-02-02','9999-01-01'),(35271,55686,'1994-02-05','1995-02-05'),(35271,55555,'1995-02-05','1996-02-05'),(35271,56111,'1996-02-05','1997-02-04'),(35271,55930,'1997-02-04','1998-02-04'),(35271,60042,'1998-02-04','1999-02-04'),(35271,62291,'1999-02-04','2000-02-04'),(35271,65846,'2000-02-04','2001-02-03'),(35271,67242,'2001-02-03','2002-02-03'),(35271,68263,'2002-02-03','9999-01-01'),(35272,55866,'1997-07-08','1998-07-08'),(35272,57271,'1998-07-08','1999-07-08'),(35272,59648,'1999-07-08','2000-05-01'),(35273,46480,'1987-05-13','1988-05-12'),(35273,49834,'1988-05-12','1989-05-12'),(35273,53376,'1989-05-12','1990-05-12'),(35273,53344,'1990-05-12','1991-05-12'),(35273,57614,'1991-05-12','1992-05-11'),(35273,59661,'1992-05-11','1993-05-11'),(35273,63435,'1993-05-11','1994-05-11'),(35273,65838,'1994-05-11','1995-05-11'),(35273,68889,'1995-05-11','1996-05-10'),(35273,68961,'1996-05-10','1997-05-10'),(35273,70472,'1997-05-10','1998-05-10'),(35273,69994,'1998-05-10','1999-05-10'),(35273,70234,'1999-05-10','2000-05-09'),(35273,74526,'2000-05-09','2001-05-09'),(35273,76031,'2001-05-09','2002-05-09'),(35273,78945,'2002-05-09','9999-01-01'),(35274,40000,'1993-06-13','1994-06-13'),(35274,41446,'1994-06-13','1995-06-13'),(35274,45373,'1995-06-13','1996-06-12'),(35274,46199,'1996-06-12','1997-06-12'),(35274,49879,'1997-06-12','1998-06-12'),(35274,52389,'1998-06-12','1999-06-12'),(35274,53336,'1999-06-12','2000-06-11'),(35274,53064,'2000-06-11','2001-06-11'),(35274,53324,'2001-06-11','2002-06-11'),(35274,57311,'2002-06-11','9999-01-01'),(35275,40000,'1998-08-14','1999-08-14'),(35275,40458,'1999-08-14','2000-08-13'),(35275,42108,'2000-08-13','2001-08-13'),(35275,44008,'2001-08-13','9999-01-01'),(35276,59979,'1995-03-13','1996-03-12'),(35276,64210,'1996-03-12','1997-03-12'),(35276,67338,'1997-03-12','1998-03-12'),(35276,67737,'1998-03-12','1999-03-12'),(35276,70307,'1999-03-12','2000-03-11'),(35276,70968,'2000-03-11','2001-03-11'),(35276,70992,'2001-03-11','2002-03-11'),(35276,71076,'2002-03-11','9999-01-01'),(35277,44284,'1999-04-06','1999-09-11'),(35278,56383,'1995-08-04','1996-08-03'),(35278,56097,'1996-08-03','1997-08-03'),(35278,56903,'1997-08-03','1998-08-03'),(35278,59299,'1998-08-03','1999-08-03'),(35278,60362,'1999-08-03','2000-08-02'),(35278,63630,'2000-08-02','2001-08-02'),(35278,68015,'2001-08-02','9999-01-01'),(35279,72756,'1994-12-24','1995-12-24'),(35279,72813,'1995-12-24','1996-12-23'),(35279,75863,'1996-12-23','1997-12-23'),(35279,78627,'1997-12-23','1998-12-23'),(35279,78584,'1998-12-23','1999-12-23'),(35279,80591,'1999-12-23','2000-12-22'),(35279,80110,'2000-12-22','2001-12-22'),(35279,84342,'2001-12-22','9999-01-01'),(35280,40000,'1991-03-26','1992-03-25'),(35280,39678,'1992-03-25','1993-03-25'),(35280,41530,'1993-03-25','1994-03-25'),(35280,42240,'1994-03-25','1995-03-25'),(35280,46037,'1995-03-25','1996-03-24'),(35280,49342,'1996-03-24','1997-03-24'),(35280,52751,'1997-03-24','1998-03-24'),(35280,53641,'1998-03-24','1999-03-24'),(35280,55170,'1999-03-24','2000-03-23'),(35280,58021,'2000-03-23','2001-03-23'),(35280,61615,'2001-03-23','2002-03-23'),(35280,65587,'2002-03-23','9999-01-01'),(35281,40000,'1986-07-14','1987-07-14'),(35281,42184,'1987-07-14','1988-07-13'),(35281,44466,'1988-07-13','1989-07-13'),(35281,44779,'1989-07-13','1990-07-13'),(35281,45035,'1990-07-13','1991-07-13'),(35281,48928,'1991-07-13','1992-07-12'),(35281,51090,'1992-07-12','1993-07-12'),(35281,53731,'1993-07-12','1994-07-12'),(35281,54576,'1994-07-12','1995-07-12'),(35281,56307,'1995-07-12','1996-07-11'),(35281,58776,'1996-07-11','1997-07-11'),(35281,62759,'1997-07-11','1998-07-11'),(35281,62987,'1998-07-11','1999-07-11'),(35281,63384,'1999-07-11','2000-07-10'),(35281,66050,'2000-07-10','2001-07-10'),(35281,67333,'2001-07-10','2002-07-10'),(35281,68982,'2002-07-10','9999-01-01'),(35282,40000,'1991-11-29','1992-11-28'),(35282,43860,'1992-11-28','1993-11-28'),(35282,45545,'1993-11-28','1994-11-28'),(35282,45137,'1994-11-28','1995-11-28'),(35282,49256,'1995-11-28','1996-11-27'),(35282,49227,'1996-11-27','1997-11-27'),(35282,50923,'1997-11-27','1998-11-27'),(35282,52393,'1998-11-27','1999-11-27'),(35282,56760,'1999-11-27','2000-11-26'),(35282,61220,'2000-11-26','2001-11-26'),(35282,64631,'2001-11-26','9999-01-01'),(35283,63755,'1989-02-09','1990-02-09'),(35283,63513,'1990-02-09','1991-02-09'),(35283,65112,'1991-02-09','1992-02-09'),(35283,66824,'1992-02-09','1993-02-08'),(35283,69006,'1993-02-08','1994-02-08'),(35283,69256,'1994-02-08','1995-02-08'),(35283,71903,'1995-02-08','1996-02-08'),(35283,75841,'1996-02-08','1997-02-07'),(35283,79215,'1997-02-07','1998-02-07'),(35283,81848,'1998-02-07','1999-02-07'),(35283,81845,'1999-02-07','2000-02-07'),(35283,82980,'2000-02-07','2001-02-06'),(35283,85259,'2001-02-06','2002-02-06'),(35283,89168,'2002-02-06','9999-01-01'),(35284,40000,'1992-02-12','1993-02-11'),(35284,40232,'1993-02-11','1994-02-11'),(35284,41521,'1994-02-11','1995-02-11'),(35284,44918,'1995-02-11','1996-02-11'),(35284,48061,'1996-02-11','1997-02-10'),(35284,48666,'1997-02-10','1998-02-10'),(35284,52492,'1998-02-10','1999-02-10'),(35284,53498,'1999-02-10','2000-02-10'),(35284,53531,'2000-02-10','2001-02-09'),(35284,55360,'2001-02-09','2002-02-09'),(35284,59598,'2002-02-09','9999-01-01'),(35285,40000,'1990-12-12','1991-12-12'),(35285,42808,'1991-12-12','1992-12-11'),(35285,45067,'1992-12-11','1993-12-11'),(35285,45748,'1993-12-11','1994-12-11'),(35285,49884,'1994-12-11','1995-12-11'),(35285,50726,'1995-12-11','1996-12-10'),(35285,53736,'1996-12-10','1997-12-10'),(35285,55426,'1997-12-10','1998-12-10'),(35285,59159,'1998-12-10','1999-12-10'),(35285,63192,'1999-12-10','2000-12-09'),(35285,63590,'2000-12-09','2001-12-09'),(35285,66585,'2001-12-09','9999-01-01'),(35286,40281,'1995-04-28','1996-04-27'),(35286,43158,'1996-04-27','1997-04-27'),(35286,47657,'1997-04-27','1998-04-27'),(35286,47333,'1998-04-27','1999-04-27'),(35286,49767,'1999-04-27','1999-05-30'),(35287,55486,'1994-07-19','1995-07-19'),(35287,57854,'1995-07-19','1996-07-18'),(35287,58018,'1996-07-18','1997-07-18'),(35287,60344,'1997-07-18','1998-07-18'),(35287,61449,'1998-07-18','1999-07-18'),(35287,65612,'1999-07-18','2000-07-17'),(35287,69943,'2000-07-17','2001-07-17'),(35287,73064,'2001-07-17','2002-07-17'),(35287,75922,'2002-07-17','9999-01-01'),(35288,40000,'1999-06-29','2000-06-28'),(35288,42519,'2000-06-28','2001-06-28'),(35288,46140,'2001-06-28','2002-06-28'),(35288,48314,'2002-06-28','9999-01-01'),(35289,40000,'1998-01-10','1999-01-10'),(35289,39721,'1999-01-10','2000-01-10'),(35289,42568,'2000-01-10','2001-01-09'),(35289,46634,'2001-01-09','2002-01-09'),(35289,50521,'2002-01-09','9999-01-01'),(35290,71556,'1985-04-14','1986-04-14'),(35290,71333,'1986-04-14','1987-04-14'),(35290,72572,'1987-04-14','1987-08-06'),(35291,60447,'2000-01-06','2000-07-06'),(35292,48853,'1996-12-12','1997-12-12'),(35292,50067,'1997-12-12','1998-12-12'),(35292,53493,'1998-12-12','1999-12-12'),(35292,54331,'1999-12-12','2000-12-11'),(35292,54549,'2000-12-11','2001-12-11'),(35292,58392,'2001-12-11','9999-01-01'),(35293,55038,'1995-06-16','1996-06-15'),(35293,59066,'1996-06-15','1997-06-15'),(35293,59223,'1997-06-15','1998-06-15'),(35293,59460,'1998-06-15','1999-06-15'),(35293,61656,'1999-06-15','2000-06-14'),(35293,61661,'2000-06-14','2001-06-14'),(35293,64150,'2001-06-14','2002-06-14'),(35293,66031,'2002-06-14','9999-01-01'),(35294,78690,'1985-12-28','1986-12-28'),(35294,79437,'1986-12-28','1987-12-28'),(35294,80236,'1987-12-28','1988-12-27'),(35294,81286,'1988-12-27','1989-12-27'),(35294,81750,'1989-12-27','1990-12-27'),(35294,83891,'1990-12-27','1991-12-27'),(35294,84689,'1991-12-27','1992-12-26'),(35294,88002,'1992-12-26','1993-12-26'),(35294,91011,'1993-12-26','1994-12-26'),(35294,94312,'1994-12-26','1995-12-26'),(35294,97250,'1995-12-26','1996-12-25'),(35294,98367,'1996-12-25','1997-12-25'),(35294,100491,'1997-12-25','1998-12-25'),(35294,102221,'1998-12-25','1999-12-25'),(35294,103485,'1999-12-25','2000-12-24'),(35294,105768,'2000-12-24','2001-12-24'),(35294,108146,'2001-12-24','9999-01-01'),(35295,55851,'1993-02-15','1994-02-15'),(35295,55470,'1994-02-15','1995-02-15'),(35295,59265,'1995-02-15','1996-02-15'),(35295,63011,'1996-02-15','1997-02-14'),(35295,65171,'1997-02-14','1998-02-14'),(35295,65939,'1998-02-14','1999-02-14'),(35295,67888,'1999-02-14','2000-02-14'),(35295,72172,'2000-02-14','2001-02-13'),(35295,75040,'2001-02-13','2002-02-13'),(35295,75233,'2002-02-13','9999-01-01'),(35296,73390,'1994-10-18','1995-10-18'),(35296,75176,'1995-10-18','1996-10-17'),(35296,78217,'1996-10-17','1997-10-17'),(35296,80716,'1997-10-17','1998-10-17'),(35296,84741,'1998-10-17','1999-01-15'),(35297,40000,'1994-01-27','1995-01-27'),(35297,40069,'1995-01-27','1996-01-27'),(35297,43461,'1996-01-27','1997-01-26'),(35297,45818,'1997-01-26','1998-01-26'),(35297,48306,'1998-01-26','1999-01-26'),(35297,48230,'1999-01-26','2000-01-26'),(35297,48423,'2000-01-26','2001-01-25'),(35297,52065,'2001-01-25','2002-01-25'),(35297,53790,'2002-01-25','9999-01-01'),(35298,40000,'2000-01-17','2001-01-16'),(35298,41475,'2001-01-16','2002-01-16'),(35298,43513,'2002-01-16','9999-01-01'),(35299,40000,'1996-05-21','1997-05-21'),(35299,40180,'1997-05-21','1998-05-21'),(35299,41028,'1998-05-21','1999-05-21'),(35299,43414,'1999-05-21','2000-05-20'),(35299,47440,'2000-05-20','2001-05-20'),(35299,51788,'2001-05-20','2002-05-20'),(35299,55560,'2002-05-20','9999-01-01'),(35300,40000,'1994-09-30','1995-09-30'),(35300,41654,'1995-09-30','1996-09-29'),(35300,42072,'1996-09-29','1997-09-29'),(35300,42655,'1997-09-29','1998-09-29'),(35300,44033,'1998-09-29','1999-09-29'),(35300,46434,'1999-09-29','2000-09-28'),(35300,47132,'2000-09-28','2001-09-28'),(35300,46648,'2001-09-28','9999-01-01'),(35301,66575,'1989-11-10','1990-11-10'),(35301,69610,'1990-11-10','1991-11-10'),(35301,70210,'1991-11-10','1992-09-25'),(35302,72278,'1999-02-12','2000-02-12'),(35302,74103,'2000-02-12','2001-02-11'),(35302,74943,'2001-02-11','2002-02-11'),(35302,77722,'2002-02-11','9999-01-01'),(35303,40000,'1993-09-06','1994-09-06'),(35303,41896,'1994-09-06','1995-09-06'),(35303,45762,'1995-09-06','1996-09-05'),(35303,45298,'1996-09-05','1997-09-05'),(35303,49586,'1997-09-05','1998-09-05'),(35303,52276,'1998-09-05','1999-09-05'),(35303,53047,'1999-09-05','2000-09-04'),(35303,56016,'2000-09-04','2001-09-04'),(35303,56358,'2001-09-04','9999-01-01'),(35304,56369,'1990-05-11','1991-05-11'),(35304,56050,'1991-05-11','1992-05-10'),(35304,58861,'1992-05-10','1993-05-10'),(35304,59516,'1993-05-10','1994-05-10'),(35304,61139,'1994-05-10','1995-05-10'),(35304,65050,'1995-05-10','1996-05-09'),(35304,67101,'1996-05-09','1997-05-09'),(35304,71320,'1997-05-09','1998-05-09'),(35304,72880,'1998-05-09','1999-05-09'),(35304,74012,'1999-05-09','2000-05-08'),(35304,76311,'2000-05-08','2001-05-08'),(35304,78497,'2001-05-08','2002-05-08'),(35304,81926,'2002-05-08','9999-01-01'),(35305,74875,'1989-05-09','1990-05-09'),(35305,74938,'1990-05-09','1991-05-09'),(35305,75098,'1991-05-09','1992-05-08'),(35305,77845,'1992-05-08','1993-05-08'),(35305,80895,'1993-05-08','1994-05-08'),(35305,84518,'1994-05-08','1995-05-08'),(35305,88716,'1995-05-08','1996-05-07'),(35305,91298,'1996-05-07','1997-05-07'),(35305,91556,'1997-05-07','1998-05-07'),(35305,92358,'1998-05-07','1999-05-07'),(35305,92041,'1999-05-07','2000-05-06'),(35305,93208,'2000-05-06','2001-05-06'),(35305,92974,'2001-05-06','2002-05-06'),(35305,96176,'2002-05-06','9999-01-01'),(35306,44239,'1998-04-25','1999-04-25'),(35306,46363,'1999-04-25','2000-04-24'),(35306,49053,'2000-04-24','2001-04-24'),(35306,51231,'2001-04-24','2002-04-24'),(35306,51849,'2002-04-24','9999-01-01'),(35307,45571,'1995-02-27','1996-02-27'),(35307,49135,'1996-02-27','1997-02-26'),(35307,51039,'1997-02-26','1998-02-26'),(35307,54728,'1998-02-26','1999-02-26'),(35307,58957,'1999-02-26','2000-02-26'),(35307,60582,'2000-02-26','2001-02-25'),(35307,61323,'2001-02-25','2002-02-25'),(35307,64741,'2002-02-25','9999-01-01'),(35308,58875,'1999-04-11','2000-04-10'),(35308,63013,'2000-04-10','2001-04-10'),(35308,65423,'2001-04-10','2001-12-29'),(35309,47590,'1995-02-03','1996-02-03'),(35309,47102,'1996-02-03','1997-02-02'),(35309,47561,'1997-02-02','1998-02-02'),(35309,47545,'1998-02-02','1999-02-02'),(35309,47232,'1999-02-02','2000-02-02'),(35309,47091,'2000-02-02','2001-02-01'),(35309,50507,'2001-02-01','2002-02-01'),(35309,54855,'2002-02-01','9999-01-01'),(35310,52553,'2000-01-02','2001-01-01'),(35310,56748,'2001-01-01','2002-01-01'),(35310,58144,'2002-01-01','9999-01-01'),(35311,40000,'1985-11-22','1986-11-22'),(35311,43662,'1986-11-22','1987-11-22'),(35311,47135,'1987-11-22','1988-11-21'),(35311,50698,'1988-11-21','1989-11-21'),(35311,50862,'1989-11-21','1990-11-21'),(35311,50439,'1990-11-21','1991-11-21'),(35311,54045,'1991-11-21','1992-11-20'),(35311,54086,'1992-11-20','1993-11-20'),(35311,53689,'1993-11-20','1994-11-20'),(35311,56412,'1994-11-20','1995-11-20'),(35311,60334,'1995-11-20','1996-11-19'),(35311,60555,'1996-11-19','1997-11-19'),(35311,64289,'1997-11-19','1998-11-19'),(35311,67640,'1998-11-19','1999-11-19'),(35311,71191,'1999-11-19','2000-11-18'),(35311,74139,'2000-11-18','2001-11-18'),(35311,76762,'2001-11-18','9999-01-01'),(35312,50784,'1990-01-03','1991-01-03'),(35312,52380,'1991-01-03','1992-01-03'),(35312,53083,'1992-01-03','1993-01-02'),(35312,56979,'1993-01-02','1994-01-02'),(35312,59010,'1994-01-02','1995-01-02'),(35312,61434,'1995-01-02','1996-01-02'),(35312,62721,'1996-01-02','1997-01-01'),(35312,65351,'1997-01-01','1998-01-01'),(35312,67702,'1998-01-01','1999-01-01'),(35312,69456,'1999-01-01','2000-01-01'),(35312,72123,'2000-01-01','2000-12-31'),(35312,72678,'2000-12-31','2001-12-31'),(35312,74202,'2001-12-31','9999-01-01'),(35313,56052,'1987-01-22','1988-01-22'),(35313,59199,'1988-01-22','1989-01-21'),(35313,59632,'1989-01-21','1990-01-21'),(35313,60475,'1990-01-21','1991-01-21'),(35313,63148,'1991-01-21','1992-01-21'),(35313,67278,'1992-01-21','1993-01-20'),(35313,69412,'1993-01-20','1994-01-20'),(35313,73667,'1994-01-20','1995-01-20'),(35313,73294,'1995-01-20','1996-01-20'),(35313,76798,'1996-01-20','1997-01-19'),(35313,78726,'1997-01-19','1998-01-19'),(35313,81580,'1998-01-19','1999-01-19'),(35313,83885,'1999-01-19','2000-01-19'),(35313,84886,'2000-01-19','2001-01-18'),(35313,88921,'2001-01-18','2002-01-18'),(35313,90612,'2002-01-18','9999-01-01'),(35314,49251,'1990-11-25','1991-11-25'),(35314,53452,'1991-11-25','1992-11-24'),(35314,56662,'1992-11-24','1993-11-24'),(35314,57340,'1993-11-24','1994-11-24'),(35314,59288,'1994-11-24','1995-11-24'),(35314,60140,'1995-11-24','1996-11-23'),(35314,60164,'1996-11-23','1997-11-23'),(35314,62079,'1997-11-23','1998-11-23'),(35314,64529,'1998-11-23','1999-11-23'),(35314,65726,'1999-11-23','2000-11-22'),(35314,69509,'2000-11-22','2001-11-22'),(35314,69938,'2001-11-22','9999-01-01'),(35315,52891,'1988-09-02','1989-09-02'),(35315,53005,'1989-09-02','1990-09-02'),(35315,56245,'1990-09-02','1991-09-02'),(35315,60096,'1991-09-02','1992-09-01'),(35315,63917,'1992-09-01','1993-09-01'),(35315,67641,'1993-09-01','1994-09-01'),(35315,68879,'1994-09-01','1995-09-01'),(35315,71531,'1995-09-01','1996-08-31'),(35315,72000,'1996-08-31','1997-08-31'),(35315,76301,'1997-08-31','1998-08-31'),(35315,80257,'1998-08-31','1999-08-31'),(35315,80321,'1999-08-31','2000-08-30'),(35315,82607,'2000-08-30','2001-08-30'),(35315,82135,'2001-08-30','9999-01-01'),(35316,47245,'1989-01-06','1990-01-06'),(35316,49426,'1990-01-06','1990-11-23'),(35317,71767,'1990-08-12','1991-08-12'),(35317,73413,'1991-08-12','1991-08-24'),(35318,40000,'1998-01-07','1999-01-07'),(35318,44026,'1999-01-07','2000-01-07'),(35318,47919,'2000-01-07','2001-01-06'),(35318,51684,'2001-01-06','2002-01-06'),(35318,54055,'2002-01-06','9999-01-01'),(35319,40000,'1994-01-25','1995-01-25'),(35319,43916,'1995-01-25','1996-01-25'),(35319,44572,'1996-01-25','1997-01-24'),(35319,45551,'1997-01-24','1998-01-24'),(35319,46994,'1998-01-24','1999-01-24'),(35319,51464,'1999-01-24','2000-01-24'),(35319,52770,'2000-01-24','2001-01-23'),(35319,55608,'2001-01-23','2002-01-23'),(35319,55870,'2002-01-23','9999-01-01'),(35320,41523,'1998-05-10','1999-05-10'),(35320,41829,'1999-05-10','2000-05-09'),(35320,44770,'2000-05-09','2001-05-09'),(35320,49132,'2001-05-09','2002-05-09'),(35320,48945,'2002-05-09','9999-01-01'),(35321,46561,'1991-01-22','1992-01-22'),(35321,48252,'1992-01-22','1993-01-21'),(35321,52083,'1993-01-21','1994-01-21'),(35321,52538,'1994-01-21','1995-01-21'),(35321,53140,'1995-01-21','1996-01-21'),(35321,56419,'1996-01-21','1997-01-20'),(35321,58962,'1997-01-20','1998-01-20'),(35321,63138,'1998-01-20','1998-11-03'),(35322,88350,'1994-12-31','1995-12-31'),(35322,91075,'1995-12-31','1996-01-19'),(35323,53816,'1991-03-11','1992-03-10'),(35323,56076,'1992-03-10','1993-03-10'),(35323,57209,'1993-03-10','1994-03-10'),(35323,59938,'1994-03-10','1995-03-10'),(35323,60792,'1995-03-10','1996-03-09'),(35323,64473,'1996-03-09','1997-03-09'),(35323,67794,'1997-03-09','1998-03-09'),(35323,72192,'1998-03-09','1999-03-09'),(35323,75874,'1999-03-09','2000-03-08'),(35323,79108,'2000-03-08','2001-03-08'),(35323,83161,'2001-03-08','2002-03-08'),(35323,84159,'2002-03-08','9999-01-01'),(35324,51285,'1990-01-06','1991-01-06'),(35324,51179,'1991-01-06','1992-01-06'),(35324,55407,'1992-01-06','1993-01-05'),(35324,57937,'1993-01-05','1994-01-05'),(35324,61086,'1994-01-05','1995-01-05'),(35324,63897,'1995-01-05','1996-01-05'),(35324,64626,'1996-01-05','1997-01-04'),(35324,66219,'1997-01-04','1998-01-04'),(35324,66056,'1998-01-04','1999-01-04'),(35324,69675,'1999-01-04','2000-01-04'),(35324,72821,'2000-01-04','2001-01-03'),(35324,75201,'2001-01-03','2002-01-03'),(35324,79449,'2002-01-03','9999-01-01'),(35325,40000,'1999-10-11','2000-10-10'),(35325,43605,'2000-10-10','2001-10-10'),(35325,44215,'2001-10-10','9999-01-01'),(35326,40000,'1994-11-17','1995-11-17'),(35326,44236,'1995-11-17','1996-11-16'),(35326,44095,'1996-11-16','1997-11-16'),(35326,47906,'1997-11-16','1998-11-16'),(35326,49475,'1998-11-16','1999-11-16'),(35326,50703,'1999-11-16','2000-11-15'),(35326,54806,'2000-11-15','2001-11-15'),(35326,56155,'2001-11-15','9999-01-01'),(35327,40000,'1985-09-03','1986-09-03'),(35327,39927,'1986-09-03','1987-09-03'),(35327,42936,'1987-09-03','1988-09-02'),(35327,44646,'1988-09-02','1989-09-02'),(35327,44617,'1989-09-02','1990-09-02'),(35327,48581,'1990-09-02','1991-09-02'),(35327,52990,'1991-09-02','1992-09-01'),(35327,53989,'1992-09-01','1993-09-01'),(35327,57570,'1993-09-01','1994-09-01'),(35327,61512,'1994-09-01','1995-09-01'),(35327,61413,'1995-09-01','1996-08-31'),(35327,65387,'1996-08-31','1997-08-31'),(35327,65447,'1997-08-31','1998-08-31'),(35327,67502,'1998-08-31','1999-05-12'),(35328,71650,'1995-04-27','1996-04-26'),(35328,72627,'1996-04-26','1997-04-26'),(35328,72709,'1997-04-26','1998-04-26'),(35328,76886,'1998-04-26','1999-04-26'),(35328,76763,'1999-04-26','1999-05-17'),(35329,62611,'1986-11-23','1987-11-23'),(35329,64183,'1987-11-23','1988-11-22'),(35329,68052,'1988-11-22','1989-11-22'),(35329,70426,'1989-11-22','1990-11-22'),(35329,74404,'1990-11-22','1991-11-22'),(35329,78306,'1991-11-22','1992-11-21'),(35329,81886,'1992-11-21','1993-11-21'),(35329,85764,'1993-11-21','1994-11-21'),(35329,85503,'1994-11-21','1995-11-21'),(35329,89960,'1995-11-21','1996-11-20'),(35329,90912,'1996-11-20','1997-11-20'),(35329,92907,'1997-11-20','1998-11-20'),(35329,94585,'1998-11-20','1999-11-20'),(35329,97033,'1999-11-20','2000-11-19'),(35329,99110,'2000-11-19','2001-11-19'),(35329,100454,'2001-11-19','9999-01-01'),(35330,67987,'1989-02-23','1990-02-23'),(35330,68818,'1990-02-23','1991-02-23'),(35330,69508,'1991-02-23','1992-02-23'),(35330,69726,'1992-02-23','1993-02-22'),(35330,71268,'1993-02-22','1994-02-22'),(35330,72027,'1994-02-22','1995-02-22'),(35330,73817,'1995-02-22','1996-02-22'),(35330,77696,'1996-02-22','1997-02-21'),(35330,77777,'1997-02-21','1997-06-30'),(35331,52066,'1992-01-14','1993-01-13'),(35331,55894,'1993-01-13','1994-01-13'),(35331,56371,'1994-01-13','1995-01-13'),(35331,58676,'1995-01-13','1996-01-13'),(35331,60834,'1996-01-13','1997-01-12'),(35331,64128,'1997-01-12','1998-01-12'),(35331,65252,'1998-01-12','1999-01-12'),(35331,66024,'1999-01-12','2000-01-12'),(35331,68827,'2000-01-12','2001-01-11'),(35331,68330,'2001-01-11','2002-01-11'),(35331,71147,'2002-01-11','9999-01-01'),(35332,40000,'1986-07-15','1987-07-15'),(35332,39709,'1987-07-15','1988-07-14'),(35332,41665,'1988-07-14','1989-07-14'),(35332,41995,'1989-07-14','1990-07-14'),(35332,44780,'1990-07-14','1991-07-14'),(35332,44523,'1991-07-14','1992-07-13'),(35332,45592,'1992-07-13','1993-07-13'),(35332,47091,'1993-07-13','1994-07-13'),(35332,49804,'1994-07-13','1995-07-13'),(35332,53994,'1995-07-13','1996-07-12'),(35332,54372,'1996-07-12','1997-07-12'),(35332,56444,'1997-07-12','1998-07-12'),(35332,57592,'1998-07-12','1999-07-12'),(35332,59021,'1999-07-12','2000-07-11'),(35332,63311,'2000-07-11','2001-07-11'),(35332,67050,'2001-07-11','2002-07-11'),(35332,71325,'2002-07-11','9999-01-01'),(35333,43872,'1995-07-10','1996-07-09'),(35333,45667,'1996-07-09','1997-07-09'),(35333,48833,'1997-07-09','1998-07-09'),(35333,48814,'1998-07-09','1999-07-09'),(35333,50154,'1999-07-09','2000-07-08'),(35333,52538,'2000-07-08','2001-07-08'),(35333,55948,'2001-07-08','2002-07-08'),(35333,58289,'2002-07-08','9999-01-01'),(35334,73920,'1985-04-19','1986-04-19'),(35334,74268,'1986-04-19','1987-04-19'),(35334,77446,'1987-04-19','1988-04-18'),(35334,81362,'1988-04-18','1989-04-18'),(35334,82650,'1989-04-18','1990-04-18'),(35334,86665,'1990-04-18','1991-04-18'),(35334,91097,'1991-04-18','1992-04-17'),(35334,91971,'1992-04-17','1993-04-17'),(35334,95128,'1993-04-17','1994-04-17'),(35334,95698,'1994-04-17','1995-04-17'),(35334,98833,'1995-04-17','1996-04-16'),(35334,103236,'1996-04-16','1997-04-16'),(35334,105889,'1997-04-16','1998-04-16'),(35334,109612,'1998-04-16','1999-04-16'),(35334,110289,'1999-04-16','2000-04-15'),(35334,109978,'2000-04-15','2001-04-15'),(35334,112276,'2001-04-15','2002-04-15'),(35334,113268,'2002-04-15','9999-01-01'),(35335,40000,'1995-12-02','1996-12-01'),(35335,39538,'1996-12-01','1997-12-01'),(35335,41696,'1997-12-01','1998-12-01'),(35335,42643,'1998-12-01','1999-12-01'),(35335,42287,'1999-12-01','2000-11-30'),(35335,46252,'2000-11-30','2001-11-30'),(35335,46933,'2001-11-30','9999-01-01'),(35336,40000,'1992-10-26','1993-10-26'),(35336,43242,'1993-10-26','1994-10-26'),(35336,42924,'1994-10-26','1995-10-26'),(35336,46006,'1995-10-26','1996-10-25'),(35336,45991,'1996-10-25','1997-10-25'),(35336,46410,'1997-10-25','1998-10-25'),(35336,50111,'1998-10-25','1999-10-25'),(35336,49955,'1999-10-25','2000-10-24'),(35336,53215,'2000-10-24','2001-10-24'),(35336,53642,'2001-10-24','9999-01-01'),(35337,44224,'1992-12-17','1993-12-17'),(35337,48133,'1993-12-17','1994-12-17'),(35337,48674,'1994-12-17','1995-07-20'),(35338,47051,'1991-08-12','1992-08-11'),(35338,50424,'1992-08-11','1993-08-11'),(35338,52146,'1993-08-11','1994-08-11'),(35338,54460,'1994-08-11','1995-08-11'),(35338,56795,'1995-08-11','1996-08-10'),(35338,58089,'1996-08-10','1997-08-10'),(35338,58482,'1997-08-10','1998-08-10'),(35338,59343,'1998-08-10','1999-08-10'),(35338,59773,'1999-08-10','2000-08-09'),(35338,62809,'2000-08-09','2001-08-09'),(35338,62340,'2001-08-09','9999-01-01'),(35339,59091,'1992-09-16','1993-09-16'),(35339,63433,'1993-09-16','1994-09-16'),(35339,65477,'1994-09-16','1995-09-16'),(35339,67394,'1995-09-16','1996-09-15'),(35339,70264,'1996-09-15','1997-09-15'),(35339,70250,'1997-09-15','1998-09-15'),(35339,71534,'1998-09-15','1999-09-15'),(35339,72536,'1999-09-15','2000-09-14'),(35339,74288,'2000-09-14','2001-09-14'),(35339,78237,'2001-09-14','9999-01-01'),(35340,40000,'1989-03-20','1990-03-20'),(35340,42442,'1990-03-20','1991-03-20'),(35340,43779,'1991-03-20','1992-03-19'),(35340,44208,'1992-03-19','1993-03-19'),(35340,45602,'1993-03-19','1994-03-19'),(35340,49541,'1994-03-19','1995-03-19'),(35340,49533,'1995-03-19','1996-03-18'),(35340,49094,'1996-03-18','1997-03-18'),(35340,52524,'1997-03-18','1998-03-18'),(35340,53870,'1998-03-18','1999-03-18'),(35340,56878,'1999-03-18','2000-03-17'),(35340,58397,'2000-03-17','2001-03-17'),(35340,59334,'2001-03-17','2002-03-17'),(35340,59868,'2002-03-17','9999-01-01'),(35341,40000,'1999-08-17','2000-08-16'),(35341,42015,'2000-08-16','2001-08-16'),(35341,45764,'2001-08-16','9999-01-01'),(35342,60912,'1988-02-29','1989-02-28'),(35342,63188,'1989-02-28','1990-02-28'),(35342,64087,'1990-02-28','1991-02-28'),(35342,63806,'1991-02-28','1992-02-28'),(35342,66865,'1992-02-28','1993-02-27'),(35342,70738,'1993-02-27','1994-02-27'),(35342,74861,'1994-02-27','1995-02-27'),(35342,78277,'1995-02-27','1996-02-27'),(35342,82400,'1996-02-27','1997-02-26'),(35342,82380,'1997-02-26','1998-02-26'),(35342,82995,'1998-02-26','1999-02-26'),(35342,85445,'1999-02-26','2000-02-26'),(35342,85346,'2000-02-26','2001-02-25'),(35342,85601,'2001-02-25','2002-02-25'),(35342,89694,'2002-02-25','9999-01-01'),(35343,61737,'1987-09-06','1988-09-05'),(35343,61543,'1988-09-05','1989-09-05'),(35343,61491,'1989-09-05','1990-09-05'),(35343,62845,'1990-09-05','1991-09-05'),(35343,67127,'1991-09-05','1992-09-04'),(35343,67195,'1992-09-04','1993-09-04'),(35343,66995,'1993-09-04','1994-09-04'),(35343,68439,'1994-09-04','1995-09-04'),(35343,72253,'1995-09-04','1996-09-03'),(35343,72861,'1996-09-03','1997-09-03'),(35343,73529,'1997-09-03','1998-09-03'),(35343,77922,'1998-09-03','1999-09-03'),(35343,80689,'1999-09-03','2000-06-06'),(35344,69887,'1995-04-10','1996-04-09'),(35344,70082,'1996-04-09','1997-04-09'),(35344,73842,'1997-04-09','1998-04-09'),(35344,77230,'1998-04-09','1999-04-09'),(35344,80408,'1999-04-09','2000-04-08'),(35344,84558,'2000-04-08','2001-04-08'),(35344,86945,'2001-04-08','2002-04-08'),(35344,88890,'2002-04-08','9999-01-01'),(35345,65134,'1987-02-16','1988-02-16'),(35345,66172,'1988-02-16','1989-02-15'),(35345,69009,'1989-02-15','1990-02-15'),(35345,71861,'1990-02-15','1991-02-15'),(35345,75412,'1991-02-15','1992-02-15'),(35345,75399,'1992-02-15','1993-02-14'),(35345,75927,'1993-02-14','1994-02-14'),(35345,77797,'1994-02-14','1995-02-14'),(35345,77493,'1995-02-14','1996-02-14'),(35345,81432,'1996-02-14','1997-02-13'),(35345,81035,'1997-02-13','1998-02-13'),(35345,84899,'1998-02-13','1999-02-13'),(35345,84563,'1999-02-13','2000-02-13'),(35345,84888,'2000-02-13','2000-07-26'),(35346,40000,'1987-04-25','1988-04-24'),(35346,40698,'1988-04-24','1989-04-24'),(35346,41717,'1989-04-24','1990-04-24'),(35346,45985,'1990-04-24','1991-04-24'),(35346,47518,'1991-04-24','1992-04-23'),(35346,50101,'1992-04-23','1993-04-23'),(35346,52539,'1993-04-23','1994-04-23'),(35346,52196,'1994-04-23','1995-04-23'),(35346,56565,'1995-04-23','1996-04-22'),(35346,58062,'1996-04-22','1997-04-22'),(35346,59156,'1997-04-22','1998-04-22'),(35346,60570,'1998-04-22','1999-04-22'),(35346,61617,'1999-04-22','2000-04-21'),(35346,64865,'2000-04-21','2001-04-21'),(35346,68357,'2001-04-21','2002-04-21'),(35346,71807,'2002-04-21','9999-01-01'),(35347,40626,'1994-02-05','1995-02-05'),(35347,40934,'1995-02-05','1996-02-05'),(35347,43474,'1996-02-05','1997-02-04'),(35347,45627,'1997-02-04','1998-02-04'),(35347,46237,'1998-02-04','1999-02-04'),(35347,49980,'1999-02-04','2000-02-04'),(35347,52898,'2000-02-04','2001-02-03'),(35347,52995,'2001-02-03','2002-02-03'),(35347,56464,'2002-02-03','9999-01-01'),(35348,93977,'1994-03-14','1995-03-14'),(35348,94270,'1995-03-14','1996-03-13'),(35348,96497,'1996-03-13','1997-03-13'),(35348,100938,'1997-03-13','1998-03-13'),(35348,104485,'1998-03-13','1999-03-13'),(35348,105720,'1999-03-13','2000-03-12'),(35348,108374,'2000-03-12','2001-03-12'),(35348,111522,'2001-03-12','2002-03-12'),(35348,113575,'2002-03-12','9999-01-01'),(35349,40000,'1987-08-22','1988-08-21'),(35349,43586,'1988-08-21','1989-08-21'),(35349,44881,'1989-08-21','1990-08-21'),(35349,44617,'1990-08-21','1991-08-21'),(35349,44912,'1991-08-21','1992-08-20'),(35349,47002,'1992-08-20','1993-08-20'),(35349,48652,'1993-08-20','1994-08-20'),(35349,49082,'1994-08-20','1995-08-20'),(35349,49218,'1995-08-20','1996-08-19'),(35349,52570,'1996-08-19','1997-08-19'),(35349,56198,'1997-08-19','1998-08-19'),(35349,58072,'1998-08-19','1999-08-19'),(35349,61237,'1999-08-19','2000-08-18'),(35349,61960,'2000-08-18','2001-08-18'),(35349,66409,'2001-08-18','9999-01-01'),(35350,68581,'1985-02-10','1986-02-10'),(35350,68559,'1986-02-10','1987-02-10'),(35350,71409,'1987-02-10','1988-02-10'),(35350,71167,'1988-02-10','1989-02-09'),(35350,71447,'1989-02-09','1990-02-09'),(35350,73398,'1990-02-09','1991-02-09'),(35350,72923,'1991-02-09','1992-02-09'),(35350,74849,'1992-02-09','1993-02-08'),(35350,78433,'1993-02-08','1994-02-08'),(35350,82240,'1994-02-08','1995-02-08'),(35350,86185,'1995-02-08','1996-02-08'),(35350,89483,'1996-02-08','1997-02-07'),(35350,93413,'1997-02-07','1998-02-07'),(35350,93347,'1998-02-07','1999-02-07'),(35350,94457,'1999-02-07','2000-02-07'),(35350,95005,'2000-02-07','2001-02-06'),(35350,95454,'2001-02-06','2002-02-06'),(35350,99848,'2002-02-06','9999-01-01'),(35351,40000,'1989-09-17','1990-09-17'),(35351,42169,'1990-09-17','1991-09-17'),(35351,45713,'1991-09-17','1992-09-16'),(35351,47918,'1992-09-16','1993-09-16'),(35351,48587,'1993-09-16','1994-09-16'),(35351,52160,'1994-09-16','1995-09-16'),(35351,54317,'1995-09-16','1996-09-15'),(35351,57827,'1996-09-15','1997-09-15'),(35351,60358,'1997-09-15','1998-09-15'),(35351,64362,'1998-09-15','1999-09-15'),(35351,64081,'1999-09-15','2000-09-14'),(35351,63681,'2000-09-14','2001-09-14'),(35351,67214,'2001-09-14','9999-01-01'),(35352,40000,'1989-02-26','1990-02-26'),(35352,41316,'1990-02-26','1991-02-26'),(35352,43018,'1991-02-26','1992-02-26'),(35352,47184,'1992-02-26','1993-02-25'),(35352,48579,'1993-02-25','1994-02-25'),(35352,51979,'1994-02-25','1995-02-25'),(35352,52769,'1995-02-25','1996-02-25'),(35352,56701,'1996-02-25','1997-02-24'),(35352,57912,'1997-02-24','1998-02-24'),(35352,61766,'1998-02-24','1999-02-24'),(35352,65280,'1999-02-24','2000-02-24'),(35352,67137,'2000-02-24','2001-02-23'),(35352,70098,'2001-02-23','2002-02-23'),(35352,70505,'2002-02-23','9999-01-01'),(35353,56791,'1997-08-27','1998-08-27'),(35353,60785,'1998-08-27','1999-08-27'),(35353,60342,'1999-08-27','2000-08-26'),(35353,64670,'2000-08-26','2001-08-26'),(35353,65916,'2001-08-26','9999-01-01'),(35354,40000,'1986-12-28','1987-12-28'),(35354,42157,'1987-12-28','1988-12-27'),(35354,43400,'1988-12-27','1989-12-27'),(35354,47515,'1989-12-27','1990-12-27'),(35354,49357,'1990-12-27','1991-12-27'),(35354,51340,'1991-12-27','1992-06-06'),(35355,78961,'1998-08-20','1999-08-20'),(35355,79744,'1999-08-20','2000-08-19'),(35355,79698,'2000-08-19','2001-08-19'),(35355,82046,'2001-08-19','9999-01-01'),(35356,44732,'1990-06-05','1991-06-05'),(35356,44698,'1991-06-05','1992-06-04'),(35356,45234,'1992-06-04','1993-06-04'),(35356,46320,'1993-06-04','1994-06-04'),(35356,49714,'1994-06-04','1995-06-04'),(35356,49716,'1995-06-04','1996-06-03'),(35356,49918,'1996-06-03','1997-06-03'),(35356,53095,'1997-06-03','1998-06-03'),(35356,54024,'1998-06-03','1999-06-03'),(35356,57319,'1999-06-03','2000-06-02'),(35356,58637,'2000-06-02','2001-06-02'),(35356,60695,'2001-06-02','2002-06-02'),(35356,64494,'2002-06-02','9999-01-01'),(35357,40000,'1995-03-27','1996-03-26'),(35357,40789,'1996-03-26','1997-03-26'),(35357,43687,'1997-03-26','1998-03-26'),(35357,45959,'1998-03-26','1999-03-26'),(35357,46847,'1999-03-26','2000-03-25'),(35357,47633,'2000-03-25','2001-03-25'),(35357,49073,'2001-03-25','2002-03-25'),(35357,53136,'2002-03-25','9999-01-01'),(35358,40000,'1992-03-13','1993-03-13'),(35358,42999,'1993-03-13','1994-03-13'),(35358,44110,'1994-03-13','1995-03-13'),(35358,47837,'1995-03-13','1996-03-12'),(35358,52017,'1996-03-12','1997-03-12'),(35358,55144,'1997-03-12','1998-03-12'),(35358,58367,'1998-03-12','1999-03-12'),(35358,62172,'1999-03-12','2000-03-11'),(35358,63721,'2000-03-11','2001-03-11'),(35358,66127,'2001-03-11','2002-03-11'),(35358,66243,'2002-03-11','2002-04-11'),(35359,74458,'1994-12-02','1995-12-02'),(35359,75596,'1995-12-02','1996-12-01'),(35359,78895,'1996-12-01','1997-12-01'),(35359,81712,'1997-12-01','1998-12-01'),(35359,82456,'1998-12-01','1999-12-01'),(35359,82600,'1999-12-01','2000-11-30'),(35359,82800,'2000-11-30','2001-11-30'),(35359,84484,'2001-11-30','9999-01-01'),(35360,58569,'1985-10-06','1986-10-06'),(35360,59504,'1986-10-06','1987-10-06'),(35360,61744,'1987-10-06','1988-10-05'),(35360,64549,'1988-10-05','1989-10-05'),(35360,66651,'1989-10-05','1990-10-05'),(35360,71140,'1990-10-05','1991-10-05'),(35360,71248,'1991-10-05','1992-10-04'),(35360,72147,'1992-10-04','1993-10-04'),(35360,74837,'1993-10-04','1994-10-04'),(35360,78027,'1994-10-04','1995-10-04'),(35360,78081,'1995-10-04','1996-10-03'),(35360,82109,'1996-10-03','1997-10-03'),(35360,86607,'1997-10-03','1998-10-03'),(35360,87574,'1998-10-03','1999-10-03'),(35360,89828,'1999-10-03','2000-10-02'),(35360,89749,'2000-10-02','2001-10-02'),(35360,92207,'2001-10-02','9999-01-01'),(35361,49542,'1991-02-21','1992-02-21'),(35361,49899,'1992-02-21','1993-02-20'),(35361,50091,'1993-02-20','1994-02-20'),(35361,50672,'1994-02-20','1995-02-20'),(35361,54176,'1995-02-20','1996-02-20'),(35361,57869,'1996-02-20','1997-02-19'),(35361,57630,'1997-02-19','1998-02-19'),(35361,60391,'1998-02-19','1999-02-19'),(35361,63773,'1999-02-19','2000-02-19'),(35361,65921,'2000-02-19','2001-02-18'),(35361,66306,'2001-02-18','2002-02-18'),(35361,66557,'2002-02-18','9999-01-01'),(35362,40000,'1996-03-07','1997-03-07'),(35362,44202,'1997-03-07','1998-03-07'),(35362,47123,'1998-03-07','1999-03-07'),(35362,47080,'1999-03-07','2000-03-06'),(35362,47235,'2000-03-06','2001-03-06'),(35362,47226,'2001-03-06','2002-03-06'),(35362,50553,'2002-03-06','9999-01-01'),(35363,61245,'1991-01-19','1992-01-19'),(35363,63838,'1992-01-19','1993-01-18'),(35363,67731,'1993-01-18','1994-01-18'),(35363,70598,'1994-01-18','1995-01-18'),(35363,71081,'1995-01-18','1996-01-18'),(35363,74071,'1996-01-18','1997-01-17'),(35363,75277,'1997-01-17','1998-01-17'),(35363,78232,'1998-01-17','1999-01-17'),(35363,79895,'1999-01-17','2000-01-17'),(35363,83525,'2000-01-17','2001-01-16'),(35363,85335,'2001-01-16','2002-01-16'),(35363,86179,'2002-01-16','9999-01-01'),(35364,40000,'1996-01-23','1996-03-24'),(35365,40000,'1985-08-01','1986-08-01'),(35365,43062,'1986-08-01','1987-08-01'),(35365,44288,'1987-08-01','1988-07-31'),(35365,43993,'1988-07-31','1989-07-31'),(35365,46209,'1989-07-31','1990-07-31'),(35365,50129,'1990-07-31','1991-07-31'),(35365,51669,'1991-07-31','1992-07-30'),(35365,56016,'1992-07-30','1993-07-30'),(35365,56242,'1993-07-30','1994-07-30'),(35365,59699,'1994-07-30','1995-07-30'),(35365,61899,'1995-07-30','1996-07-29'),(35365,62903,'1996-07-29','1997-07-29'),(35365,65307,'1997-07-29','1998-07-29'),(35365,65382,'1998-07-29','1999-07-29'),(35365,66533,'1999-07-29','2000-07-28'),(35365,66240,'2000-07-28','2001-07-28'),(35365,66332,'2001-07-28','2002-07-28'),(35365,66938,'2002-07-28','9999-01-01'),(35366,75982,'1998-12-23','1999-12-23'),(35366,80194,'1999-12-23','2000-12-22'),(35366,83269,'2000-12-22','2001-12-22'),(35366,83178,'2001-12-22','9999-01-01'),(35367,108451,'1989-02-28','1990-02-28'),(35367,110630,'1990-02-28','1991-02-28'),(35367,114169,'1991-02-28','1992-02-28'),(35367,117385,'1992-02-28','1993-02-27'),(35367,120720,'1993-02-27','1994-02-27'),(35367,121176,'1994-02-27','1995-02-27'),(35367,121070,'1995-02-27','1996-02-27'),(35367,122673,'1996-02-27','1997-02-26'),(35367,124943,'1997-02-26','1998-02-26'),(35367,125494,'1998-02-26','1999-02-26'),(35367,125834,'1999-02-26','2000-02-26'),(35367,129356,'2000-02-26','2001-02-25'),(35367,129691,'2001-02-25','2002-02-25'),(35367,130651,'2002-02-25','9999-01-01'),(35368,48310,'1994-12-26','1995-12-26'),(35368,52628,'1995-12-26','1996-12-25'),(35368,52861,'1996-12-25','1997-12-25'),(35368,54633,'1997-12-25','1998-12-25'),(35368,55845,'1998-12-25','1999-12-25'),(35368,55976,'1999-12-25','2000-12-24'),(35368,58452,'2000-12-24','2001-12-24'),(35368,60465,'2001-12-24','9999-01-01'),(35369,60269,'1988-11-17','1989-11-17'),(35369,61017,'1989-11-17','1990-11-17'),(35369,61530,'1990-11-17','1991-11-17'),(35369,64857,'1991-11-17','1992-11-16'),(35369,66249,'1992-11-16','1993-11-16'),(35369,66005,'1993-11-16','1994-11-16'),(35369,66335,'1994-11-16','1995-11-16'),(35369,68013,'1995-11-16','1996-11-15'),(35369,69031,'1996-11-15','1997-11-15'),(35369,71326,'1997-11-15','1998-11-15'),(35369,72752,'1998-11-15','1999-11-15'),(35369,72607,'1999-11-15','2000-11-14'),(35369,75102,'2000-11-14','2001-11-14'),(35369,78166,'2001-11-14','9999-01-01'),(35370,40093,'1990-03-29','1991-03-29'),(35370,44411,'1991-03-29','1992-03-28'),(35370,44332,'1992-03-28','1993-03-28'),(35370,45421,'1993-03-28','1994-03-28'),(35370,47028,'1994-03-28','1995-03-28'),(35370,50730,'1995-03-28','1996-03-27'),(35370,54005,'1996-03-27','1997-03-27'),(35370,53913,'1997-03-27','1998-03-27'),(35370,55465,'1998-03-27','1999-03-27'),(35370,55224,'1999-03-27','2000-03-26'),(35370,57257,'2000-03-26','2001-03-26'),(35370,58092,'2001-03-26','2002-03-26'),(35370,60851,'2002-03-26','9999-01-01'),(35371,40000,'2000-01-13','2001-01-12'),(35371,39826,'2001-01-12','2002-01-12'),(35371,43339,'2002-01-12','9999-01-01'),(35372,45174,'1988-10-05','1989-10-05'),(35372,46477,'1989-10-05','1990-10-05'),(35372,47344,'1990-10-05','1991-10-05'),(35372,47634,'1991-10-05','1992-10-04'),(35372,48485,'1992-10-04','1993-10-04'),(35372,52959,'1993-10-04','1994-10-04'),(35372,54754,'1994-10-04','1995-10-04'),(35372,56255,'1995-10-04','1996-10-03'),(35372,59681,'1996-10-03','1997-10-03'),(35372,63665,'1997-10-03','1998-10-03'),(35372,66878,'1998-10-03','1999-10-03'),(35372,70964,'1999-10-03','2000-10-02'),(35372,71266,'2000-10-02','2001-10-02'),(35372,74557,'2001-10-02','9999-01-01'),(35373,70037,'1985-12-30','1986-12-30'),(35373,70876,'1986-12-30','1987-12-30'),(35373,74178,'1987-12-30','1988-12-29'),(35373,77501,'1988-12-29','1989-04-09'),(35374,50137,'1993-03-22','1994-03-22'),(35374,53647,'1994-03-22','1995-03-22'),(35374,53388,'1995-03-22','1996-03-21'),(35374,57340,'1996-03-21','1997-03-21'),(35374,61197,'1997-03-21','1998-03-21'),(35374,64031,'1998-03-21','1999-03-21'),(35374,68455,'1999-03-21','2000-03-20'),(35374,70423,'2000-03-20','2001-03-20'),(35374,73878,'2001-03-20','2002-03-20'),(35374,73668,'2002-03-20','9999-01-01'),(35375,83672,'1989-10-24','1990-10-24'),(35375,85327,'1990-10-24','1991-10-24'),(35375,85282,'1991-10-24','1992-10-23'),(35375,89096,'1992-10-23','1993-10-23'),(35375,91218,'1993-10-23','1994-10-23'),(35375,92585,'1994-10-23','1995-10-23'),(35375,95489,'1995-10-23','1996-10-22'),(35375,96035,'1996-10-22','1997-10-22'),(35375,98567,'1997-10-22','1997-11-23'),(35376,40000,'1991-09-04','1992-09-03'),(35376,43986,'1992-09-03','1993-09-03'),(35376,45739,'1993-09-03','1994-09-03'),(35376,48918,'1994-09-03','1995-09-03'),(35376,51299,'1995-09-03','1996-09-02'),(35376,53028,'1996-09-02','1997-09-02'),(35376,54746,'1997-09-02','1998-09-02'),(35376,55499,'1998-09-02','1999-09-02'),(35376,59707,'1999-09-02','2000-09-01'),(35376,61903,'2000-09-01','2001-09-01'),(35376,66015,'2001-09-01','9999-01-01'),(35377,45285,'1991-10-25','1992-10-24'),(35377,48388,'1992-10-24','1993-10-24'),(35377,52470,'1993-10-24','1994-10-24'),(35377,52135,'1994-10-24','1995-10-24'),(35377,52026,'1995-10-24','1996-10-23'),(35377,54684,'1996-10-23','1997-10-23'),(35377,54599,'1997-10-23','1998-10-23'),(35377,57629,'1998-10-23','1999-10-23'),(35377,57940,'1999-10-23','2000-10-22'),(35377,58086,'2000-10-22','2001-10-22'),(35377,60372,'2001-10-22','9999-01-01'),(35378,60302,'1995-06-07','1996-06-06'),(35378,64520,'1996-06-06','1997-06-06'),(35378,64415,'1997-06-06','1998-06-06'),(35378,64570,'1998-06-06','1999-06-06'),(35378,64355,'1999-06-06','2000-06-05'),(35378,66677,'2000-06-05','2001-06-05'),(35378,71049,'2001-06-05','2002-06-05'),(35378,74873,'2002-06-05','9999-01-01'),(35379,40000,'1986-12-14','1987-12-14'),(35379,41593,'1987-12-14','1988-12-13'),(35379,42936,'1988-12-13','1989-12-13'),(35379,44290,'1989-12-13','1990-12-13'),(35379,45650,'1990-12-13','1991-12-13'),(35379,46485,'1991-12-13','1992-12-12'),(35379,50129,'1992-12-12','1993-12-12'),(35379,54480,'1993-12-12','1994-12-12'),(35379,55682,'1994-12-12','1995-12-12'),(35379,58869,'1995-12-12','1996-12-11'),(35379,60603,'1996-12-11','1997-12-11'),(35379,61674,'1997-12-11','1998-12-11'),(35379,62549,'1998-12-11','1999-12-11'),(35379,63960,'1999-12-11','2000-12-10'),(35379,66950,'2000-12-10','2001-12-10'),(35379,67082,'2001-12-10','9999-01-01'),(35380,70512,'1988-03-23','1989-03-23'),(35380,72021,'1989-03-23','1990-03-23'),(35380,74778,'1990-03-23','1991-03-23'),(35380,75013,'1991-03-23','1992-03-22'),(35380,76021,'1992-03-22','1993-03-22'),(35380,80083,'1993-03-22','1994-03-22'),(35380,82680,'1994-03-22','1995-03-22'),(35380,83617,'1995-03-22','1996-03-21'),(35380,84045,'1996-03-21','1997-03-21'),(35380,84057,'1997-03-21','1998-03-21'),(35380,88384,'1998-03-21','1999-03-21'),(35380,92281,'1999-03-21','2000-03-20'),(35380,91839,'2000-03-20','2001-03-20'),(35380,94986,'2001-03-20','2002-03-20'),(35380,97247,'2002-03-20','9999-01-01'),(35381,85115,'1985-12-09','1986-12-09'),(35381,85041,'1986-12-09','1987-12-09'),(35381,84993,'1987-12-09','1988-12-08'),(35381,86642,'1988-12-08','1989-12-08'),(35381,87872,'1989-12-08','1990-12-08'),(35381,89853,'1990-12-08','1991-12-08'),(35381,92520,'1991-12-08','1992-12-07'),(35381,93829,'1992-12-07','1993-12-07'),(35381,97442,'1993-12-07','1994-12-07'),(35381,98061,'1994-12-07','1995-12-07'),(35381,102024,'1995-12-07','1996-12-06'),(35381,103169,'1996-12-06','1997-12-06'),(35381,104964,'1997-12-06','1998-12-06'),(35381,107415,'1998-12-06','1999-12-06'),(35381,110083,'1999-12-06','2000-12-05'),(35381,112159,'2000-12-05','2001-12-05'),(35381,113597,'2001-12-05','9999-01-01'),(35382,57851,'1993-02-07','1994-02-07'),(35382,60326,'1994-02-07','1995-02-07'),(35382,63983,'1995-02-07','1996-02-07'),(35382,66593,'1996-02-07','1997-02-06'),(35382,70055,'1997-02-06','1998-02-06'),(35382,70816,'1998-02-06','1999-02-06'),(35382,74705,'1999-02-06','2000-02-06'),(35382,77383,'2000-02-06','2001-02-05'),(35382,77754,'2001-02-05','2002-02-05'),(35382,77776,'2002-02-05','9999-01-01'),(35383,40000,'1992-02-05','1993-02-04'),(35383,42073,'1993-02-04','1994-02-04'),(35383,44924,'1994-02-04','1995-02-04'),(35383,45313,'1995-02-04','1996-02-04'),(35383,48311,'1996-02-04','1997-02-03'),(35383,48686,'1997-02-03','1998-02-03'),(35383,49879,'1998-02-03','1998-06-25'),(35384,81491,'1999-12-10','2000-12-09'),(35384,82382,'2000-12-09','2001-12-09'),(35384,84817,'2001-12-09','9999-01-01'),(35385,65847,'1988-01-22','1989-01-21'),(35385,67369,'1989-01-21','1990-01-21'),(35385,71256,'1990-01-21','1991-01-21'),(35385,72054,'1991-01-21','1992-01-21'),(35385,73712,'1992-01-21','1993-01-20'),(35385,76014,'1993-01-20','1994-01-20'),(35385,79632,'1994-01-20','1995-01-20'),(35385,79533,'1995-01-20','1996-01-20'),(35385,79938,'1996-01-20','1997-01-19'),(35385,79641,'1997-01-19','1998-01-19'),(35385,81051,'1998-01-19','1999-01-19'),(35385,82633,'1999-01-19','2000-01-19'),(35385,86265,'2000-01-19','2001-01-18'),(35385,90184,'2001-01-18','2002-01-18'),(35385,93402,'2002-01-18','9999-01-01'),(35386,43810,'1989-11-26','1990-11-26'),(35386,47860,'1990-11-26','1991-11-26'),(35386,48299,'1991-11-26','1992-11-25'),(35386,51285,'1992-11-25','1993-11-25'),(35386,53460,'1993-11-25','1994-11-25'),(35386,57408,'1994-11-25','1995-11-25'),(35386,58588,'1995-11-25','1996-11-24'),(35386,60689,'1996-11-24','1997-11-24'),(35386,61450,'1997-11-24','1998-11-24'),(35386,61661,'1998-11-24','1999-11-24'),(35386,64683,'1999-11-24','2000-11-23'),(35386,66247,'2000-11-23','2001-11-23'),(35386,65809,'2001-11-23','9999-01-01'),(35387,59517,'1986-06-24','1987-06-24'),(35387,59627,'1987-06-24','1988-06-23'),(35387,62590,'1988-06-23','1989-06-23'),(35387,63423,'1989-06-23','1990-06-23'),(35387,63951,'1990-06-23','1991-06-23'),(35387,67655,'1991-06-23','1992-06-22'),(35387,69996,'1992-06-22','1993-06-22'),(35387,72420,'1993-06-22','1994-06-22'),(35387,75210,'1994-06-22','1995-06-22'),(35387,77520,'1995-06-22','1996-06-21'),(35387,80939,'1996-06-21','1997-06-21'),(35387,84164,'1997-06-21','1998-06-21'),(35387,87340,'1998-06-21','1999-06-21'),(35387,88573,'1999-06-21','2000-06-20'),(35387,90029,'2000-06-20','2001-06-20'),(35387,92390,'2001-06-20','2002-06-20'),(35387,93921,'2002-06-20','9999-01-01'),(35388,45100,'1998-04-01','1999-04-01'),(35388,46769,'1999-04-01','2000-03-31'),(35388,46810,'2000-03-31','2001-03-31'),(35388,50694,'2001-03-31','2002-03-31'),(35388,53535,'2002-03-31','9999-01-01'),(35389,77000,'1992-03-11','1993-03-11'),(35389,78615,'1993-03-11','1994-03-11'),(35389,81746,'1994-03-11','1995-03-11'),(35389,86214,'1995-03-11','1996-03-10'),(35389,90124,'1996-03-10','1997-03-10'),(35389,90788,'1997-03-10','1998-03-10'),(35389,95147,'1998-03-10','1999-03-10'),(35389,95854,'1999-03-10','2000-03-09'),(35389,97946,'2000-03-09','2001-03-09'),(35389,101688,'2001-03-09','2002-03-09'),(35389,104415,'2002-03-09','9999-01-01'),(35390,65630,'1997-07-16','1998-07-16'),(35390,68464,'1998-07-16','1999-07-16'),(35390,70582,'1999-07-16','2000-07-15'),(35390,74807,'2000-07-15','2001-07-15'),(35390,78476,'2001-07-15','2002-07-15'),(35390,79936,'2002-07-15','9999-01-01'),(35391,71894,'1994-12-01','1995-12-01'),(35391,71485,'1995-12-01','1996-11-30'),(35391,73867,'1996-11-30','1997-11-30'),(35391,74721,'1997-11-30','1998-11-30'),(35391,76108,'1998-11-30','1999-11-30'),(35391,77258,'1999-11-30','2000-11-29'),(35391,77989,'2000-11-29','2001-11-29'),(35391,79811,'2001-11-29','9999-01-01'),(35392,40000,'1989-06-16','1990-06-16'),(35392,41697,'1990-06-16','1991-06-16'),(35392,43272,'1991-06-16','1992-06-15'),(35392,47035,'1992-06-15','1992-07-01'),(35393,75785,'1990-08-01','1991-08-01'),(35393,75459,'1991-08-01','1992-07-31'),(35393,79554,'1992-07-31','1993-07-31'),(35393,81934,'1993-07-31','1994-07-31'),(35393,82372,'1994-07-31','1995-07-31'),(35393,85985,'1995-07-31','1996-07-30'),(35393,87852,'1996-07-30','1997-07-30'),(35393,87379,'1997-07-30','1998-07-30'),(35393,91402,'1998-07-30','1999-07-30'),(35393,94476,'1999-07-30','2000-07-29'),(35393,94477,'2000-07-29','2001-07-29'),(35393,94451,'2001-07-29','2002-07-29'),(35393,94536,'2002-07-29','9999-01-01'),(35394,40000,'1986-12-24','1987-12-24'),(35394,43568,'1987-12-24','1988-12-23'),(35394,46242,'1988-12-23','1989-12-23'),(35394,48895,'1989-12-23','1990-12-23'),(35394,48874,'1990-12-23','1991-12-23'),(35394,50970,'1991-12-23','1992-12-22'),(35394,53728,'1992-12-22','1993-12-22'),(35394,58121,'1993-12-22','1994-12-22'),(35394,61827,'1994-12-22','1995-12-22'),(35394,63033,'1995-12-22','1996-12-21'),(35394,67086,'1996-12-21','1997-12-21'),(35394,67093,'1997-12-21','1998-12-21'),(35394,69909,'1998-12-21','1999-12-21'),(35394,73239,'1999-12-21','2000-12-20'),(35394,73904,'2000-12-20','2001-12-20'),(35394,77339,'2001-12-20','9999-01-01'),(35395,68294,'1997-09-26','1998-09-26'),(35395,69233,'1998-09-26','1999-09-26'),(35395,70262,'1999-09-26','2000-09-25'),(35395,74572,'2000-09-25','2001-09-25'),(35395,77983,'2001-09-25','9999-01-01'),(35396,40000,'1999-04-04','2000-04-03'),(35396,41616,'2000-04-03','2001-04-03'),(35396,45785,'2001-04-03','2002-04-03'),(35396,50166,'2002-04-03','9999-01-01'),(35397,45509,'1995-09-13','1996-09-12'),(35397,48110,'1996-09-12','1997-09-12'),(35397,48418,'1997-09-12','1998-09-12'),(35397,50266,'1998-09-12','1999-09-12'),(35397,52537,'1999-09-12','2000-09-11'),(35397,56040,'2000-09-11','2001-09-11'),(35397,55904,'2001-09-11','9999-01-01'),(35398,47335,'1994-01-18','1994-03-03'),(35399,40000,'1996-09-01','1997-09-01'),(35399,40128,'1997-09-01','1998-09-01'),(35399,40917,'1998-09-01','1998-11-26'),(35400,55905,'1986-08-11','1987-08-11'),(35400,58648,'1987-08-11','1988-08-10'),(35400,59939,'1988-08-10','1989-08-10'),(35400,61135,'1989-08-10','1990-08-10'),(35400,62670,'1990-08-10','1991-08-10'),(35400,65209,'1991-08-10','1992-08-09'),(35400,69528,'1992-08-09','1993-08-09'),(35400,70161,'1993-08-09','1994-08-09'),(35400,72867,'1994-08-09','1995-08-09'),(35400,77104,'1995-08-09','1996-08-08'),(35400,77274,'1996-08-08','1997-08-08'),(35400,79177,'1997-08-08','1998-08-08'),(35400,81323,'1998-08-08','1999-08-08'),(35400,85139,'1999-08-08','2000-08-07'),(35400,87046,'2000-08-07','2001-08-07'),(35400,88002,'2001-08-07','9999-01-01'),(35401,45156,'1996-07-19','1997-07-19'),(35401,45570,'1997-07-19','1998-07-19'),(35401,48748,'1998-07-19','1999-07-19'),(35401,49679,'1999-07-19','2000-07-18'),(35401,53822,'2000-07-18','2001-07-18'),(35401,55087,'2001-07-18','2002-07-18'),(35401,58914,'2002-07-18','9999-01-01'),(35402,49357,'1992-02-12','1993-02-11'),(35402,50874,'1993-02-11','1994-02-11'),(35402,55119,'1994-02-11','1995-02-11'),(35402,57315,'1995-02-11','1996-02-11'),(35402,58644,'1996-02-11','1997-02-10'),(35402,62393,'1997-02-10','1998-02-10'),(35402,64869,'1998-02-10','1999-02-10'),(35402,65561,'1999-02-10','2000-02-10'),(35402,70056,'2000-02-10','2001-02-09'),(35402,73919,'2001-02-09','2002-02-09'),(35402,77715,'2002-02-09','9999-01-01'),(35403,46810,'1998-05-12','1999-05-12'),(35403,49156,'1999-05-12','2000-05-11'),(35403,51973,'2000-05-11','2001-05-11'),(35403,51785,'2001-05-11','2002-05-11'),(35403,55492,'2002-05-11','9999-01-01'),(35404,76385,'1990-12-15','1991-10-27'),(35405,57254,'1998-06-07','1999-06-07'),(35405,57556,'1999-06-07','2000-06-06'),(35405,61689,'2000-06-06','2001-06-06'),(35405,65467,'2001-06-06','2002-06-06'),(35405,67473,'2002-06-06','9999-01-01'),(35406,40000,'1987-04-21','1988-04-20'),(35406,41373,'1988-04-20','1989-04-20'),(35406,43173,'1989-04-20','1990-04-20'),(35406,45686,'1990-04-20','1991-04-20'),(35406,48295,'1991-04-20','1992-04-19'),(35406,51031,'1992-04-19','1993-04-19'),(35406,52990,'1993-04-19','1994-04-19'),(35406,53607,'1994-04-19','1995-04-19'),(35406,57294,'1995-04-19','1996-04-18'),(35406,61618,'1996-04-18','1997-04-18'),(35406,63232,'1997-04-18','1998-04-18'),(35406,64515,'1998-04-18','1999-04-18'),(35406,68315,'1999-04-18','2000-04-17'),(35406,69237,'2000-04-17','2001-04-17'),(35406,71537,'2001-04-17','2002-04-17'),(35406,75181,'2002-04-17','9999-01-01'),(35407,64195,'1990-04-12','1991-04-12'),(35407,66848,'1991-04-12','1992-04-11'),(35407,71312,'1992-04-11','1993-04-11'),(35407,73441,'1993-04-11','1994-04-11'),(35407,73998,'1994-04-11','1995-04-11'),(35407,78346,'1995-04-11','1996-04-10'),(35407,79619,'1996-04-10','1997-04-10'),(35407,80458,'1997-04-10','1998-04-10'),(35407,81003,'1998-04-10','1999-04-10'),(35407,82782,'1999-04-10','2000-04-09'),(35407,83537,'2000-04-09','2001-04-09'),(35407,86827,'2001-04-09','2002-04-09'),(35407,89522,'2002-04-09','9999-01-01'),(35408,73644,'1997-01-23','1998-01-23'),(35408,76515,'1998-01-23','1999-01-23'),(35408,78140,'1999-01-23','2000-01-23'),(35408,79664,'2000-01-23','2001-01-22'),(35408,83139,'2001-01-22','2002-01-22'),(35408,86062,'2002-01-22','9999-01-01'),(35409,54424,'1988-06-18','1989-06-18'),(35409,58263,'1989-06-18','1990-06-18'),(35409,62373,'1990-06-18','1991-06-18'),(35409,62185,'1991-06-18','1992-06-17'),(35409,64406,'1992-06-17','1993-06-17'),(35409,68662,'1993-06-17','1994-06-17'),(35409,72668,'1994-06-17','1995-06-17'),(35409,75940,'1995-06-17','1996-06-16'),(35409,80368,'1996-06-16','1997-06-16'),(35409,81861,'1997-06-16','1998-06-16'),(35409,84432,'1998-06-16','1999-06-16'),(35409,85286,'1999-06-16','2000-06-15'),(35409,89301,'2000-06-15','2001-06-15'),(35409,89875,'2001-06-15','2002-06-15'),(35409,92569,'2002-06-15','9999-01-01'),(35410,40000,'1993-07-11','1994-07-11'),(35410,43748,'1994-07-11','1995-07-11'),(35410,43836,'1995-07-11','1996-07-10'),(35410,44588,'1996-07-10','1997-07-10'),(35410,47782,'1997-07-10','1998-07-10'),(35410,49160,'1998-07-10','1999-07-10'),(35410,48758,'1999-07-10','2000-07-09'),(35410,49055,'2000-07-09','2001-07-09'),(35410,48887,'2001-07-09','2002-07-09'),(35410,53060,'2002-07-09','9999-01-01'),(35411,40000,'1992-07-02','1993-07-02'),(35411,39794,'1993-07-02','1994-07-02'),(35411,39961,'1994-07-02','1995-07-02'),(35411,40216,'1995-07-02','1996-07-01'),(35411,40067,'1996-07-01','1997-07-01'),(35411,43286,'1997-07-01','1998-07-01'),(35411,47488,'1998-07-01','1999-07-01'),(35411,48661,'1999-07-01','2000-06-30'),(35411,53041,'2000-06-30','2001-06-30'),(35411,56295,'2001-06-30','2002-06-30'),(35411,58184,'2002-06-30','9999-01-01'),(35412,79356,'1998-08-26','1999-08-26'),(35412,80252,'1999-08-26','2000-08-25'),(35412,80719,'2000-08-25','2001-08-25'),(35412,85180,'2001-08-25','9999-01-01'),(35413,63539,'1997-04-16','1998-04-16'),(35413,64340,'1998-04-16','1999-04-16'),(35413,68476,'1999-04-16','1999-12-24'),(35414,61354,'1985-03-24','1986-03-24'),(35414,64466,'1986-03-24','1987-03-24'),(35414,68939,'1987-03-24','1988-03-23'),(35414,68501,'1988-03-23','1989-03-23'),(35414,72105,'1989-03-23','1990-03-23'),(35414,75854,'1990-03-23','1991-03-23'),(35414,79117,'1991-03-23','1992-03-22'),(35414,82609,'1992-03-22','1993-03-22'),(35414,82158,'1993-03-22','1994-03-22'),(35414,83672,'1994-03-22','1995-03-22'),(35414,84607,'1995-03-22','1996-03-21'),(35414,88813,'1996-03-21','1997-03-21'),(35414,92619,'1997-03-21','1998-03-21'),(35414,95085,'1998-03-21','1999-03-21'),(35414,97131,'1999-03-21','2000-03-20'),(35414,98166,'2000-03-20','2001-03-20'),(35414,102512,'2001-03-20','2002-03-20'),(35414,102430,'2002-03-20','9999-01-01'),(35415,41350,'1990-06-18','1991-06-18'),(35415,43982,'1991-06-18','1992-06-17'),(35415,45539,'1992-06-17','1993-06-17'),(35415,45113,'1993-06-17','1994-06-17'),(35415,46745,'1994-06-17','1995-06-17'),(35415,47504,'1995-06-17','1996-06-16'),(35415,47948,'1996-06-16','1997-06-16'),(35415,51780,'1997-06-16','1998-06-16'),(35415,54083,'1998-06-16','1999-06-16'),(35415,56479,'1999-06-16','2000-06-15'),(35415,57058,'2000-06-15','2001-06-15'),(35415,58721,'2001-06-15','2002-06-15'),(35415,61321,'2002-06-15','9999-01-01'),(35416,40000,'1985-02-11','1986-02-11'),(35416,41904,'1986-02-11','1987-02-11'),(35416,44506,'1987-02-11','1988-02-11'),(35416,47878,'1988-02-11','1989-02-10'),(35416,51973,'1989-02-10','1990-02-10'),(35416,52157,'1990-02-10','1991-02-10'),(35416,56253,'1991-02-10','1992-02-10'),(35416,59633,'1992-02-10','1993-02-09'),(35416,62158,'1993-02-09','1994-02-09'),(35416,65989,'1994-02-09','1995-02-09'),(35416,68193,'1995-02-09','1996-02-09'),(35416,68816,'1996-02-09','1997-02-08'),(35416,68996,'1997-02-08','1998-02-08'),(35416,69260,'1998-02-08','1999-02-08'),(35416,73006,'1999-02-08','2000-02-08'),(35416,75032,'2000-02-08','2001-02-07'),(35416,76751,'2001-02-07','2002-02-07'),(35416,78595,'2002-02-07','9999-01-01'),(35417,62000,'1996-01-15','1997-01-14'),(35417,61854,'1997-01-14','1998-01-14'),(35417,62532,'1998-01-14','1999-01-14'),(35417,63816,'1999-01-14','2000-01-14'),(35417,65278,'2000-01-14','2001-01-13'),(35417,68010,'2001-01-13','2002-01-13'),(35417,67896,'2002-01-13','9999-01-01'),(35418,58389,'1985-03-10','1986-03-10'),(35418,61052,'1986-03-10','1987-03-10'),(35418,64001,'1987-03-10','1988-03-09'),(35418,64383,'1988-03-09','1989-03-09'),(35418,67102,'1989-03-09','1990-03-09'),(35418,70225,'1990-03-09','1991-03-09'),(35418,72130,'1991-03-09','1992-03-08'),(35418,73186,'1992-03-08','1993-03-08'),(35418,77203,'1993-03-08','1994-03-08'),(35418,77899,'1994-03-08','1995-03-08'),(35418,79161,'1995-03-08','1996-03-07'),(35418,81901,'1996-03-07','1997-03-07'),(35418,84964,'1997-03-07','1998-03-07'),(35418,88910,'1998-03-07','1999-03-07'),(35418,89839,'1999-03-07','2000-03-06'),(35418,94047,'2000-03-06','2001-03-06'),(35418,94372,'2001-03-06','2002-03-06'),(35418,97018,'2002-03-06','9999-01-01'),(35419,63347,'1992-10-02','1993-10-02'),(35419,65746,'1993-10-02','1994-10-02'),(35419,68781,'1994-10-02','1995-10-02'),(35419,69476,'1995-10-02','1996-10-01'),(35419,71871,'1996-10-01','1997-10-01'),(35419,73952,'1997-10-01','1998-10-01'),(35419,76463,'1998-10-01','1999-10-01'),(35419,80114,'1999-10-01','2000-09-30'),(35419,81050,'2000-09-30','2001-09-30'),(35419,82439,'2001-09-30','9999-01-01'),(35420,88265,'1990-05-17','1991-05-17'),(35420,91818,'1991-05-17','1992-05-16'),(35420,94476,'1992-05-16','1993-05-16'),(35420,98270,'1993-05-16','1994-05-16'),(35420,100665,'1994-05-16','1995-05-16'),(35420,100251,'1995-05-16','1996-05-15'),(35420,102120,'1996-05-15','1997-05-15'),(35420,104047,'1997-05-15','1998-05-15'),(35420,103954,'1998-05-15','1998-08-01'),(35421,43098,'1990-11-14','1991-11-14'),(35421,44930,'1991-11-14','1992-11-13'),(35421,47858,'1992-11-13','1993-11-13'),(35421,52146,'1993-11-13','1994-11-13'),(35421,56507,'1994-11-13','1995-11-13'),(35421,56129,'1995-11-13','1996-11-12'),(35421,59373,'1996-11-12','1997-11-12'),(35421,62876,'1997-11-12','1998-11-12'),(35421,62779,'1998-11-12','1999-11-12'),(35421,62912,'1999-11-12','2000-11-11'),(35421,62525,'2000-11-11','2001-11-11'),(35421,65985,'2001-11-11','9999-01-01'),(35422,40000,'1988-05-09','1989-05-09'),(35422,43264,'1989-05-09','1990-05-09'),(35422,47707,'1990-05-09','1991-05-09'),(35422,50212,'1991-05-09','1992-05-08'),(35422,53407,'1992-05-08','1993-05-08'),(35422,55297,'1993-05-08','1994-05-08'),(35422,57190,'1994-05-08','1995-05-08'),(35422,58785,'1995-05-08','1996-05-07'),(35422,61124,'1996-05-07','1997-05-07'),(35422,64945,'1997-05-07','1998-05-07'),(35422,67494,'1998-05-07','1999-05-07'),(35422,69903,'1999-05-07','2000-05-06'),(35422,74252,'2000-05-06','2001-05-06'),(35422,76719,'2001-05-06','2002-05-06'),(35422,79691,'2002-05-06','9999-01-01'),(35423,58766,'1994-11-30','1995-11-30'),(35423,60773,'1995-11-30','1996-11-29'),(35423,60678,'1996-11-29','1997-11-29'),(35423,61972,'1997-11-29','1998-11-29'),(35423,65572,'1998-11-29','1999-11-29'),(35423,69331,'1999-11-29','2000-11-28'),(35423,73429,'2000-11-28','2001-11-28'),(35423,75305,'2001-11-28','9999-01-01'),(35424,40000,'1993-10-28','1994-10-28'),(35424,41802,'1994-10-28','1995-10-28'),(35424,43909,'1995-10-28','1996-10-27'),(35424,46458,'1996-10-27','1997-10-26'),(35424,49952,'1997-10-26','1998-10-26'),(35424,53007,'1998-10-26','1999-10-27'),(35424,56135,'1999-10-27','2000-10-26'),(35424,59310,'2000-10-26','2001-10-26'),(35424,62944,'2001-10-26','9999-01-01'),(35425,73784,'1986-06-29','1987-06-29'),(35425,77539,'1987-06-29','1988-06-28'),(35425,77998,'1988-06-28','1989-06-28'),(35425,80055,'1989-06-28','1990-06-28'),(35425,81428,'1990-06-28','1991-06-28'),(35425,84339,'1991-06-28','1992-06-27'),(35425,88098,'1992-06-27','1993-06-27'),(35425,91933,'1993-06-27','1994-06-27'),(35425,91482,'1994-06-27','1995-06-27'),(35425,92786,'1995-06-27','1996-06-26'),(35425,96299,'1996-06-26','1997-06-26'),(35425,100381,'1997-06-26','1998-06-26'),(35425,102482,'1998-06-26','1999-06-26'),(35425,103239,'1999-06-26','2000-06-25'),(35425,104651,'2000-06-25','2001-06-25'),(35425,108035,'2001-06-25','2002-06-25'),(35425,107702,'2002-06-25','9999-01-01'),(35426,40000,'1994-11-06','1995-11-06'),(35426,42832,'1995-11-06','1996-11-05'),(35426,42774,'1996-11-05','1997-11-05'),(35426,42971,'1997-11-05','1998-11-05'),(35426,42800,'1998-11-05','1999-11-05'),(35426,43402,'1999-11-05','2000-11-04'),(35426,46508,'2000-11-04','2001-11-04'),(35426,48629,'2001-11-04','9999-01-01'),(35427,72567,'1989-07-07','1990-07-07'),(35427,75513,'1990-07-07','1991-07-07'),(35427,79672,'1991-07-07','1992-07-06'),(35427,82038,'1992-07-06','1993-07-06'),(35427,84991,'1993-07-06','1994-07-06'),(35427,85542,'1994-07-06','1995-07-06'),(35427,85716,'1995-07-06','1996-07-05'),(35427,88750,'1996-07-05','1997-07-05'),(35427,89418,'1997-07-05','1998-07-05'),(35427,90152,'1998-07-05','1999-07-05'),(35427,93257,'1999-07-05','2000-07-04'),(35427,94568,'2000-07-04','2001-07-04'),(35427,94146,'2001-07-04','2002-07-04'),(35427,97889,'2002-07-04','9999-01-01'),(35428,40000,'1985-10-17','1986-10-17'),(35428,40658,'1986-10-17','1987-10-17'),(35428,41759,'1987-10-17','1987-11-07'),(35429,61992,'1988-08-16','1989-08-16'),(35429,64996,'1989-08-16','1990-08-16'),(35429,66294,'1990-08-16','1991-08-16'),(35429,69992,'1991-08-16','1992-08-15'),(35429,72523,'1992-08-15','1993-08-15'),(35429,73728,'1993-08-15','1994-08-15'),(35429,73436,'1994-08-15','1995-08-15'),(35429,74515,'1995-08-15','1996-08-14'),(35429,75372,'1996-08-14','1997-08-14'),(35429,78060,'1997-08-14','1998-08-14'),(35429,78081,'1998-08-14','1999-08-14'),(35429,80925,'1999-08-14','2000-08-13'),(35429,80959,'2000-08-13','2001-08-13'),(35429,81745,'2001-08-13','9999-01-01'),(35430,46248,'1986-09-29','1987-09-29'),(35430,49042,'1987-09-29','1988-09-28'),(35430,49810,'1988-09-28','1989-09-28'),(35430,49599,'1989-09-28','1990-09-28'),(35430,50650,'1990-09-28','1991-09-28'),(35430,51664,'1991-09-28','1992-09-27'),(35430,55196,'1992-09-27','1993-09-27'),(35430,58655,'1993-09-27','1994-09-27'),(35430,62732,'1994-09-27','1995-09-27'),(35430,64658,'1995-09-27','1996-09-26'),(35430,64313,'1996-09-26','1997-09-26'),(35430,65541,'1997-09-26','1998-09-26'),(35430,67928,'1998-09-26','1999-09-26'),(35430,70149,'1999-09-26','2000-09-25'),(35430,70083,'2000-09-25','2001-09-23'),(35431,40000,'1994-12-18','1995-12-18'),(35431,39628,'1995-12-18','1996-12-17'),(35431,43966,'1996-12-17','1997-12-17'),(35431,45078,'1997-12-17','1998-12-17'),(35431,47384,'1998-12-17','1999-12-17'),(35431,50728,'1999-12-17','2000-12-16'),(35431,53119,'2000-12-16','2001-12-16'),(35431,55433,'2001-12-16','9999-01-01'),(35432,40000,'1998-11-19','1999-11-19'),(35432,40948,'1999-11-19','2000-11-18'),(35432,45369,'2000-11-18','2001-11-18'),(35432,48026,'2001-11-18','9999-01-01'),(35433,71373,'1999-08-26','2000-08-25'),(35433,75229,'2000-08-25','2001-08-25'),(35433,78172,'2001-08-25','9999-01-01'),(35434,70287,'1988-03-10','1989-03-10'),(35434,72260,'1989-03-10','1990-03-10'),(35434,74655,'1990-03-10','1991-03-10'),(35434,78577,'1991-03-10','1992-03-09'),(35434,78622,'1992-03-09','1993-03-09'),(35434,80933,'1993-03-09','1994-03-09'),(35434,82948,'1994-03-09','1995-03-09'),(35434,84608,'1995-03-09','1996-03-08'),(35434,84489,'1996-03-08','1997-03-08'),(35434,84768,'1997-03-08','1997-09-17'),(35435,40000,'1995-03-19','1996-03-18'),(35435,43131,'1996-03-18','1997-03-18'),(35435,47131,'1997-03-18','1998-03-18'),(35435,47612,'1998-03-18','1999-03-18'),(35435,49804,'1999-03-18','2000-03-17'),(35435,49326,'2000-03-17','2001-03-17'),(35435,52350,'2001-03-17','2002-03-17'),(35435,56453,'2002-03-17','9999-01-01'),(35436,40000,'1996-08-14','1997-08-14'),(35436,44454,'1997-08-14','1998-08-14'),(35436,47530,'1998-08-14','1999-08-14'),(35436,50923,'1999-08-14','2000-08-13'),(35436,52144,'2000-08-13','2001-08-13'),(35436,56494,'2001-08-13','9999-01-01'),(35437,64304,'1990-09-25','1991-09-25'),(35437,66738,'1991-09-25','1992-09-24'),(35437,67375,'1992-09-24','1993-09-24'),(35437,70299,'1993-09-24','1994-09-24'),(35437,71292,'1994-09-24','1995-09-24'),(35437,73921,'1995-09-24','1996-09-23'),(35437,77799,'1996-09-23','1997-09-23'),(35437,77951,'1997-09-23','1998-09-23'),(35437,77646,'1998-09-23','1999-09-23'),(35437,77518,'1999-09-23','2000-09-22'),(35437,78194,'2000-09-22','2001-09-22'),(35437,79152,'2001-09-22','9999-01-01'),(35438,51311,'1987-09-12','1988-09-11'),(35438,53537,'1988-09-11','1989-09-11'),(35438,55188,'1989-09-11','1990-09-11'),(35438,57452,'1990-09-11','1991-09-11'),(35438,59859,'1991-09-11','1992-09-10'),(35438,63480,'1992-09-10','1993-09-10'),(35438,66848,'1993-09-10','1994-09-10'),(35438,71236,'1994-09-10','1995-09-10'),(35438,73068,'1995-09-10','1996-09-09'),(35438,76219,'1996-09-09','1997-09-09'),(35438,80345,'1997-09-09','1998-09-09'),(35438,82663,'1998-09-09','1999-09-09'),(35438,85564,'1999-09-09','2000-09-08'),(35438,88664,'2000-09-08','2001-09-08'),(35438,89312,'2001-09-08','9999-01-01'),(35439,40000,'1989-11-21','1990-11-21'),(35439,43389,'1990-11-21','1991-11-21'),(35439,43753,'1991-11-21','1992-11-20'),(35439,47514,'1992-11-20','1993-11-20'),(35439,47485,'1993-11-20','1994-11-20'),(35439,49082,'1994-11-20','1995-11-20'),(35439,52475,'1995-11-20','1996-11-19'),(35439,54353,'1996-11-19','1997-11-19'),(35439,57642,'1997-11-19','1998-11-19'),(35439,58987,'1998-11-19','1999-11-19'),(35439,60150,'1999-11-19','2000-11-18'),(35439,62535,'2000-11-18','2001-11-18'),(35439,62794,'2001-11-18','9999-01-01'),(35440,40000,'1992-09-10','1993-09-10'),(35440,41464,'1993-09-10','1994-09-10'),(35440,42135,'1994-09-10','1995-09-10'),(35440,42022,'1995-09-10','1996-09-09'),(35440,42160,'1996-09-09','1997-09-09'),(35440,43125,'1997-09-09','1998-09-09'),(35440,43977,'1998-09-09','1999-09-09'),(35440,45741,'1999-09-09','2000-09-08'),(35440,49120,'2000-09-08','2001-09-08'),(35440,48975,'2001-09-08','9999-01-01'),(35441,48152,'1988-02-07','1989-02-06'),(35441,51835,'1989-02-06','1990-02-06'),(35441,56063,'1990-02-06','1991-02-06'),(35441,55721,'1991-02-06','1992-02-06'),(35441,57208,'1992-02-06','1993-02-05'),(35441,59584,'1993-02-05','1994-02-05'),(35441,60432,'1994-02-05','1995-02-05'),(35441,61340,'1995-02-05','1996-02-05'),(35441,63926,'1996-02-05','1997-02-04'),(35441,67618,'1997-02-04','1998-02-04'),(35441,67974,'1998-02-04','1999-02-04'),(35441,68545,'1999-02-04','2000-02-04'),(35441,71619,'2000-02-04','2001-02-03'),(35441,72716,'2001-02-03','2002-02-03'),(35441,74287,'2002-02-03','9999-01-01'),(35442,83090,'1989-04-11','1990-04-11'),(35442,86282,'1990-04-11','1991-04-11'),(35442,86545,'1991-04-11','1992-04-10'),(35442,89344,'1992-04-10','1993-04-10'),(35442,92653,'1993-04-10','1994-04-10'),(35442,94110,'1994-04-10','1995-04-10'),(35442,94918,'1995-04-10','1996-04-09'),(35442,98552,'1996-04-09','1997-04-09'),(35442,99626,'1997-04-09','1998-04-09'),(35442,100565,'1998-04-09','1999-04-09'),(35442,104642,'1999-04-09','2000-04-08'),(35442,107059,'2000-04-08','2001-04-08'),(35442,107165,'2001-04-08','2002-04-08'),(35442,108368,'2002-04-08','9999-01-01'),(35443,46492,'1999-06-24','2000-06-23'),(35443,48678,'2000-06-23','2001-06-23'),(35443,50345,'2001-06-23','2002-01-12'),(35444,40000,'1996-12-20','1997-12-20'),(35444,41120,'1997-12-20','1998-12-20'),(35444,41425,'1998-12-20','1999-12-20'),(35444,41489,'1999-12-20','2000-12-19'),(35444,40991,'2000-12-19','2001-12-19'),(35444,41671,'2001-12-19','9999-01-01'),(35445,53226,'1985-09-24','1986-09-24'),(35445,56671,'1986-09-24','1987-09-24'),(35445,59994,'1987-09-24','1988-09-23'),(35445,64134,'1988-09-23','1989-09-23'),(35445,66827,'1989-09-23','1990-09-23'),(35445,67112,'1990-09-23','1991-09-23'),(35445,69707,'1991-09-23','1992-09-22'),(35445,69367,'1992-09-22','1993-09-22'),(35445,70321,'1993-09-22','1994-09-22'),(35445,74711,'1994-09-22','1995-09-22'),(35445,74971,'1995-09-22','1996-09-21'),(35445,77560,'1996-09-21','1997-09-21'),(35445,77574,'1997-09-21','1998-09-21'),(35445,79964,'1998-09-21','1999-09-21'),(35445,84139,'1999-09-21','2000-09-20'),(35445,86578,'2000-09-20','2001-09-20'),(35445,89494,'2001-09-20','9999-01-01'),(35446,59875,'1996-02-01','1997-01-31'),(35446,59548,'1997-01-31','1998-01-31'),(35446,62625,'1998-01-31','1999-01-31'),(35446,63166,'1999-01-31','2000-01-31'),(35446,67632,'2000-01-31','2001-01-30'),(35446,71534,'2001-01-30','2002-01-30'),(35446,71381,'2002-01-30','9999-01-01'),(35447,44649,'1992-11-25','1993-11-25'),(35447,45034,'1993-11-25','1994-11-25'),(35447,47863,'1994-11-25','1995-11-25'),(35447,50008,'1995-11-25','1996-11-24'),(35447,51718,'1996-11-24','1997-11-24'),(35447,55920,'1997-11-24','1998-11-24'),(35447,56082,'1998-11-24','1999-11-24'),(35447,58307,'1999-11-24','2000-07-26'),(35448,40000,'1989-01-15','1990-01-15'),(35448,40728,'1990-01-15','1991-01-15'),(35448,40449,'1991-01-15','1992-01-15'),(35448,40358,'1992-01-15','1993-01-14'),(35448,44076,'1993-01-14','1994-01-14'),(35448,47757,'1994-01-14','1995-01-14'),(35448,50630,'1995-01-14','1996-01-14'),(35448,54782,'1996-01-14','1997-01-13'),(35448,58870,'1997-01-13','1998-01-13'),(35448,61393,'1998-01-13','1999-01-13'),(35448,63081,'1999-01-13','2000-01-13'),(35448,67194,'2000-01-13','2001-01-12'),(35448,67882,'2001-01-12','2002-01-12'),(35448,68016,'2002-01-12','9999-01-01'),(35449,87434,'1996-03-26','1997-03-26'),(35449,91255,'1997-03-26','1998-03-26'),(35449,91754,'1998-03-26','1999-03-26'),(35449,91389,'1999-03-26','2000-03-25'),(35449,92401,'2000-03-25','2001-03-25'),(35449,92327,'2001-03-25','2002-03-25'),(35449,95205,'2002-03-25','9999-01-01'),(35450,57240,'1995-12-20','1996-12-19'),(35450,60401,'1996-12-19','1997-12-19'),(35450,63272,'1997-12-19','1998-12-19'),(35450,65829,'1998-12-19','1999-12-19'),(35450,69542,'1999-12-19','2000-12-18'),(35450,72204,'2000-12-18','2001-12-18'),(35450,75071,'2001-12-18','9999-01-01'),(35451,40000,'1990-02-14','1991-02-14'),(35451,40443,'1991-02-14','1992-02-14'),(35451,43384,'1992-02-14','1993-02-13'),(35451,43868,'1993-02-13','1994-02-13'),(35451,45185,'1994-02-13','1995-02-13'),(35451,45887,'1995-02-13','1996-02-13'),(35451,49180,'1996-02-13','1997-02-12'),(35451,48709,'1997-02-12','1998-02-12'),(35451,50015,'1998-02-12','1999-02-12'),(35451,52037,'1999-02-12','2000-02-12'),(35451,51625,'2000-02-12','2001-02-11'),(35451,52442,'2001-02-11','2002-02-11'),(35451,52016,'2002-02-11','9999-01-01'),(35452,59814,'1990-11-14','1991-11-14'),(35452,59765,'1991-11-14','1992-11-13'),(35452,62111,'1992-11-13','1993-11-13'),(35452,62615,'1993-11-13','1994-11-13'),(35452,65018,'1994-11-13','1995-11-13'),(35452,66155,'1995-11-13','1996-11-12'),(35452,68114,'1996-11-12','1997-11-12'),(35452,72378,'1997-11-12','1998-11-12'),(35452,72383,'1998-11-12','1999-11-12'),(35452,74175,'1999-11-12','2000-11-11'),(35452,73710,'2000-11-11','2001-11-11'),(35452,77283,'2001-11-11','9999-01-01'),(35453,40000,'1986-09-05','1987-09-05'),(35453,44112,'1987-09-05','1988-09-04'),(35453,45834,'1988-09-04','1989-09-04'),(35453,50099,'1989-09-04','1990-09-04'),(35453,50277,'1990-09-04','1991-09-04'),(35453,51288,'1991-09-04','1992-09-03'),(35453,55241,'1992-09-03','1993-09-03'),(35453,55087,'1993-09-03','1994-09-03'),(35453,57058,'1994-09-03','1995-09-03'),(35453,58348,'1995-09-03','1996-09-02'),(35453,59714,'1996-09-02','1997-09-02'),(35453,63747,'1997-09-02','1998-09-02'),(35453,64294,'1998-09-02','1999-09-02'),(35453,67236,'1999-09-02','2000-09-01'),(35453,68040,'2000-09-01','2001-09-01'),(35453,68941,'2001-09-01','9999-01-01'),(35454,60742,'1993-01-07','1994-01-07'),(35454,63706,'1994-01-07','1995-01-07'),(35454,64983,'1995-01-07','1996-01-07'),(35454,66746,'1996-01-07','1997-01-06'),(35454,66483,'1997-01-06','1998-01-06'),(35454,69099,'1998-01-06','1999-01-06'),(35454,71401,'1999-01-06','2000-01-06'),(35454,72542,'2000-01-06','2001-01-05'),(35454,75353,'2001-01-05','2002-01-05'),(35454,77009,'2002-01-05','9999-01-01'),(35455,50944,'1990-07-18','1991-07-18'),(35455,51782,'1991-07-18','1992-07-17'),(35455,54299,'1992-07-17','1993-07-17'),(35455,55731,'1993-07-17','1994-07-17'),(35455,55858,'1994-07-17','1995-07-17'),(35455,56540,'1995-07-17','1996-07-16'),(35455,59616,'1996-07-16','1997-07-16'),(35455,60427,'1997-07-16','1998-07-16'),(35455,60243,'1998-07-16','1999-07-16'),(35455,61754,'1999-07-16','2000-07-15'),(35455,65361,'2000-07-15','2001-07-15'),(35455,69624,'2001-07-15','2002-07-15'),(35455,73441,'2002-07-15','9999-01-01'),(35456,43407,'1987-06-09','1988-06-08'),(35456,44509,'1988-06-08','1989-06-08'),(35456,46493,'1989-06-08','1990-06-08'),(35456,47657,'1990-06-08','1991-06-08'),(35456,48687,'1991-06-08','1991-08-06'),(35457,74050,'1995-12-10','1996-12-09'),(35457,75709,'1996-12-09','1997-12-09'),(35457,78832,'1997-12-09','1998-12-09'),(35457,79775,'1998-12-09','1999-12-09'),(35457,82856,'1999-12-09','2000-12-08'),(35457,83526,'2000-12-08','2001-12-08'),(35457,87256,'2001-12-08','9999-01-01'),(35458,45836,'1992-11-22','1993-11-22'),(35458,47895,'1993-11-22','1994-11-22'),(35458,47560,'1994-11-22','1995-11-22'),(35458,47359,'1995-11-22','1996-11-21'),(35458,50434,'1996-11-21','1997-11-21'),(35458,51015,'1997-11-21','1998-11-21'),(35458,52961,'1998-11-21','1999-11-21'),(35458,52718,'1999-11-21','2000-11-20'),(35458,54310,'2000-11-20','2001-11-20'),(35458,56829,'2001-11-20','9999-01-01'),(35459,40000,'1988-07-22','1989-07-22'),(35459,42435,'1989-07-22','1990-07-22'),(35459,42401,'1990-07-22','1991-07-22'),(35459,44792,'1991-07-22','1992-07-21'),(35459,47258,'1992-07-21','1993-07-21'),(35459,50989,'1993-07-21','1994-07-21'),(35459,55081,'1994-07-21','1995-07-21'),(35459,56727,'1995-07-21','1996-07-20'),(35459,60251,'1996-07-20','1997-07-20'),(35459,62837,'1997-07-20','1998-07-20'),(35459,64050,'1998-07-20','1999-07-20'),(35459,66449,'1999-07-20','2000-07-19'),(35459,66111,'2000-07-19','2001-07-19'),(35459,66175,'2001-07-19','2002-07-19'),(35459,68644,'2002-07-19','9999-01-01'),(35460,40000,'1992-11-22','1993-11-22'),(35460,42514,'1993-11-22','1994-11-22'),(35460,44386,'1994-11-22','1995-11-22'),(35460,47333,'1995-11-22','1996-11-21'),(35460,46844,'1996-11-21','1997-11-21'),(35460,48255,'1997-11-21','1998-11-21'),(35460,51806,'1998-11-21','1999-11-21'),(35460,52927,'1999-11-21','2000-11-20'),(35460,56915,'2000-11-20','2001-11-20'),(35460,58638,'2001-11-20','9999-01-01'),(35461,40000,'1995-06-13','1996-06-12'),(35461,43476,'1996-06-12','1997-06-12'),(35461,43893,'1997-06-12','1998-06-12'),(35461,45502,'1998-06-12','1999-06-12'),(35461,46711,'1999-06-12','2000-06-11'),(35461,48371,'2000-06-11','2001-06-11'),(35461,48641,'2001-06-11','2002-06-11'),(35461,48633,'2002-06-11','9999-01-01'),(35462,47231,'1992-02-22','1993-02-21'),(35462,49330,'1993-02-21','1994-02-21'),(35462,53461,'1994-02-21','1995-02-21'),(35462,54054,'1995-02-21','1996-02-21'),(35462,55729,'1996-02-21','1997-02-20'),(35462,55267,'1997-02-20','1998-02-20'),(35462,57668,'1998-02-20','1999-02-20'),(35462,60135,'1999-02-20','2000-02-20'),(35462,62285,'2000-02-20','2001-02-19'),(35462,65229,'2001-02-19','2002-02-19'),(35462,67176,'2002-02-19','9999-01-01'),(35463,53617,'1985-12-17','1986-12-17'),(35463,56227,'1986-12-17','1987-12-17'),(35463,58954,'1987-12-17','1988-12-16'),(35463,62887,'1988-12-16','1989-12-16'),(35463,64472,'1989-12-16','1990-12-16'),(35463,66565,'1990-12-16','1991-12-16'),(35463,70907,'1991-12-16','1992-12-15'),(35463,72804,'1992-12-15','1993-12-15'),(35463,74773,'1993-12-15','1994-12-15'),(35463,75215,'1994-12-15','1995-12-15'),(35463,76418,'1995-12-15','1996-12-14'),(35463,79866,'1996-12-14','1997-12-14'),(35463,81689,'1997-12-14','1998-12-14'),(35463,83789,'1998-12-14','1999-12-14'),(35463,86065,'1999-12-14','2000-12-13'),(35463,85812,'2000-12-13','2001-12-13'),(35463,85509,'2001-12-13','9999-01-01'),(35464,60639,'1999-12-16','2000-12-15'),(35464,63818,'2000-12-15','2001-12-15'),(35464,67998,'2001-12-15','2002-01-31'),(35465,71263,'1990-04-26','1991-04-26'),(35465,72400,'1991-04-26','1992-04-25'),(35465,74574,'1992-04-25','1993-04-25'),(35465,77187,'1993-04-25','1994-04-25'),(35465,78212,'1994-04-25','1995-04-25'),(35465,79821,'1995-04-25','1996-04-24'),(35465,81337,'1996-04-24','1997-04-24'),(35465,84397,'1997-04-24','1998-04-24'),(35465,84469,'1998-04-24','1999-04-24'),(35465,85837,'1999-04-24','2000-04-23'),(35465,87489,'2000-04-23','2001-04-23'),(35465,90889,'2001-04-23','2002-04-23'),(35465,92781,'2002-04-23','9999-01-01'),(35466,72703,'1993-03-02','1994-03-02'),(35466,76893,'1994-03-02','1995-03-02'),(35466,78150,'1995-03-02','1996-03-01'),(35466,79423,'1996-03-01','1997-03-01'),(35466,79263,'1997-03-01','1998-03-01'),(35466,81544,'1998-03-01','1999-03-01'),(35466,83012,'1999-03-01','2000-02-29'),(35466,83838,'2000-02-29','2001-02-28'),(35466,85127,'2001-02-28','2002-02-28'),(35466,85231,'2002-02-28','9999-01-01'),(35467,40000,'1992-01-01','1992-12-31'),(35467,43383,'1992-12-31','1993-12-31'),(35467,46193,'1993-12-31','1994-12-31'),(35467,48211,'1994-12-31','1995-12-31'),(35467,48208,'1995-12-31','1996-12-30'),(35467,50315,'1996-12-30','1997-12-30'),(35467,51529,'1997-12-30','1998-12-30'),(35467,52087,'1998-12-30','1999-12-30'),(35467,53511,'1999-12-30','2000-12-29'),(35467,53064,'2000-12-29','2001-12-29'),(35467,55920,'2001-12-29','9999-01-01'),(35468,55203,'1996-08-07','1996-09-06'),(35469,79699,'1998-06-06','1999-06-06'),(35469,80817,'1999-06-06','2000-06-05'),(35469,83219,'2000-06-05','2001-06-05'),(35469,85821,'2001-06-05','2002-06-05'),(35469,89561,'2002-06-05','9999-01-01'),(35470,64604,'1986-11-01','1987-11-01'),(35470,66499,'1987-11-01','1988-10-31'),(35470,67465,'1988-10-31','1989-10-31'),(35470,68979,'1989-10-31','1990-10-31'),(35470,72518,'1990-10-31','1991-10-31'),(35470,72715,'1991-10-31','1992-10-30'),(35470,74292,'1992-10-30','1993-10-30'),(35470,74925,'1993-10-30','1994-10-30'),(35470,77187,'1994-10-30','1995-10-30'),(35470,79018,'1995-10-30','1996-10-29'),(35470,79976,'1996-10-29','1997-10-29'),(35470,79588,'1997-10-29','1998-10-29'),(35470,80593,'1998-10-29','1999-10-29'),(35470,80236,'1999-10-29','2000-10-28'),(35470,80463,'2000-10-28','2001-10-28'),(35470,83758,'2001-10-28','9999-01-01'),(35471,81401,'1990-04-29','1991-04-29'),(35471,83125,'1991-04-29','1992-04-28'),(35471,83029,'1992-04-28','1993-04-28'),(35471,83137,'1993-04-28','1994-04-28'),(35471,85503,'1994-04-28','1995-04-28'),(35471,89622,'1995-04-28','1996-04-27'),(35471,90118,'1996-04-27','1997-04-27'),(35471,93783,'1997-04-27','1998-04-27'),(35471,93455,'1998-04-27','1999-04-27'),(35471,94493,'1999-04-27','2000-04-26'),(35471,95992,'2000-04-26','2001-04-26'),(35471,97225,'2001-04-26','2002-04-26'),(35471,101083,'2002-04-26','9999-01-01'),(35472,69631,'1992-03-03','1993-03-03'),(35472,71946,'1993-03-03','1994-03-03'),(35472,73769,'1994-03-03','1995-03-03'),(35472,73980,'1995-03-03','1996-03-02'),(35472,76532,'1996-03-02','1997-03-02'),(35472,77110,'1997-03-02','1998-03-02'),(35472,77092,'1998-03-02','1999-03-02'),(35472,80020,'1999-03-02','2000-03-01'),(35472,81960,'2000-03-01','2001-03-01'),(35472,83299,'2001-03-01','2002-03-01'),(35472,86286,'2002-03-01','9999-01-01'),(35473,66295,'1995-08-10','1996-08-09'),(35473,70357,'1996-08-09','1997-08-09'),(35473,73277,'1997-08-09','1998-08-09'),(35473,76965,'1998-08-09','1999-08-09'),(35473,76556,'1999-08-09','2000-08-08'),(35473,76544,'2000-08-08','2001-08-08'),(35473,78019,'2001-08-08','9999-01-01'),(35474,71662,'1998-12-20','1999-12-20'),(35474,73590,'1999-12-20','2000-12-19'),(35474,76406,'2000-12-19','2001-12-19'),(35474,77398,'2001-12-19','9999-01-01'),(35475,65504,'1988-08-09','1989-08-09'),(35475,67579,'1989-08-09','1990-08-09'),(35475,70428,'1990-08-09','1991-08-09'),(35475,72164,'1991-08-09','1992-08-08'),(35475,75679,'1992-08-08','1993-08-08'),(35475,78799,'1993-08-08','1994-08-08'),(35475,81481,'1994-08-08','1995-08-08'),(35475,85506,'1995-08-08','1996-08-07'),(35475,88938,'1996-08-07','1997-08-07'),(35475,91446,'1997-08-07','1998-08-07'),(35475,93835,'1998-08-07','1999-08-07'),(35475,97485,'1999-08-07','2000-08-06'),(35475,100426,'2000-08-06','2001-08-06'),(35475,104793,'2001-08-06','9999-01-01'),(35476,51888,'1994-04-08','1995-04-08'),(35476,51548,'1995-04-08','1996-04-06'),(35476,53933,'1996-04-06','1997-04-07'),(35476,56723,'1997-04-07','1998-04-07'),(35476,56593,'1998-04-07','1999-04-07'),(35476,57487,'1999-04-07','2000-04-06'),(35476,57041,'2000-04-06','2001-04-06'),(35476,60455,'2001-04-06','2002-04-05'),(35476,61315,'2002-04-05','9999-01-01'),(35477,49703,'1995-09-01','1996-07-12'),(35478,65443,'1995-01-26','1996-01-26'),(35478,66893,'1996-01-26','1997-01-25'),(35478,68386,'1997-01-25','1998-01-25'),(35478,71468,'1998-01-25','1999-01-25'),(35478,71142,'1999-01-25','2000-01-25'),(35478,73848,'2000-01-25','2001-01-24'),(35478,74625,'2001-01-24','2002-01-24'),(35478,77878,'2002-01-24','9999-01-01'),(35479,40000,'1995-05-13','1996-05-12'),(35479,42189,'1996-05-12','1997-05-12'),(35479,41946,'1997-05-12','1998-05-12'),(35479,42098,'1998-05-12','1999-05-12'),(35479,43305,'1999-05-12','2000-05-11'),(35479,46881,'2000-05-11','2001-05-11'),(35479,51042,'2001-05-11','2001-09-08'),(35480,49335,'1998-06-17','1999-06-17'),(35480,51813,'1999-06-17','2000-06-16'),(35480,54248,'2000-06-16','2001-06-16'),(35480,56943,'2001-06-16','2002-06-16'),(35480,58699,'2002-06-16','9999-01-01'),(35481,77990,'1995-04-06','1996-04-04'),(35481,78677,'1996-04-04','1997-04-04'),(35481,79113,'1997-04-04','1998-04-04'),(35481,80477,'1998-04-04','1999-04-05'),(35481,81920,'1999-04-05','2000-04-04'),(35481,82866,'2000-04-04','2001-02-10'),(35482,67888,'1999-09-01','2000-08-31'),(35482,72195,'2000-08-31','2001-08-07'),(35483,40000,'1990-04-29','1991-04-29'),(35483,43969,'1991-04-29','1992-04-28'),(35483,45719,'1992-04-28','1993-04-28'),(35483,48463,'1993-04-28','1994-04-28'),(35483,48441,'1994-04-28','1995-04-28'),(35483,49433,'1995-04-28','1996-04-27'),(35483,52659,'1996-04-27','1997-04-27'),(35483,54247,'1997-04-27','1998-04-27'),(35483,58258,'1998-04-27','1999-04-27'),(35483,60350,'1999-04-27','2000-04-26'),(35483,61233,'2000-04-26','2001-04-26'),(35483,64584,'2001-04-26','2002-04-26'),(35483,64251,'2002-04-26','9999-01-01'),(35484,41546,'1995-02-03','1996-02-03'),(35484,41854,'1996-02-03','1997-02-02'),(35484,44331,'1997-02-02','1998-02-02'),(35484,48422,'1998-02-02','1999-02-02'),(35484,51704,'1999-02-02','2000-02-02'),(35484,55507,'2000-02-02','2001-02-01'),(35484,55446,'2001-02-01','2002-02-01'),(35484,55781,'2002-02-01','9999-01-01'),(35485,41376,'1994-04-07','1995-04-07'),(35485,41507,'1995-04-07','1996-04-05'),(35485,41816,'1996-04-05','1997-04-05'),(35485,44881,'1997-04-05','1998-04-06'),(35485,47285,'1998-04-06','1999-04-06'),(35485,49903,'1999-04-06','2000-04-05'),(35485,52026,'2000-04-05','2001-04-05'),(35485,53526,'2001-04-05','2002-04-04'),(35485,55874,'2002-04-04','9999-01-01'),(35486,40000,'1992-09-12','1993-09-12'),(35486,40014,'1993-09-12','1994-09-12'),(35486,41061,'1994-09-12','1995-09-12'),(35486,44152,'1995-09-12','1996-09-11'),(35486,47607,'1996-09-11','1997-09-11'),(35486,50628,'1997-09-11','1998-09-11'),(35486,53769,'1998-09-11','1999-09-11'),(35486,57740,'1999-09-11','2000-09-10'),(35486,57826,'2000-09-10','2001-09-10'),(35486,60905,'2001-09-10','9999-01-01'),(35487,42759,'1993-09-29','1994-09-29'),(35487,45315,'1994-09-29','1995-09-29'),(35487,48371,'1995-09-29','1996-09-28'),(35487,48190,'1996-09-28','1997-09-28'),(35487,48921,'1997-09-28','1998-09-28'),(35487,50898,'1998-09-28','1999-09-28'),(35487,52147,'1999-09-28','2000-09-27'),(35487,56635,'2000-09-27','2001-09-27'),(35487,60915,'2001-09-27','9999-01-01'),(35488,56078,'1985-11-09','1986-11-09'),(35488,60486,'1986-11-09','1987-11-09'),(35488,63769,'1987-11-09','1988-11-08'),(35488,66484,'1988-11-08','1989-11-08'),(35488,66202,'1989-11-08','1990-11-08'),(35488,68347,'1990-11-08','1991-11-08'),(35488,71399,'1991-11-08','1992-11-07'),(35488,75369,'1992-11-07','1993-11-07'),(35488,75506,'1993-11-07','1994-11-07'),(35488,79258,'1994-11-07','1995-11-07'),(35488,80483,'1995-11-07','1996-11-06'),(35488,83526,'1996-11-06','1997-11-06'),(35488,86365,'1997-11-06','1998-11-06'),(35488,90169,'1998-11-06','1999-11-06'),(35488,92354,'1999-11-06','2000-11-05'),(35488,96345,'2000-11-05','2001-11-05'),(35488,96333,'2001-11-05','9999-01-01'),(35489,42090,'1993-11-01','1994-11-01'),(35489,45050,'1994-11-01','1995-11-01'),(35489,45617,'1995-11-01','1996-10-31'),(35489,49989,'1996-10-31','1997-10-31'),(35489,53879,'1997-10-31','1998-10-31'),(35489,56522,'1998-10-31','1999-10-31'),(35489,57776,'1999-10-31','2000-10-30'),(35489,61280,'2000-10-30','2001-10-30'),(35489,62240,'2001-10-30','9999-01-01'),(35490,45547,'1995-01-27','1996-01-27'),(35490,49802,'1996-01-27','1997-01-26'),(35490,50039,'1997-01-26','1998-01-26'),(35490,53100,'1998-01-26','1999-01-26'),(35490,57111,'1999-01-26','2000-01-26'),(35490,59498,'2000-01-26','2001-01-25'),(35490,62091,'2001-01-25','2002-01-25'),(35490,66188,'2002-01-25','9999-01-01'),(35491,48505,'1987-03-13','1988-03-12'),(35491,49236,'1988-03-12','1989-03-12'),(35491,49135,'1989-03-12','1990-03-12'),(35491,51902,'1990-03-12','1991-03-12'),(35491,53822,'1991-03-12','1992-03-11'),(35491,55971,'1992-03-11','1993-03-11'),(35491,56121,'1993-03-11','1994-03-11'),(35491,57569,'1994-03-11','1994-12-14'),(35492,65792,'1992-11-10','1993-11-10'),(35492,69655,'1993-11-10','1994-11-10'),(35492,73076,'1994-11-10','1995-11-10'),(35492,75914,'1995-11-10','1996-11-09'),(35492,78520,'1996-11-09','1997-11-09'),(35492,78645,'1997-11-09','1998-11-09'),(35492,79160,'1998-11-09','1999-11-09'),(35492,79307,'1999-11-09','2000-05-20'),(35493,65762,'1990-08-15','1991-08-15'),(35493,69415,'1991-08-15','1992-08-14'),(35493,73734,'1992-08-14','1993-08-14'),(35493,73926,'1993-08-14','1994-08-14'),(35493,77833,'1994-08-14','1995-08-14'),(35493,79130,'1995-08-14','1996-08-13'),(35493,82399,'1996-08-13','1997-08-13'),(35493,84687,'1997-08-13','1998-08-13'),(35493,87165,'1998-08-13','1999-08-13'),(35493,87512,'1999-08-13','2000-08-12'),(35493,87410,'2000-08-12','2001-08-12'),(35493,89806,'2001-08-12','9999-01-01'),(35494,42816,'1994-06-24','1995-06-24'),(35494,45763,'1995-06-24','1996-06-23'),(35494,48431,'1996-06-23','1997-06-23'),(35494,52187,'1997-06-23','1998-06-23'),(35494,52161,'1998-06-23','1999-06-23'),(35494,52148,'1999-06-23','2000-06-22'),(35494,55630,'2000-06-22','2001-06-22'),(35494,56475,'2001-06-22','2002-06-22'),(35494,57810,'2002-06-22','9999-01-01'),(35495,40000,'1997-10-27','1998-10-27'),(35495,42465,'1998-10-27','1999-10-27'),(35495,44889,'1999-10-27','2000-10-26'),(35495,47838,'2000-10-26','2001-10-26'),(35495,51997,'2001-10-26','9999-01-01'),(35496,40000,'1989-03-11','1989-05-27'),(35497,66685,'1987-02-06','1988-02-06'),(35497,69118,'1988-02-06','1989-02-05'),(35497,71272,'1989-02-05','1990-02-05'),(35497,72816,'1990-02-05','1991-02-05'),(35497,72804,'1991-02-05','1992-02-05'),(35497,76491,'1992-02-05','1993-02-04'),(35497,79267,'1993-02-04','1994-02-04'),(35497,82028,'1994-02-04','1995-02-04'),(35497,85623,'1995-02-04','1996-02-04'),(35497,89079,'1996-02-04','1997-02-03'),(35497,90105,'1997-02-03','1998-02-03'),(35497,92688,'1998-02-03','1999-02-03'),(35497,95961,'1999-02-03','2000-02-03'),(35497,97083,'2000-02-03','2001-02-02'),(35497,101109,'2001-02-02','2002-02-02'),(35497,101696,'2002-02-02','9999-01-01'),(35498,40000,'1990-01-11','1991-01-11'),(35498,43847,'1991-01-11','1992-01-11'),(35498,45929,'1992-01-11','1993-01-10'),(35498,49268,'1993-01-10','1994-01-10'),(35498,50393,'1994-01-10','1995-01-10'),(35498,50065,'1995-01-10','1996-01-10'),(35498,53070,'1996-01-10','1997-01-09'),(35498,54299,'1997-01-09','1998-01-09'),(35498,57088,'1998-01-09','1999-01-09'),(35498,60016,'1999-01-09','2000-01-09'),(35498,61770,'2000-01-09','2001-01-08'),(35498,64098,'2001-01-08','2002-01-08'),(35498,64445,'2002-01-08','9999-01-01'),(35499,40000,'1985-05-05','1986-05-05'),(35499,43320,'1986-05-05','1987-05-05'),(35499,44540,'1987-05-05','1988-05-04'),(35499,44876,'1988-05-04','1989-05-04'),(35499,48011,'1989-05-04','1990-05-04'),(35499,51670,'1990-05-04','1991-05-04'),(35499,52786,'1991-05-04','1992-05-03'),(35499,53797,'1992-05-03','1993-05-03'),(35499,53847,'1993-05-03','1994-05-03'),(35499,55714,'1994-05-03','1995-05-03'),(35499,56295,'1995-05-03','1996-05-02'),(35499,60757,'1996-05-02','1997-05-02'),(35499,64634,'1997-05-02','1998-05-02'),(35499,68323,'1998-05-02','1999-05-02'),(35499,70389,'1999-05-02','2000-05-01'),(35499,72045,'2000-05-01','2001-05-01'),(35499,73732,'2001-05-01','2002-05-01'),(35499,75444,'2002-05-01','9999-01-01'),(35500,40000,'1987-09-23','1988-09-22'),(35500,43574,'1988-09-22','1989-09-22'),(35500,45748,'1989-09-22','1990-09-22'),(35500,49139,'1990-09-22','1991-09-22'),(35500,49536,'1991-09-22','1992-09-21'),(35500,51317,'1992-09-21','1993-09-21'),(35500,53741,'1993-09-21','1994-09-21'),(35500,56147,'1994-09-21','1995-07-01'),(35501,45820,'1999-10-01','2000-09-30'),(35501,49253,'2000-09-30','2001-09-30'),(35501,52182,'2001-09-30','9999-01-01'),(35502,42200,'1991-01-05','1992-01-05'),(35502,43146,'1992-01-05','1993-01-04'),(35502,43693,'1993-01-04','1994-01-04'),(35502,47819,'1994-01-04','1995-01-04'),(35502,49549,'1995-01-04','1996-01-04'),(35502,49531,'1996-01-04','1997-01-03'),(35502,53404,'1997-01-03','1998-01-03'),(35502,54903,'1998-01-03','1999-01-03'),(35502,55526,'1999-01-03','2000-01-03'),(35502,55692,'2000-01-03','2001-01-02'),(35502,57961,'2001-01-02','2002-01-02'),(35502,62409,'2002-01-02','9999-01-01'),(35503,94370,'1995-12-13','1996-12-12'),(35503,97271,'1996-12-12','1997-12-12'),(35503,100345,'1997-12-12','1998-12-12'),(35503,103294,'1998-12-12','1999-12-12'),(35503,106886,'1999-12-12','2000-12-11'),(35503,110088,'2000-12-11','2001-12-11'),(35503,114438,'2001-12-11','9999-01-01'),(35504,42418,'1994-02-26','1995-02-26'),(35504,44317,'1995-02-26','1996-02-26'),(35504,44759,'1996-02-26','1997-02-25'),(35504,47492,'1997-02-25','1998-02-25'),(35504,50836,'1998-02-25','1999-02-25'),(35504,53350,'1999-02-25','2000-02-25'),(35504,54474,'2000-02-25','2001-02-24'),(35504,53983,'2001-02-24','2002-02-24'),(35504,57438,'2002-02-24','9999-01-01'),(35505,51767,'1998-08-09','1998-08-10'),(35506,44779,'1985-06-07','1986-06-07'),(35506,47136,'1986-06-07','1987-06-07'),(35506,49297,'1987-06-07','1988-06-06'),(35506,49782,'1988-06-06','1989-06-06'),(35506,50708,'1989-06-06','1990-06-06'),(35506,52689,'1990-06-06','1991-06-06'),(35506,56469,'1991-06-06','1992-06-05'),(35506,59671,'1992-06-05','1993-06-05'),(35506,63097,'1993-06-05','1994-06-05'),(35506,67328,'1994-06-05','1995-06-05'),(35506,69094,'1995-06-05','1996-06-04'),(35506,73138,'1996-06-04','1997-06-04'),(35506,76695,'1997-06-04','1998-06-04'),(35506,80018,'1998-06-04','1999-06-04'),(35506,82186,'1999-06-04','2000-06-03'),(35506,85837,'2000-06-03','2001-04-25'),(35507,48638,'1994-11-08','1995-11-08'),(35507,50031,'1995-11-08','1996-11-07'),(35507,50261,'1996-11-07','1997-11-07'),(35507,54293,'1997-11-07','1998-11-07'),(35507,56693,'1998-11-07','1999-11-07'),(35507,60943,'1999-11-07','2000-11-06'),(35507,60571,'2000-11-06','2001-11-06'),(35507,64488,'2001-11-06','9999-01-01'),(35508,66977,'1990-08-21','1991-08-21'),(35508,67085,'1991-08-21','1992-08-20'),(35508,68223,'1992-08-20','1993-08-20'),(35508,71910,'1993-08-20','1994-08-20'),(35508,74080,'1994-08-20','1995-08-20'),(35508,78354,'1995-08-20','1996-08-19'),(35508,82146,'1996-08-19','1997-08-19'),(35508,81674,'1997-08-19','1998-08-19'),(35508,81455,'1998-08-19','1999-08-19'),(35508,81695,'1999-08-19','2000-08-18'),(35508,82432,'2000-08-18','2001-08-18'),(35508,82465,'2001-08-18','9999-01-01'),(35509,74304,'1998-10-07','1999-10-07'),(35509,75495,'1999-10-07','2000-10-06'),(35509,75142,'2000-10-06','2001-10-06'),(35509,75709,'2001-10-06','9999-01-01'),(35510,40000,'1993-06-30','1994-06-30'),(35510,42009,'1994-06-30','1995-06-30'),(35510,44625,'1995-06-30','1996-06-29'),(35510,45019,'1996-06-29','1997-06-29'),(35510,45550,'1997-06-29','1998-06-29'),(35510,46959,'1998-06-29','1999-06-29'),(35510,49209,'1999-06-29','2000-06-28'),(35510,51379,'2000-06-28','2001-06-28'),(35510,52897,'2001-06-28','2002-06-28'),(35510,55330,'2002-06-28','9999-01-01'),(35511,40000,'1999-05-16','2000-05-15'),(35511,43276,'2000-05-15','2001-05-15'),(35511,44493,'2001-05-15','2002-05-15'),(35511,45299,'2002-05-15','9999-01-01'),(35512,43529,'1993-08-11','1994-08-11'),(35512,44379,'1994-08-11','1995-08-11'),(35512,47068,'1995-08-11','1996-08-10'),(35512,48769,'1996-08-10','1997-08-10'),(35512,52978,'1997-08-10','1998-08-10'),(35512,54785,'1998-08-10','1999-08-10'),(35512,58583,'1999-08-10','2000-08-09'),(35512,62054,'2000-08-09','2001-08-09'),(35512,61887,'2001-08-09','9999-01-01'),(35513,61625,'1991-07-21','1992-07-20'),(35513,65346,'1992-07-20','1993-07-20'),(35513,68085,'1993-07-20','1994-07-20'),(35513,70531,'1994-07-20','1995-07-20'),(35513,71841,'1995-07-20','1996-07-19'),(35513,74452,'1996-07-19','1997-07-19'),(35513,78862,'1997-07-19','1998-07-19'),(35513,79055,'1998-07-19','1999-07-19'),(35513,83216,'1999-07-19','2000-07-18'),(35513,83537,'2000-07-18','2001-07-18'),(35513,84611,'2001-07-18','2002-07-18'),(35513,88063,'2002-07-18','9999-01-01'),(35514,45988,'1994-05-18','1995-05-18'),(35514,45980,'1995-05-18','1996-05-17'),(35514,46701,'1996-05-17','1997-05-17'),(35514,48953,'1997-05-17','1998-05-17'),(35514,51475,'1998-05-17','1999-05-17'),(35514,55779,'1999-05-17','2000-05-16'),(35514,55609,'2000-05-16','2001-05-16'),(35514,58297,'2001-05-16','2002-05-16'),(35514,62736,'2002-05-16','9999-01-01'),(35515,56490,'1987-05-20','1988-05-19'),(35515,56502,'1988-05-19','1989-05-19'),(35515,60753,'1989-05-19','1990-05-19'),(35515,61587,'1990-05-19','1990-07-31'),(35516,58978,'1987-07-16','1988-07-15'),(35516,61813,'1988-07-15','1989-07-15'),(35516,62051,'1989-07-15','1990-07-15'),(35516,64094,'1990-07-15','1991-07-15'),(35516,67883,'1991-07-15','1992-07-14'),(35516,69088,'1992-07-14','1993-07-14'),(35516,69598,'1993-07-14','1994-07-14'),(35516,70927,'1994-07-14','1995-07-14'),(35516,71537,'1995-07-14','1996-07-13'),(35516,71590,'1996-07-13','1997-07-13'),(35516,73901,'1997-07-13','1998-07-13'),(35516,73438,'1998-07-13','1999-07-13'),(35516,73126,'1999-07-13','2000-07-12'),(35516,74222,'2000-07-12','2001-07-12'),(35516,76000,'2001-07-12','2002-07-12'),(35516,76150,'2002-07-12','9999-01-01'),(35517,40479,'1985-05-08','1986-05-08'),(35517,42700,'1986-05-08','1987-05-08'),(35517,45904,'1987-05-08','1988-05-07'),(35517,45405,'1988-05-07','1989-05-07'),(35517,49638,'1989-05-07','1990-05-07'),(35517,52495,'1990-05-07','1991-05-07'),(35517,52774,'1991-05-07','1992-05-06'),(35517,52306,'1992-05-06','1993-05-06'),(35517,53133,'1993-05-06','1994-05-06'),(35517,53384,'1994-05-06','1995-05-06'),(35517,54033,'1995-05-06','1996-05-05'),(35517,57183,'1996-05-05','1997-05-05'),(35517,60667,'1997-05-05','1998-05-05'),(35517,60316,'1998-05-05','1999-05-05'),(35517,61120,'1999-05-05','2000-05-04'),(35517,61574,'2000-05-04','2001-05-04'),(35517,61418,'2001-05-04','2002-05-04'),(35517,62992,'2002-05-04','9999-01-01'),(35518,40000,'1991-12-05','1992-12-04'),(35518,43547,'1992-12-04','1993-12-04'),(35518,44105,'1993-12-04','1994-12-04'),(35518,46272,'1994-12-04','1995-12-04'),(35518,46636,'1995-12-04','1996-12-03'),(35518,48326,'1996-12-03','1997-12-03'),(35518,52339,'1997-12-03','1998-12-03'),(35518,56520,'1998-12-03','1999-12-03'),(35518,60148,'1999-12-03','2000-12-02'),(35518,63586,'2000-12-02','2001-12-02'),(35518,67693,'2001-12-02','9999-01-01'),(35519,76208,'1991-06-08','1992-06-07'),(35519,79614,'1992-06-07','1993-06-07'),(35519,83234,'1993-06-07','1994-06-07'),(35519,82772,'1994-06-07','1995-06-07'),(35519,84623,'1995-06-07','1996-06-06'),(35519,88009,'1996-06-06','1997-06-06'),(35519,92205,'1997-06-06','1998-06-06'),(35519,92263,'1998-06-06','1999-06-06'),(35519,95046,'1999-06-06','2000-06-05'),(35519,96931,'2000-06-05','2001-06-05'),(35519,99184,'2001-06-05','2002-06-05'),(35519,99578,'2002-06-05','9999-01-01'),(35520,52664,'1986-03-17','1987-03-17'),(35520,54894,'1987-03-17','1988-03-16'),(35520,59057,'1988-03-16','1989-03-16'),(35520,59583,'1989-03-16','1990-03-16'),(35520,61335,'1990-03-16','1991-03-16'),(35520,65590,'1991-03-16','1992-03-15'),(35520,65500,'1992-03-15','1993-03-15'),(35520,69674,'1993-03-15','1994-03-15'),(35520,70526,'1994-03-15','1995-03-15'),(35520,73879,'1995-03-15','1996-03-14'),(35520,77149,'1996-03-14','1997-03-14'),(35520,79010,'1997-03-14','1998-03-14'),(35520,81092,'1998-03-14','1999-03-14'),(35520,83004,'1999-03-14','2000-03-13'),(35520,85663,'2000-03-13','2001-03-13'),(35520,88580,'2001-03-13','2002-03-13'),(35520,91223,'2002-03-13','9999-01-01'),(35521,65054,'1993-09-11','1994-09-11'),(35521,65569,'1994-09-11','1995-09-11'),(35521,66349,'1995-09-11','1996-09-10'),(35521,67090,'1996-09-10','1997-09-10'),(35521,69604,'1997-09-10','1998-09-10'),(35521,72086,'1998-09-10','1999-09-10'),(35521,72360,'1999-09-10','2000-09-09'),(35521,76185,'2000-09-09','2001-09-09'),(35521,77381,'2001-09-09','9999-01-01'),(35522,48306,'1995-12-31','1996-12-30'),(35522,51722,'1996-12-30','1997-12-30'),(35522,53720,'1997-12-30','1998-12-30'),(35522,53346,'1998-12-30','1999-12-30'),(35522,55632,'1999-12-30','2000-12-29'),(35522,56776,'2000-12-29','2001-12-29'),(35522,57522,'2001-12-29','9999-01-01'),(35523,40000,'1997-01-22','1998-01-22'),(35523,43078,'1998-01-22','1999-01-22'),(35523,42977,'1999-01-22','2000-01-22'),(35523,44091,'2000-01-22','2001-01-21'),(35523,46693,'2001-01-21','2001-10-11'),(35524,48663,'1994-05-18','1995-05-18'),(35524,49351,'1995-05-18','1996-05-17'),(35524,52168,'1996-05-17','1997-05-17'),(35524,54440,'1997-05-17','1998-05-17'),(35524,58197,'1998-05-17','1999-05-17'),(35524,61217,'1999-05-17','2000-05-16'),(35524,64283,'2000-05-16','2001-05-16'),(35524,67688,'2001-05-16','2002-05-16'),(35524,70478,'2002-05-16','9999-01-01'),(35525,40000,'1995-09-10','1996-09-09'),(35525,42856,'1996-09-09','1997-09-09'),(35525,43138,'1997-09-09','1998-09-09'),(35525,43347,'1998-09-09','1999-09-09'),(35525,45243,'1999-09-09','2000-09-08'),(35525,48739,'2000-09-08','2001-09-08'),(35525,50576,'2001-09-08','9999-01-01'),(35526,40000,'1996-02-20','1997-02-19'),(35526,43649,'1997-02-19','1998-02-19'),(35526,46139,'1998-02-19','1999-02-19'),(35526,47574,'1999-02-19','2000-02-19'),(35526,48784,'2000-02-19','2001-02-18'),(35526,49494,'2001-02-18','2002-02-18'),(35526,51437,'2002-02-18','9999-01-01'),(35527,54319,'1999-07-26','2000-07-25'),(35527,54477,'2000-07-25','2001-07-25'),(35527,57967,'2001-07-25','2002-07-25'),(35527,62275,'2002-07-25','9999-01-01'),(35528,40000,'1990-03-03','1991-03-03'),(35528,40944,'1991-03-03','1992-03-02'),(35528,42839,'1992-03-02','1993-03-02'),(35528,45048,'1993-03-02','1994-03-02'),(35528,44997,'1994-03-02','1995-03-02'),(35528,45132,'1995-03-02','1996-03-01'),(35528,47076,'1996-03-01','1997-03-01'),(35528,48012,'1997-03-01','1998-03-01'),(35528,50720,'1998-03-01','1999-03-01'),(35528,50923,'1999-03-01','2000-02-29'),(35528,51576,'2000-02-29','2001-02-28'),(35528,52779,'2001-02-28','2002-02-28'),(35528,57017,'2002-02-28','9999-01-01'),(35529,72359,'1996-09-16','1997-09-16'),(35529,73950,'1997-09-16','1998-09-16'),(35529,75126,'1998-09-16','1999-09-16'),(35529,75466,'1999-09-16','2000-09-15'),(35529,76281,'2000-09-15','2001-09-15'),(35529,79617,'2001-09-15','9999-01-01'),(35530,81496,'1998-04-06','1999-04-06'),(35530,83423,'1999-04-06','2000-04-05'),(35530,87193,'2000-04-05','2001-04-05'),(35530,87055,'2001-04-05','2002-04-04'),(35530,87378,'2002-04-04','9999-01-01'),(35531,78552,'1987-02-26','1988-02-26'),(35531,79564,'1988-02-26','1989-02-25'),(35531,80710,'1989-02-25','1990-02-25'),(35531,84738,'1990-02-25','1991-02-25'),(35531,89152,'1991-02-25','1992-02-25'),(35531,90162,'1992-02-25','1992-06-22'),(35532,41882,'1992-07-24','1993-07-24'),(35532,46348,'1993-07-24','1994-07-24'),(35532,49987,'1994-07-24','1995-07-24'),(35532,52498,'1995-07-24','1996-07-23'),(35532,53674,'1996-07-23','1997-07-23'),(35532,57651,'1997-07-23','1998-07-23'),(35532,57905,'1998-07-23','1999-07-23'),(35532,61466,'1999-07-23','2000-07-22'),(35532,61982,'2000-07-22','2001-07-22'),(35532,66212,'2001-07-22','2002-07-22'),(35532,67367,'2002-07-22','9999-01-01'),(35533,48609,'1990-04-17','1991-04-17'),(35533,50575,'1991-04-17','1992-04-16'),(35533,54774,'1992-04-16','1993-04-16'),(35533,57912,'1993-04-16','1994-04-16'),(35533,59723,'1994-04-16','1995-04-16'),(35533,61337,'1995-04-16','1996-04-15'),(35533,63813,'1996-04-15','1997-04-15'),(35533,65058,'1997-04-15','1998-04-15'),(35533,65820,'1998-04-15','1999-04-15'),(35533,68778,'1999-04-15','2000-04-14'),(35533,69388,'2000-04-14','2001-04-14'),(35533,71124,'2001-04-14','2002-04-14'),(35533,75015,'2002-04-14','9999-01-01'),(35534,49901,'1987-11-02','1988-11-01'),(35534,50127,'1988-11-01','1989-11-01'),(35534,50435,'1989-11-01','1990-11-01'),(35534,54302,'1990-11-01','1991-11-01'),(35534,57076,'1991-11-01','1992-10-31'),(35534,58899,'1992-10-31','1993-10-31'),(35534,61701,'1993-10-31','1994-10-31'),(35534,65335,'1994-10-31','1995-10-31'),(35534,64975,'1995-10-31','1996-10-30'),(35534,69387,'1996-10-30','1997-10-30'),(35534,70444,'1997-10-30','1998-10-30'),(35534,70920,'1998-10-30','1999-10-30'),(35534,75410,'1999-10-30','2000-10-29'),(35534,75458,'2000-10-29','2001-10-29'),(35534,78969,'2001-10-29','9999-01-01'),(35535,47450,'1989-05-07','1990-05-07'),(35535,50181,'1990-05-07','1991-05-07'),(35535,53277,'1991-05-07','1992-05-06'),(35535,54166,'1992-05-06','1993-05-06'),(35535,58589,'1993-05-06','1994-05-06'),(35535,60968,'1994-05-06','1995-05-06'),(35535,63895,'1995-05-06','1996-05-05'),(35535,66643,'1996-05-05','1997-05-05'),(35535,67766,'1997-05-05','1998-05-05'),(35535,69090,'1998-05-05','1999-05-05'),(35535,71606,'1999-05-05','2000-05-04'),(35535,73333,'2000-05-04','2001-05-04'),(35535,74795,'2001-05-04','2002-05-04'),(35535,76908,'2002-05-04','9999-01-01'),(35536,40000,'1998-10-22','1999-10-22'),(35536,43440,'1999-10-22','2000-10-21'),(35536,46130,'2000-10-21','2001-10-21'),(35536,46406,'2001-10-21','9999-01-01'),(35537,48405,'1990-02-24','1991-02-24'),(35537,48909,'1991-02-24','1992-02-24'),(35537,51778,'1992-02-24','1993-02-23'),(35537,55908,'1993-02-23','1994-02-23'),(35537,57919,'1994-02-23','1995-02-23'),(35537,58679,'1995-02-23','1996-02-23'),(35537,62266,'1996-02-23','1997-02-22'),(35537,63603,'1997-02-22','1998-02-22'),(35537,66054,'1998-02-22','1999-02-22'),(35537,67921,'1999-02-22','2000-02-22'),(35537,70420,'2000-02-22','2001-02-21'),(35537,73801,'2001-02-21','2002-02-21'),(35537,74983,'2002-02-21','9999-01-01'),(35538,40000,'1994-09-18','1995-09-18'),(35538,44160,'1995-09-18','1996-09-17'),(35538,47067,'1996-09-17','1997-09-17'),(35538,46606,'1997-09-17','1998-09-17'),(35538,49110,'1998-09-17','1999-09-17'),(35538,50102,'1999-09-17','2000-09-16'),(35538,50339,'2000-09-16','2001-09-16'),(35538,52618,'2001-09-16','2001-10-01'),(35539,103598,'1993-06-27','1994-06-27'),(35539,105094,'1994-06-27','1995-06-27'),(35539,109204,'1995-06-27','1996-06-26'),(35539,109702,'1996-06-26','1997-06-26'),(35539,111526,'1997-06-26','1998-06-26'),(35539,114897,'1998-06-26','1999-06-26'),(35539,119353,'1999-06-26','2000-06-25'),(35539,119830,'2000-06-25','2001-06-25'),(35539,121410,'2001-06-25','2002-06-25'),(35539,124920,'2002-06-25','9999-01-01'),(35540,59570,'1988-05-12','1989-05-12'),(35540,61484,'1989-05-12','1990-05-12'),(35540,65024,'1990-05-12','1991-05-12'),(35540,69492,'1991-05-12','1992-05-11'),(35540,71865,'1992-05-11','1993-05-11'),(35540,75206,'1993-05-11','1994-05-11'),(35540,75206,'1994-05-11','1995-05-11'),(35540,77490,'1995-05-11','1996-05-10'),(35540,81476,'1996-05-10','1997-05-10'),(35540,84402,'1997-05-10','1998-05-10'),(35540,85559,'1998-05-10','1999-05-10'),(35540,89304,'1999-05-10','2000-05-09'),(35540,93158,'2000-05-09','2001-05-09'),(35540,95655,'2001-05-09','2002-05-09'),(35540,97187,'2002-05-09','9999-01-01'),(35541,40000,'1999-08-04','2000-08-03'),(35541,41789,'2000-08-03','2001-08-03'),(35541,43764,'2001-08-03','2002-01-16'),(35542,40000,'1990-07-12','1991-07-12'),(35542,41905,'1991-07-12','1992-07-11'),(35542,46168,'1992-07-11','1993-07-11'),(35542,48230,'1993-07-11','1994-07-11'),(35542,52313,'1994-07-11','1995-07-11'),(35542,53355,'1995-07-11','1996-07-10'),(35542,53711,'1996-07-10','1997-07-10'),(35542,55934,'1997-07-10','1998-07-10'),(35542,60294,'1998-07-10','1999-07-10'),(35542,60631,'1999-07-10','2000-07-09'),(35542,63918,'2000-07-09','2001-07-09'),(35542,64801,'2001-07-09','2002-07-09'),(35542,65461,'2002-07-09','9999-01-01'),(35543,50904,'1988-07-16','1989-07-16'),(35543,51738,'1989-07-16','1990-07-16'),(35543,53171,'1990-07-16','1991-07-16'),(35543,53681,'1991-07-16','1992-07-15'),(35543,57393,'1992-07-15','1993-07-15'),(35543,60448,'1993-07-15','1994-07-15'),(35543,62374,'1994-07-15','1995-07-15'),(35543,63003,'1995-07-15','1996-07-14'),(35543,62844,'1996-07-14','1997-07-14'),(35543,63747,'1997-07-14','1998-07-14'),(35543,64625,'1998-07-14','1999-07-14'),(35543,65586,'1999-07-14','2000-07-13'),(35543,68122,'2000-07-13','2001-07-13'),(35543,70918,'2001-07-13','2001-11-14'),(35544,57705,'1988-02-12','1989-02-11'),(35544,59009,'1989-02-11','1990-02-11'),(35544,62984,'1990-02-11','1991-02-11'),(35544,64521,'1991-02-11','1992-02-11'),(35544,66607,'1992-02-11','1993-02-10'),(35544,68338,'1993-02-10','1993-02-13'),(35545,41049,'1998-12-14','1999-12-14'),(35545,43494,'1999-12-14','2000-12-13'),(35545,47736,'2000-12-13','2001-12-13'),(35545,50273,'2001-12-13','9999-01-01'),(35546,44239,'1993-12-24','1994-12-24'),(35546,44445,'1994-12-24','1995-12-24'),(35546,44673,'1995-12-24','1996-12-23'),(35546,47569,'1996-12-23','1997-12-23'),(35546,49920,'1997-12-23','1998-12-23'),(35546,50282,'1998-12-23','1999-12-23'),(35546,53732,'1999-12-23','2000-12-22'),(35546,56143,'2000-12-22','2001-12-22'),(35546,57879,'2001-12-22','9999-01-01'),(35547,47567,'1994-07-25','1995-07-25'),(35547,50830,'1995-07-25','1996-07-24'),(35547,50522,'1996-07-24','1997-07-24'),(35547,53240,'1997-07-24','1998-07-24'),(35547,52786,'1998-07-24','1999-07-24'),(35547,53764,'1999-07-24','2000-07-23'),(35547,53323,'2000-07-23','2001-07-23'),(35547,54524,'2001-07-23','2002-07-23'),(35547,58367,'2002-07-23','9999-01-01'),(35548,64051,'1993-06-13','1994-06-13'),(35548,64286,'1994-06-13','1995-06-13'),(35548,67511,'1995-06-13','1996-06-12'),(35548,67638,'1996-06-12','1997-06-12'),(35548,67206,'1997-06-12','1998-06-12'),(35548,69238,'1998-06-12','1999-06-12'),(35548,73417,'1999-06-12','2000-06-11'),(35548,74392,'2000-06-11','2001-06-11'),(35548,78068,'2001-06-11','2002-06-11'),(35548,78867,'2002-06-11','9999-01-01'),(35549,64880,'1995-04-13','1996-04-12'),(35549,68265,'1996-04-12','1997-04-12'),(35549,70490,'1997-04-12','1998-04-12'),(35549,74667,'1998-04-12','1999-04-12'),(35549,74214,'1999-04-12','1999-09-11'),(35550,67201,'1987-12-14','1988-12-13'),(35550,66736,'1988-12-13','1989-12-13'),(35550,71206,'1989-12-13','1990-12-13'),(35550,70763,'1990-12-13','1991-12-13'),(35550,71233,'1991-12-13','1992-12-12'),(35550,71094,'1992-12-12','1993-12-12'),(35550,72778,'1993-12-12','1994-12-12'),(35550,76737,'1994-12-12','1995-12-12'),(35550,80347,'1995-12-12','1996-12-11'),(35550,81610,'1996-12-11','1997-12-11'),(35550,81716,'1997-12-11','1998-12-11'),(35550,83002,'1998-12-11','1999-12-11'),(35550,82558,'1999-12-11','2000-12-10'),(35550,85662,'2000-12-10','2001-12-10'),(35550,87133,'2001-12-10','9999-01-01'),(35551,48156,'1997-12-10','1998-12-10'),(35551,51328,'1998-12-10','1999-12-10'),(35551,51907,'1999-12-10','2000-12-09'),(35551,53033,'2000-12-09','2001-12-09'),(35551,53283,'2001-12-09','9999-01-01'),(35552,54056,'1985-06-29','1986-06-29'),(35552,55398,'1986-06-29','1987-06-29'),(35552,58701,'1987-06-29','1988-06-28'),(35552,60041,'1988-06-28','1989-06-28'),(35552,60218,'1989-06-28','1990-06-28'),(35552,64669,'1990-06-28','1991-06-28'),(35552,64421,'1991-06-28','1992-06-27'),(35552,68096,'1992-06-27','1993-06-27'),(35552,71634,'1993-06-27','1994-06-27'),(35552,74549,'1994-06-27','1995-06-27'),(35552,77149,'1995-06-27','1996-06-26'),(35552,79531,'1996-06-26','1997-06-26'),(35552,82189,'1997-06-26','1998-06-26'),(35552,84811,'1998-06-26','1999-06-26'),(35552,84343,'1999-06-26','2000-06-25'),(35552,88238,'2000-06-25','2001-06-25'),(35552,89793,'2001-06-25','2002-06-25'),(35552,89418,'2002-06-25','9999-01-01'),(35553,63885,'1997-03-14','1998-03-14'),(35553,64796,'1998-03-14','1999-03-14'),(35553,67734,'1999-03-14','2000-03-13'),(35553,69652,'2000-03-13','2001-03-13'),(35553,72773,'2001-03-13','2002-03-13'),(35553,77119,'2002-03-13','9999-01-01'),(35554,40000,'1989-07-06','1990-07-06'),(35554,44132,'1990-07-06','1991-07-06'),(35554,45633,'1991-07-06','1992-07-05'),(35554,48696,'1992-07-05','1993-07-05'),(35554,53020,'1993-07-05','1994-07-05'),(35554,57317,'1994-07-05','1995-07-05'),(35554,61805,'1995-07-05','1996-07-04'),(35554,63539,'1996-07-04','1997-07-04'),(35554,63388,'1997-07-04','1998-07-04'),(35554,63253,'1998-07-04','1999-07-04'),(35554,65878,'1999-07-04','2000-07-03'),(35554,66367,'2000-07-03','2001-07-03'),(35554,69209,'2001-07-03','2002-07-03'),(35554,68844,'2002-07-03','9999-01-01'),(35555,54628,'1996-12-24','1997-12-24'),(35555,57334,'1997-12-24','1998-12-24'),(35555,60998,'1998-12-24','1999-12-24'),(35555,61170,'1999-12-24','2000-12-23'),(35555,61286,'2000-12-23','2001-04-20'),(35556,40000,'1997-07-20','1998-07-20'),(35556,40544,'1998-07-20','1999-07-20'),(35556,41869,'1999-07-20','2000-07-19'),(35556,44212,'2000-07-19','2001-07-19'),(35556,48505,'2001-07-19','2002-07-19'),(35556,52163,'2002-07-19','9999-01-01'),(35557,62287,'1991-10-27','1992-10-25'),(35557,63446,'1992-10-25','1993-10-26'),(35557,65685,'1993-10-26','1994-10-26'),(35557,65228,'1994-10-26','1995-10-26'),(35557,65003,'1995-10-26','1996-10-25'),(35557,67289,'1996-10-25','1997-10-25'),(35557,70118,'1997-10-25','1998-10-25'),(35557,71882,'1998-10-25','1999-10-25'),(35557,72560,'1999-10-25','2000-10-24'),(35557,72745,'2000-10-24','2001-10-24'),(35557,76170,'2001-10-24','9999-01-01'),(35558,62866,'1995-06-17','1996-06-16'),(35558,63404,'1996-06-16','1997-06-16'),(35558,64437,'1997-06-16','1998-06-16'),(35558,66718,'1998-06-16','1999-06-16'),(35558,66587,'1999-06-16','2000-06-15'),(35558,70864,'2000-06-15','2001-06-15'),(35558,70537,'2001-06-15','2002-06-15'),(35558,73426,'2002-06-15','9999-01-01'),(35559,48834,'1999-06-14','2000-06-13'),(35559,48901,'2000-06-13','2001-06-13'),(35559,48752,'2001-06-13','2002-06-13'),(35559,49923,'2002-06-13','9999-01-01'),(35560,52469,'1987-06-21','1988-06-20'),(35560,56905,'1988-06-20','1989-06-20'),(35560,59273,'1989-06-20','1990-06-20'),(35560,62446,'1990-06-20','1991-06-20'),(35560,66137,'1991-06-20','1992-06-19'),(35560,69967,'1992-06-19','1993-06-19'),(35560,70572,'1993-06-19','1994-06-19'),(35560,71136,'1994-06-19','1995-06-19'),(35560,70947,'1995-06-19','1996-06-18'),(35560,74797,'1996-06-18','1997-06-18'),(35560,75881,'1997-06-18','1998-06-18'),(35560,76368,'1998-06-18','1999-06-18'),(35560,76814,'1999-06-18','2000-06-17'),(35560,81048,'2000-06-17','2001-06-17'),(35560,84414,'2001-06-17','2002-06-17'),(35560,85868,'2002-06-17','9999-01-01'),(35561,68168,'1994-06-25','1995-06-25'),(35561,71183,'1995-06-25','1996-06-24'),(35561,72136,'1996-06-24','1997-06-24'),(35561,75640,'1997-06-24','1998-06-24'),(35561,80059,'1998-06-24','1999-06-24'),(35561,83835,'1999-06-24','2000-06-23'),(35561,83575,'2000-06-23','2001-06-23'),(35561,83841,'2001-06-23','2002-06-23'),(35561,85898,'2002-06-23','9999-01-01'),(35562,40000,'1995-11-12','1996-11-11'),(35562,40559,'1996-11-11','1997-11-11'),(35562,42151,'1997-11-11','1998-11-11'),(35562,44147,'1998-11-11','1999-11-11'),(35562,46769,'1999-11-11','2000-11-10'),(35562,47977,'2000-11-10','2001-11-10'),(35562,51367,'2001-11-10','9999-01-01'),(35563,64538,'1988-06-28','1989-06-28'),(35563,68487,'1989-06-28','1990-06-28'),(35563,71457,'1990-06-28','1991-06-28'),(35563,71133,'1991-06-28','1992-06-27'),(35563,72299,'1992-06-27','1993-06-27'),(35563,75677,'1993-06-27','1994-06-27'),(35563,79147,'1994-06-27','1995-06-27'),(35563,80273,'1995-06-27','1996-02-24'),(35564,40000,'1992-11-14','1993-11-14'),(35564,41846,'1993-11-14','1994-11-14'),(35564,43975,'1994-11-14','1995-11-14'),(35564,46169,'1995-11-14','1996-11-13'),(35564,50479,'1996-11-13','1997-11-13'),(35564,51961,'1997-11-13','1998-11-13'),(35564,56245,'1998-11-13','1999-11-13'),(35564,57994,'1999-11-13','2000-11-12'),(35564,62207,'2000-11-12','2001-11-12'),(35564,66285,'2001-11-12','9999-01-01'),(35565,70691,'1986-06-26','1987-06-26'),(35565,74842,'1987-06-26','1988-06-25'),(35565,74431,'1988-06-25','1989-06-25'),(35565,74668,'1989-06-25','1990-06-25'),(35565,74813,'1990-06-25','1991-06-25'),(35565,77814,'1991-06-25','1992-06-24'),(35565,79248,'1992-06-24','1993-06-24'),(35565,79393,'1993-06-24','1994-06-24'),(35565,82387,'1994-06-24','1995-06-24'),(35565,83447,'1995-06-24','1996-06-23'),(35565,86152,'1996-06-23','1997-06-23'),(35565,88796,'1997-06-23','1998-06-23'),(35565,92421,'1998-06-23','1999-06-23'),(35565,92053,'1999-06-23','2000-06-22'),(35565,96532,'2000-06-22','2001-06-22'),(35565,98277,'2001-06-22','2002-06-22'),(35565,100054,'2002-06-22','9999-01-01'),(35566,62685,'1992-06-17','1993-06-17'),(35566,64352,'1993-06-17','1994-06-17'),(35566,67929,'1994-06-17','1995-06-17'),(35566,71892,'1995-06-17','1996-06-16'),(35566,73240,'1996-06-16','1997-06-16'),(35566,76012,'1997-06-16','1998-06-16'),(35566,76816,'1998-06-16','1999-06-16'),(35566,76854,'1999-06-16','2000-06-15'),(35566,79750,'2000-06-15','2001-06-15'),(35566,83163,'2001-06-15','2002-06-15'),(35566,85425,'2002-06-15','9999-01-01'),(35567,59775,'1985-08-20','1986-08-20'),(35567,60850,'1986-08-20','1987-08-20'),(35567,65287,'1987-08-20','1988-08-19'),(35567,67338,'1988-08-19','1989-08-19'),(35567,68241,'1989-08-19','1990-08-19'),(35567,68172,'1990-08-19','1991-08-19'),(35567,72202,'1991-08-19','1992-08-18'),(35567,75221,'1992-08-18','1993-08-18'),(35567,79398,'1993-08-18','1994-08-18'),(35567,81605,'1994-08-18','1995-08-18'),(35567,85563,'1995-08-18','1996-08-17'),(35567,87791,'1996-08-17','1997-08-17'),(35567,91517,'1997-08-17','1998-08-17'),(35567,93981,'1998-08-17','1999-08-17'),(35567,95400,'1999-08-17','2000-08-16'),(35567,98628,'2000-08-16','2001-08-16'),(35567,98155,'2001-08-16','9999-01-01'),(35568,45215,'1997-12-30','1998-12-30'),(35568,45305,'1998-12-30','1999-12-30'),(35568,45087,'1999-12-30','2000-12-29'),(35568,45776,'2000-12-29','2001-12-29'),(35568,49588,'2001-12-29','9999-01-01'),(35569,80314,'1995-02-11','1996-02-11'),(35569,81160,'1996-02-11','1997-02-10'),(35569,83495,'1997-02-10','1998-02-10'),(35569,86616,'1998-02-10','1999-02-10'),(35569,91020,'1999-02-10','2000-02-10'),(35569,95254,'2000-02-10','2001-02-09'),(35569,97694,'2001-02-09','2001-09-28'),(35570,55970,'1996-07-09','1997-07-09'),(35570,57507,'1997-07-09','1998-07-09'),(35570,60288,'1998-07-09','1999-07-09'),(35570,64017,'1999-07-09','2000-07-08'),(35570,63726,'2000-07-08','2001-07-08'),(35570,64531,'2001-07-08','2002-07-08'),(35570,68848,'2002-07-08','9999-01-01'),(35571,72091,'1999-10-23','2000-10-22'),(35571,73468,'2000-10-22','2001-10-22'),(35571,75033,'2001-10-22','9999-01-01'),(35572,40000,'1993-10-26','1994-10-26'),(35572,40629,'1994-10-26','1995-10-26'),(35572,42306,'1995-10-26','1996-10-25'),(35572,42732,'1996-10-25','1997-10-25'),(35572,45849,'1997-10-25','1998-10-25'),(35572,49324,'1998-10-25','1999-10-25'),(35572,51562,'1999-10-25','2000-10-24'),(35572,56030,'2000-10-24','2001-10-24'),(35572,56830,'2001-10-24','9999-01-01'),(35573,41784,'1994-12-20','1995-12-20'),(35573,44015,'1995-12-20','1996-12-19'),(35573,45804,'1996-12-19','1997-12-19'),(35573,49841,'1997-12-19','1998-12-19'),(35573,51476,'1998-12-19','1999-12-19'),(35573,52605,'1999-12-19','2000-12-18'),(35573,57047,'2000-12-18','2001-12-18'),(35573,58778,'2001-12-18','9999-01-01'),(35574,82077,'1997-10-22','1998-10-22'),(35574,82358,'1998-10-22','1999-10-22'),(35574,86535,'1999-10-22','2000-10-21'),(35574,89435,'2000-10-21','2001-10-21'),(35574,89114,'2001-10-21','9999-01-01'),(35575,48329,'1998-10-15','1999-10-15'),(35575,48615,'1999-10-15','2000-10-14'),(35575,50073,'2000-10-14','2001-10-14'),(35575,53780,'2001-10-14','2002-01-12'),(35576,63097,'1997-08-18','1998-08-18'),(35576,66772,'1998-08-18','1999-08-18'),(35576,70822,'1999-08-18','2000-08-17'),(35576,70492,'2000-08-17','2001-08-17'),(35576,74629,'2001-08-17','9999-01-01'),(35577,60386,'1999-02-02','2000-02-02'),(35577,61674,'2000-02-02','2001-02-01'),(35577,64754,'2001-02-01','2002-02-01'),(35577,64418,'2002-02-01','9999-01-01'),(35578,40000,'1997-01-10','1998-01-10'),(35578,40667,'1998-01-10','1999-01-10'),(35578,42788,'1999-01-10','2000-01-10'),(35578,43813,'2000-01-10','2001-01-09'),(35578,43949,'2001-01-09','2002-01-09'),(35578,47785,'2002-01-09','2002-07-15'),(35579,40000,'1995-02-03','1996-02-03'),(35579,41695,'1996-02-03','1997-02-02'),(35579,43567,'1997-02-02','1998-02-02'),(35579,46816,'1998-02-02','1999-02-02'),(35579,47183,'1999-02-02','2000-02-02'),(35579,48745,'2000-02-02','2001-02-01'),(35579,53125,'2001-02-01','2002-02-01'),(35579,52876,'2002-02-01','9999-01-01'),(35580,58594,'1999-03-06','2000-03-05'),(35580,59712,'2000-03-05','2001-03-05'),(35580,61640,'2001-03-05','2002-03-05'),(35580,63189,'2002-03-05','2002-03-25'),(35581,52051,'1993-05-11','1994-05-11'),(35581,55067,'1994-05-11','1995-05-11'),(35581,57397,'1995-05-11','1996-05-10'),(35581,61856,'1996-05-10','1997-05-10'),(35581,62308,'1997-05-10','1998-05-10'),(35581,65877,'1998-05-10','1999-05-10'),(35581,68960,'1999-05-10','2000-05-09'),(35581,70920,'2000-05-09','2001-05-09'),(35581,74165,'2001-05-09','2002-05-09'),(35581,77008,'2002-05-09','9999-01-01'),(35582,40000,'1988-10-24','1989-10-24'),(35582,43673,'1989-10-24','1990-10-24'),(35582,46978,'1990-10-24','1991-10-24'),(35582,46518,'1991-10-24','1992-10-23'),(35582,48871,'1992-10-23','1993-10-23'),(35582,51673,'1993-10-23','1994-10-23'),(35582,53020,'1994-10-23','1995-06-16'),(35583,41407,'1991-03-10','1992-03-09'),(35583,45031,'1992-03-09','1993-03-09'),(35583,46976,'1993-03-09','1994-03-09'),(35583,48072,'1994-03-09','1995-03-09'),(35583,51587,'1995-03-09','1996-03-08'),(35583,53789,'1996-03-08','1997-03-08'),(35583,57341,'1997-03-08','1998-03-08'),(35583,56885,'1998-03-08','1999-03-08'),(35583,61355,'1999-03-08','2000-03-07'),(35583,65771,'2000-03-07','2001-03-07'),(35583,65469,'2001-03-07','2002-03-07'),(35583,69224,'2002-03-07','9999-01-01'),(35584,58810,'1987-09-04','1988-09-03'),(35584,61315,'1988-09-03','1989-09-03'),(35584,62242,'1989-09-03','1990-09-03'),(35584,66263,'1990-09-03','1991-09-03'),(35584,70168,'1991-09-03','1992-09-02'),(35584,71502,'1992-09-02','1993-09-02'),(35584,74243,'1993-09-02','1994-09-02'),(35584,78494,'1994-09-02','1995-09-02'),(35584,78864,'1995-09-02','1996-09-01'),(35584,80388,'1996-09-01','1997-09-01'),(35584,83666,'1997-09-01','1998-09-01'),(35584,85080,'1998-09-01','1999-09-01'),(35584,86837,'1999-09-01','2000-08-31'),(35584,87979,'2000-08-31','2001-08-31'),(35584,91900,'2001-08-31','9999-01-01'),(35585,80091,'1992-06-20','1993-05-06'),(35586,40000,'1990-12-25','1991-12-25'),(35586,42481,'1991-12-25','1992-12-24'),(35586,42553,'1992-12-24','1993-12-24'),(35586,45622,'1993-12-24','1994-12-24'),(35586,49504,'1994-12-24','1995-12-24'),(35586,51886,'1995-12-24','1996-12-23'),(35586,54095,'1996-12-23','1997-12-23'),(35586,56173,'1997-12-23','1998-12-23'),(35586,55971,'1998-12-23','1999-12-23'),(35586,55996,'1999-12-23','2000-12-22'),(35586,58828,'2000-12-22','2001-12-22'),(35586,61803,'2001-12-22','9999-01-01'),(35587,40000,'1989-08-16','1990-08-16'),(35587,43877,'1990-08-16','1991-08-16'),(35587,45840,'1991-08-16','1992-08-15'),(35587,46834,'1992-08-15','1993-08-15'),(35587,48869,'1993-08-15','1994-08-15'),(35587,50649,'1994-08-15','1995-08-15'),(35587,52092,'1995-08-15','1996-08-14'),(35587,53568,'1996-08-14','1997-08-14'),(35587,56079,'1997-08-14','1998-08-14'),(35587,58762,'1998-08-14','1999-08-14'),(35587,58580,'1999-08-14','2000-08-13'),(35587,60546,'2000-08-13','2001-08-13'),(35587,61765,'2001-08-13','9999-01-01'),(35588,44313,'1997-09-14','1998-09-14'),(35588,48417,'1998-09-14','1999-09-14'),(35588,50171,'1999-09-14','2000-09-13'),(35588,53810,'2000-09-13','2001-09-13'),(35588,55866,'2001-09-13','9999-01-01'),(35589,49962,'1986-01-13','1987-01-13'),(35589,53152,'1987-01-13','1988-01-13'),(35589,53357,'1988-01-13','1989-01-12'),(35589,53984,'1989-01-12','1990-01-12'),(35589,57844,'1990-01-12','1991-01-12'),(35589,61903,'1991-01-12','1992-01-12'),(35589,63790,'1992-01-12','1993-01-11'),(35589,66949,'1993-01-11','1994-01-11'),(35589,71140,'1994-01-11','1995-01-11'),(35589,73904,'1995-01-11','1996-01-11'),(35589,77750,'1996-01-11','1997-01-10'),(35589,77604,'1997-01-10','1998-01-10'),(35589,80060,'1998-01-10','1999-01-10'),(35589,82215,'1999-01-10','2000-01-10'),(35589,84010,'2000-01-10','2001-01-09'),(35589,85767,'2001-01-09','2002-01-09'),(35589,86061,'2002-01-09','9999-01-01'),(35590,40000,'1998-04-04','1999-04-04'),(35590,43644,'1999-04-04','2000-04-03'),(35590,44692,'2000-04-03','2001-04-03'),(35590,48963,'2001-04-03','2002-04-03'),(35590,53263,'2002-04-03','9999-01-01'),(35591,40000,'1997-01-22','1998-01-22'),(35591,41481,'1998-01-22','1999-01-22'),(35591,42751,'1999-01-22','2000-01-22'),(35591,45757,'2000-01-22','2001-01-21'),(35591,46722,'2001-01-21','2002-01-21'),(35591,49347,'2002-01-21','9999-01-01'),(35592,48004,'1987-03-03','1988-03-02'),(35592,49773,'1988-03-02','1989-03-02'),(35592,50700,'1989-03-02','1990-03-02'),(35592,51896,'1990-03-02','1991-03-02'),(35592,53630,'1991-03-02','1992-03-01'),(35592,53345,'1992-03-01','1993-03-01'),(35592,55290,'1993-03-01','1994-03-01'),(35592,57149,'1994-03-01','1995-03-01'),(35592,58263,'1995-03-01','1996-02-29'),(35592,62754,'1996-02-29','1997-02-28'),(35592,62949,'1997-02-28','1998-02-28'),(35592,62573,'1998-02-28','1999-02-28'),(35592,62225,'1999-02-28','2000-02-28'),(35592,64629,'2000-02-28','2001-02-27'),(35592,64459,'2001-02-27','2002-02-27'),(35592,67232,'2002-02-27','9999-01-01'),(35593,40000,'1998-08-05','1999-08-05'),(35593,42951,'1999-08-05','2000-08-04'),(35593,44998,'2000-08-04','2000-11-29'),(35594,70720,'1995-02-03','1996-02-03'),(35594,72823,'1996-02-03','1997-02-02'),(35594,72585,'1997-02-02','1998-02-02'),(35594,76446,'1998-02-02','1999-02-02'),(35594,78432,'1999-02-02','2000-02-02'),(35594,78311,'2000-02-02','2001-02-01'),(35594,82360,'2001-02-01','2002-02-01'),(35594,85940,'2002-02-01','9999-01-01'),(35595,69184,'1987-02-08','1988-02-08'),(35595,72998,'1988-02-08','1989-02-07'),(35595,77485,'1989-02-07','1990-02-07'),(35595,80596,'1990-02-07','1991-02-07'),(35595,83941,'1991-02-07','1992-02-07'),(35595,84215,'1992-02-07','1993-02-06'),(35595,85226,'1993-02-06','1994-02-06'),(35595,85872,'1994-02-06','1995-02-06'),(35595,86323,'1995-02-06','1996-02-06'),(35595,86226,'1996-02-06','1997-02-05'),(35595,86886,'1997-02-05','1998-02-05'),(35595,86537,'1998-02-05','1999-02-05'),(35595,86595,'1999-02-05','2000-02-05'),(35595,88148,'2000-02-05','2001-02-04'),(35595,91071,'2001-02-04','2002-02-04'),(35595,91518,'2002-02-04','9999-01-01'),(35596,58135,'1986-11-12','1987-11-12'),(35596,58893,'1987-11-12','1988-11-11'),(35596,63132,'1988-11-11','1989-11-11'),(35596,63648,'1989-11-11','1990-11-11'),(35596,65409,'1990-11-11','1991-11-11'),(35596,67791,'1991-11-11','1992-11-10'),(35596,67766,'1992-11-10','1993-11-10'),(35596,69790,'1993-11-10','1994-11-10'),(35596,69430,'1994-11-10','1995-11-10'),(35596,73316,'1995-11-10','1996-11-09'),(35596,73000,'1996-11-09','1997-11-09'),(35596,73256,'1997-11-09','1998-11-09'),(35596,76591,'1998-11-09','1999-11-09'),(35596,79048,'1999-11-09','2000-11-08'),(35596,78806,'2000-11-08','2001-11-08'),(35596,82849,'2001-11-08','9999-01-01'),(35597,44793,'1987-10-08','1988-10-07'),(35597,49052,'1988-10-07','1989-10-07'),(35597,51217,'1989-10-07','1990-10-07'),(35597,50810,'1990-10-07','1991-10-07'),(35597,52950,'1991-10-07','1992-10-06'),(35597,56771,'1992-10-06','1993-10-06'),(35597,58357,'1993-10-06','1994-10-06'),(35597,61611,'1994-10-06','1995-10-06'),(35597,61976,'1995-10-06','1996-10-05'),(35597,65177,'1996-10-05','1997-10-05'),(35597,64992,'1997-10-05','1998-10-05'),(35597,66437,'1998-10-05','1999-10-05'),(35597,68404,'1999-10-05','2000-10-04'),(35597,71530,'2000-10-04','2001-10-04'),(35597,75763,'2001-10-04','9999-01-01'),(35598,40000,'1992-07-16','1993-07-16'),(35598,43126,'1993-07-16','1994-07-16'),(35598,44498,'1994-07-16','1995-07-16'),(35598,48823,'1995-07-16','1996-07-15'),(35598,49987,'1996-07-15','1997-07-15'),(35598,54438,'1997-07-15','1998-07-15'),(35598,57630,'1998-07-15','1999-07-15'),(35598,57234,'1999-07-15','2000-07-14'),(35598,59559,'2000-07-14','2001-07-14'),(35598,60726,'2001-07-14','2002-07-14'),(35598,62100,'2002-07-14','9999-01-01'),(35599,72943,'1985-07-06','1986-07-06'),(35599,74386,'1986-07-06','1987-07-06'),(35599,74933,'1987-07-06','1988-07-05'),(35599,79210,'1988-07-05','1989-07-05'),(35599,82061,'1989-07-05','1990-07-05'),(35599,81639,'1990-07-05','1991-06-08'),(35600,40000,'1999-03-30','2000-03-29'),(35600,42872,'2000-03-29','2001-03-29'),(35600,45398,'2001-03-29','2002-03-29'),(35600,46302,'2002-03-29','9999-01-01'),(35601,47985,'1995-05-15','1996-05-14'),(35601,49287,'1996-05-14','1997-05-14'),(35601,51736,'1997-05-14','1998-05-14'),(35601,56010,'1998-05-14','1999-05-14'),(35601,56752,'1999-05-14','2000-05-13'),(35601,59860,'2000-05-13','2001-05-13'),(35601,62988,'2001-05-13','2002-05-13'),(35601,63346,'2002-05-13','9999-01-01'),(35602,68948,'1998-05-24','1999-05-24'),(35602,72388,'1999-05-24','2000-05-23'),(35602,73258,'2000-05-23','2001-05-23'),(35602,75057,'2001-05-23','2002-05-23'),(35602,78932,'2002-05-23','9999-01-01'),(35603,40000,'1992-09-11','1993-09-11'),(35603,39515,'1993-09-11','1994-09-11'),(35603,41467,'1994-09-11','1995-09-11'),(35603,45242,'1995-09-11','1996-09-10'),(35603,47423,'1996-09-10','1997-09-10'),(35603,47274,'1997-09-10','1998-09-10'),(35603,48805,'1998-09-10','1999-09-10'),(35603,49303,'1999-09-10','2000-09-09'),(35603,50331,'2000-09-09','2001-09-09'),(35603,49946,'2001-09-09','9999-01-01'),(35604,55773,'1993-03-02','1994-03-02'),(35604,57713,'1994-03-02','1995-03-02'),(35604,59608,'1995-03-02','1996-03-01'),(35604,60046,'1996-03-01','1997-03-01'),(35604,60163,'1997-03-01','1998-03-01'),(35604,63167,'1998-03-01','1999-03-01'),(35604,65726,'1999-03-01','2000-02-29'),(35604,67566,'2000-02-29','2001-02-28'),(35604,71794,'2001-02-28','2002-02-28'),(35604,75010,'2002-02-28','9999-01-01'),(35605,40000,'1997-02-14','1998-02-14'),(35605,41686,'1998-02-14','1999-02-14'),(35605,42736,'1999-02-14','2000-02-14'),(35605,45867,'2000-02-14','2001-02-13'),(35605,46940,'2001-02-13','2002-02-13'),(35605,48412,'2002-02-13','9999-01-01'),(35606,40000,'1992-11-19','1993-11-19'),(35606,41798,'1993-11-19','1994-11-19'),(35606,42490,'1994-11-19','1995-11-19'),(35606,45529,'1995-11-19','1996-11-18'),(35606,47710,'1996-11-18','1997-11-18'),(35606,47692,'1997-11-18','1998-11-18'),(35606,49316,'1998-11-18','1999-11-18'),(35606,53773,'1999-11-18','2000-11-17'),(35606,53428,'2000-11-17','2001-11-17'),(35606,57656,'2001-11-17','9999-01-01'),(35607,40000,'1997-05-06','1998-05-06'),(35607,41020,'1998-05-06','1999-05-06'),(35607,43141,'1999-05-06','2000-05-05'),(35607,45597,'2000-05-05','2001-05-05'),(35607,49667,'2001-05-05','2002-05-05'),(35607,50179,'2002-05-05','9999-01-01'),(35608,40000,'1997-03-22','1998-03-22'),(35608,42420,'1998-03-22','1999-01-25'),(35609,47430,'1987-06-14','1988-06-13'),(35609,48520,'1988-06-13','1989-06-13'),(35609,51404,'1989-06-13','1990-06-13'),(35609,51874,'1990-06-13','1991-06-13'),(35609,53573,'1991-06-13','1992-06-12'),(35609,54630,'1992-06-12','1993-06-12'),(35609,58282,'1993-06-12','1994-06-12'),(35609,61523,'1994-06-12','1995-06-12'),(35609,62439,'1995-06-12','1996-06-11'),(35609,61980,'1996-06-11','1997-06-11'),(35609,63798,'1997-06-11','1998-06-11'),(35609,68134,'1998-06-11','1999-06-11'),(35609,67931,'1999-06-11','2000-06-10'),(35609,70572,'2000-06-10','2001-05-25'),(35610,40000,'1989-05-09','1990-05-09'),(35610,40763,'1990-05-09','1991-05-09'),(35610,42648,'1991-05-09','1992-05-08'),(35610,44041,'1992-05-08','1993-05-08'),(35610,44976,'1993-05-08','1994-05-08'),(35610,46869,'1994-05-08','1995-05-08'),(35610,51267,'1995-05-08','1996-05-07'),(35610,52658,'1996-05-07','1997-05-07'),(35610,53727,'1997-05-07','1998-05-07'),(35610,56637,'1998-05-07','1999-05-07'),(35610,59740,'1999-05-07','2000-05-06'),(35610,62298,'2000-05-06','2001-05-06'),(35610,62076,'2001-05-06','2002-05-06'),(35610,61720,'2002-05-06','9999-01-01'),(35611,55043,'1986-08-10','1987-08-10'),(35611,57723,'1987-08-10','1988-08-09'),(35611,61149,'1988-08-09','1989-08-09'),(35611,65579,'1989-08-09','1990-08-09'),(35611,69284,'1990-08-09','1991-08-09'),(35611,72483,'1991-08-09','1992-08-08'),(35611,74182,'1992-08-08','1993-08-08'),(35611,74920,'1993-08-08','1994-08-08'),(35611,75231,'1994-08-08','1995-08-08'),(35611,76709,'1995-08-08','1996-08-07'),(35611,78604,'1996-08-07','1997-08-07'),(35611,82365,'1997-08-07','1998-08-07'),(35611,85229,'1998-08-07','1999-08-07'),(35611,87117,'1999-08-07','2000-08-06'),(35611,90509,'2000-08-06','2001-08-06'),(35611,93234,'2001-08-06','9999-01-01'),(35612,70360,'1996-04-13','1997-04-13'),(35612,73607,'1997-04-13','1998-04-13'),(35612,73404,'1998-04-13','1999-04-13'),(35612,77852,'1999-04-13','2000-04-12'),(35612,81258,'2000-04-12','2001-04-12'),(35612,85615,'2001-04-12','2002-04-12'),(35612,86142,'2002-04-12','9999-01-01'),(35613,54543,'1996-11-25','1997-11-25'),(35613,54220,'1997-11-25','1998-06-07'),(35614,40000,'1990-03-18','1991-03-18'),(35614,44111,'1991-03-18','1992-03-17'),(35614,48178,'1992-03-17','1993-03-17'),(35614,50823,'1993-03-17','1994-03-17'),(35614,54039,'1994-03-17','1995-03-17'),(35614,56338,'1995-03-17','1996-03-16'),(35614,59053,'1996-03-16','1997-03-16'),(35614,60945,'1997-03-16','1998-03-16'),(35614,62974,'1998-03-16','1999-03-16'),(35614,66915,'1999-03-16','2000-03-13'),(35615,81351,'1987-08-07','1988-08-06'),(35615,85524,'1988-08-06','1989-08-06'),(35615,86387,'1989-08-06','1990-08-06'),(35615,90218,'1990-08-06','1991-08-06'),(35615,91850,'1991-08-06','1992-08-05'),(35615,95615,'1992-08-05','1993-08-05'),(35615,95399,'1993-08-05','1994-08-05'),(35615,97113,'1994-08-05','1995-08-05'),(35615,97353,'1995-08-05','1996-08-04'),(35615,96942,'1996-08-04','1997-08-04'),(35615,97340,'1997-08-04','1998-08-04'),(35615,100162,'1998-08-04','1999-08-04'),(35615,100817,'1999-08-04','2000-08-03'),(35615,103143,'2000-08-03','2001-08-03'),(35615,106156,'2001-08-03','9999-01-01'),(35616,72223,'1999-07-04','2000-07-03'),(35616,73588,'2000-07-03','2001-02-23'),(35617,42795,'1986-02-04','1987-02-04'),(35617,45591,'1987-02-04','1988-02-04'),(35617,47793,'1988-02-04','1989-02-03'),(35617,49000,'1989-02-03','1990-02-03'),(35617,50881,'1990-02-03','1991-02-03'),(35617,54467,'1991-02-03','1992-02-03'),(35617,55081,'1992-02-03','1993-02-02'),(35617,54667,'1993-02-02','1994-02-02'),(35617,56506,'1994-02-02','1995-02-02'),(35617,60533,'1995-02-02','1996-02-02'),(35617,63375,'1996-02-02','1997-02-01'),(35617,65597,'1997-02-01','1998-02-01'),(35617,69257,'1998-02-01','1999-02-01'),(35617,71151,'1999-02-01','2000-02-01'),(35617,73550,'2000-02-01','2001-01-31'),(35617,76661,'2001-01-31','2002-01-31'),(35617,76373,'2002-01-31','9999-01-01'),(35618,48723,'1988-05-13','1989-05-13'),(35618,51502,'1989-05-13','1990-05-13'),(35618,53326,'1990-05-13','1991-05-13'),(35618,53365,'1991-05-13','1992-05-12'),(35618,53473,'1992-05-12','1993-05-12'),(35618,55881,'1993-05-12','1994-05-12'),(35618,60037,'1994-05-12','1995-05-12'),(35618,59793,'1995-05-12','1996-05-11'),(35618,61781,'1996-05-11','1997-05-11'),(35618,63980,'1997-05-11','1998-05-11'),(35618,67837,'1998-05-11','1999-05-11'),(35618,68103,'1999-05-11','2000-05-10'),(35618,68598,'2000-05-10','2001-05-10'),(35618,71626,'2001-05-10','2002-05-10'),(35618,72391,'2002-05-10','9999-01-01'),(35619,52258,'1986-11-21','1987-11-21'),(35619,52540,'1987-11-21','1988-11-20'),(35619,53373,'1988-11-20','1989-11-20'),(35619,57391,'1989-11-20','1990-11-20'),(35619,57845,'1990-11-20','1991-11-20'),(35619,59550,'1991-11-20','1992-11-19'),(35619,62195,'1992-11-19','1993-11-19'),(35619,66186,'1993-11-19','1994-11-19'),(35619,70677,'1994-11-19','1995-11-19'),(35619,73653,'1995-11-19','1996-11-18'),(35619,76106,'1996-11-18','1997-11-18'),(35619,78976,'1997-11-18','1998-11-18'),(35619,83226,'1998-11-18','1999-11-18'),(35619,83018,'1999-11-18','2000-11-17'),(35619,85047,'2000-11-17','2001-11-17'),(35619,89008,'2001-11-17','9999-01-01'),(35620,87641,'1992-12-02','1993-12-02'),(35620,89933,'1993-12-02','1994-12-02'),(35620,89446,'1994-12-02','1995-12-02'),(35620,89859,'1995-12-02','1996-12-01'),(35620,90373,'1996-12-01','1997-12-01'),(35620,91242,'1997-12-01','1998-12-01'),(35620,93206,'1998-12-01','1999-12-01'),(35620,92919,'1999-12-01','2000-11-30'),(35620,94324,'2000-11-30','2001-11-30'),(35620,97042,'2001-11-30','9999-01-01'),(35621,73621,'1991-03-25','1992-03-24'),(35621,75692,'1992-03-24','1993-03-24'),(35621,75693,'1993-03-24','1994-03-24'),(35621,76752,'1994-03-24','1995-03-24'),(35621,76976,'1995-03-24','1996-03-23'),(35621,80875,'1996-03-23','1997-03-23'),(35621,82216,'1997-03-23','1998-03-23'),(35621,85228,'1998-03-23','1999-03-23'),(35621,85132,'1999-03-23','2000-03-22'),(35621,86362,'2000-03-22','2001-03-22'),(35621,87821,'2001-03-22','2002-03-22'),(35621,87394,'2002-03-22','9999-01-01'),(35622,53689,'1988-02-03','1989-02-02'),(35622,54096,'1989-02-02','1989-02-07'),(35623,73668,'1999-03-15','1999-04-26'),(35624,79404,'1991-02-09','1992-02-09'),(35624,81180,'1992-02-09','1993-02-08'),(35624,81817,'1993-02-08','1994-02-08'),(35624,83959,'1994-02-08','1995-02-08'),(35624,87410,'1995-02-08','1996-02-08'),(35624,87870,'1996-02-08','1997-02-07'),(35624,89039,'1997-02-07','1998-02-07'),(35624,91705,'1998-02-07','1999-02-07'),(35624,95271,'1999-02-07','2000-02-07'),(35624,97282,'2000-02-07','2001-02-06'),(35624,99390,'2001-02-06','2002-02-06'),(35624,100912,'2002-02-06','9999-01-01'),(35625,40000,'1998-01-18','1999-01-18'),(35625,44202,'1999-01-18','2000-01-18'),(35625,48461,'2000-01-18','2001-01-17'),(35625,49579,'2001-01-17','2002-01-17'),(35625,50523,'2002-01-17','9999-01-01'),(35626,44353,'1986-12-13','1987-12-13'),(35626,48742,'1987-12-13','1988-12-12'),(35626,49861,'1988-12-12','1989-12-12'),(35626,53779,'1989-12-12','1990-12-12'),(35626,54488,'1990-12-12','1991-12-12'),(35626,56672,'1991-12-12','1992-12-11'),(35626,59904,'1992-12-11','1993-12-11'),(35626,63139,'1993-12-11','1994-12-11'),(35626,67542,'1994-12-11','1995-12-11'),(35626,70672,'1995-12-11','1996-12-10'),(35626,70312,'1996-12-10','1997-12-10'),(35626,73455,'1997-12-10','1998-12-10'),(35626,73492,'1998-12-10','1999-12-10'),(35626,77719,'1999-12-10','2000-12-09'),(35626,78377,'2000-12-09','2001-12-09'),(35626,79800,'2001-12-09','9999-01-01'),(35627,62341,'1988-10-23','1989-10-23'),(35627,65516,'1989-10-23','1990-10-23'),(35627,66794,'1990-10-23','1991-10-23'),(35627,67109,'1991-10-23','1992-10-22'),(35627,68959,'1992-10-22','1993-10-22'),(35627,72997,'1993-10-22','1994-10-22'),(35627,73042,'1994-10-22','1995-10-22'),(35627,74412,'1995-10-22','1996-10-21'),(35627,74781,'1996-10-21','1997-10-21'),(35627,76972,'1997-10-21','1998-10-21'),(35627,81274,'1998-10-21','1999-10-21'),(35627,83183,'1999-10-21','2000-10-20'),(35627,86908,'2000-10-20','2001-10-20'),(35627,90492,'2001-10-20','9999-01-01'),(35628,52932,'1990-03-03','1991-03-03'),(35628,54730,'1991-03-03','1992-03-02'),(35628,54687,'1992-03-02','1993-03-02'),(35628,56158,'1993-03-02','1994-03-02'),(35628,55824,'1994-03-02','1995-03-02'),(35628,57910,'1995-03-02','1996-03-01'),(35628,59298,'1996-03-01','1997-03-01'),(35628,61489,'1997-03-01','1998-03-01'),(35628,63724,'1998-03-01','1999-03-01'),(35628,67110,'1999-03-01','2000-02-29'),(35628,68743,'2000-02-29','2001-02-28'),(35628,71196,'2001-02-28','2002-02-28'),(35628,71692,'2002-02-28','9999-01-01'),(35629,67752,'1987-07-16','1988-07-15'),(35629,71718,'1988-07-15','1989-07-15'),(35629,75073,'1989-07-15','1990-07-15'),(35629,77305,'1990-07-15','1991-07-15'),(35629,80827,'1991-07-15','1992-07-14'),(35629,82831,'1992-07-14','1993-07-14'),(35629,83122,'1993-07-14','1994-07-14'),(35629,86638,'1994-07-14','1995-07-14'),(35629,88569,'1995-07-14','1996-07-13'),(35629,90081,'1996-07-13','1997-07-13'),(35629,92013,'1997-07-13','1998-07-13'),(35629,96395,'1998-07-13','1999-07-13'),(35629,98560,'1999-07-13','2000-07-12'),(35629,99311,'2000-07-12','2001-07-12'),(35629,98876,'2001-07-12','2002-07-12'),(35629,102959,'2002-07-12','9999-01-01'),(35630,40000,'1986-12-13','1987-12-13'),(35630,40144,'1987-12-13','1988-12-12'),(35630,43589,'1988-12-12','1989-12-12'),(35630,45088,'1989-12-12','1990-12-12'),(35630,45662,'1990-12-12','1991-12-12'),(35630,49132,'1991-12-12','1992-12-11'),(35630,51401,'1992-12-11','1993-12-11'),(35630,55328,'1993-12-11','1994-12-11'),(35630,55826,'1994-12-11','1995-12-11'),(35630,58393,'1995-12-11','1996-12-10'),(35630,61718,'1996-12-10','1997-12-10'),(35630,65717,'1997-12-10','1998-12-10'),(35630,68538,'1998-12-10','1999-12-10'),(35630,69899,'1999-12-10','2000-12-09'),(35630,69611,'2000-12-09','2001-12-09'),(35630,72767,'2001-12-09','9999-01-01'),(35631,87374,'1992-01-21','1993-01-20'),(35631,88613,'1993-01-20','1994-01-20'),(35631,90690,'1994-01-20','1995-01-20'),(35631,92626,'1995-01-20','1996-01-20'),(35631,94306,'1996-01-20','1997-01-19'),(35631,96235,'1997-01-19','1998-01-19'),(35631,98066,'1998-01-19','1999-01-19'),(35631,100629,'1999-01-19','2000-01-19'),(35631,100312,'2000-01-19','2001-01-18'),(35631,102802,'2001-01-18','2002-01-18'),(35631,103239,'2002-01-18','9999-01-01'),(35632,47044,'1993-06-02','1994-06-02'),(35632,49515,'1994-06-02','1995-06-02'),(35632,50029,'1995-06-02','1996-06-01'),(35632,49717,'1996-06-01','1997-06-01'),(35632,49482,'1997-06-01','1998-06-01'),(35632,50533,'1998-06-01','1999-06-01'),(35632,50187,'1999-06-01','2000-05-31'),(35632,53331,'2000-05-31','2001-03-05'),(35633,66800,'1993-09-05','1994-09-05'),(35633,66369,'1994-09-05','1995-09-05'),(35633,69310,'1995-09-05','1996-09-04'),(35633,69973,'1996-09-04','1997-09-04'),(35633,74250,'1997-09-04','1998-09-04'),(35633,77635,'1998-09-04','1999-09-04'),(35633,81844,'1999-09-04','2000-09-03'),(35633,81585,'2000-09-03','2001-09-03'),(35633,81164,'2001-09-03','9999-01-01'),(35634,61922,'1998-08-30','1999-08-30'),(35634,62469,'1999-08-30','2000-08-29'),(35634,63909,'2000-08-29','2001-08-29'),(35634,65612,'2001-08-29','9999-01-01'),(35635,40000,'1991-11-13','1992-11-12'),(35635,39808,'1992-11-12','1993-11-12'),(35635,41621,'1993-11-12','1994-11-12'),(35635,44443,'1994-11-12','1995-11-12'),(35635,47448,'1995-11-12','1996-11-11'),(35635,49231,'1996-11-11','1997-11-11'),(35635,50637,'1997-11-11','1998-11-11'),(35635,51806,'1998-11-11','1999-11-11'),(35635,53324,'1999-11-11','2000-11-10'),(35635,55561,'2000-11-10','2001-11-10'),(35635,58035,'2001-11-10','9999-01-01'),(35636,52118,'1991-09-30','1992-09-29'),(35636,51923,'1992-09-29','1993-09-29'),(35636,55286,'1993-09-29','1994-09-29'),(35636,58946,'1994-09-29','1995-09-29'),(35636,60089,'1995-09-29','1996-09-28'),(35636,63441,'1996-09-28','1997-09-28'),(35636,67480,'1997-09-28','1998-09-28'),(35636,67567,'1998-09-28','1999-09-28'),(35636,68907,'1999-09-28','2000-09-27'),(35636,70673,'2000-09-27','2001-09-27'),(35636,75131,'2001-09-27','9999-01-01'),(35637,40000,'1985-07-24','1986-07-24'),(35637,41606,'1986-07-24','1987-07-24'),(35637,45122,'1987-07-24','1988-07-23'),(35637,47565,'1988-07-23','1989-07-23'),(35637,49829,'1989-07-23','1990-07-23'),(35637,49532,'1990-07-23','1991-07-23'),(35637,49788,'1991-07-23','1992-07-22'),(35637,51557,'1992-07-22','1993-07-22'),(35637,51547,'1993-07-22','1994-07-22'),(35637,53219,'1994-07-22','1995-07-22'),(35637,53725,'1995-07-22','1996-07-21'),(35637,58013,'1996-07-21','1997-07-21'),(35637,62227,'1997-07-21','1998-07-21'),(35637,63208,'1998-07-21','1999-07-21'),(35637,65024,'1999-07-21','2000-07-20'),(35637,64618,'2000-07-20','2001-07-20'),(35637,68416,'2001-07-20','2002-07-20'),(35637,70329,'2002-07-20','9999-01-01'),(35638,88781,'1996-05-06','1997-05-06'),(35638,90338,'1997-05-06','1998-05-06'),(35638,94425,'1998-05-06','1999-05-06'),(35638,95209,'1999-05-06','2000-05-05'),(35638,95994,'2000-05-05','2001-05-05'),(35638,99549,'2001-05-05','2002-05-05'),(35638,101530,'2002-05-05','9999-01-01'),(35639,40000,'1990-06-25','1991-06-25'),(35639,44246,'1991-06-25','1992-06-24'),(35639,46992,'1992-06-24','1993-06-24'),(35639,47949,'1993-06-24','1994-06-24'),(35639,50315,'1994-06-24','1995-06-24'),(35639,50941,'1995-06-24','1996-06-23'),(35639,53460,'1996-06-23','1997-06-23'),(35639,57884,'1997-06-23','1998-06-23'),(35639,59521,'1998-06-23','1999-06-23'),(35639,63250,'1999-06-23','2000-06-22'),(35639,67650,'2000-06-22','2001-06-22'),(35639,69616,'2001-06-22','2002-06-22'),(35639,72913,'2002-06-22','9999-01-01'),(35640,43257,'1987-07-08','1988-07-07'),(35640,46775,'1988-07-07','1989-07-07'),(35640,48315,'1989-07-07','1990-07-07'),(35640,51105,'1990-07-07','1991-07-07'),(35640,51156,'1991-07-07','1992-07-06'),(35640,51480,'1992-07-06','1993-07-06'),(35640,53268,'1993-07-06','1994-07-06'),(35640,55839,'1994-07-06','1995-07-06'),(35640,56884,'1995-07-06','1996-07-05'),(35640,56772,'1996-07-05','1997-07-05'),(35640,59158,'1997-07-05','1998-07-05'),(35640,60621,'1998-07-05','1999-07-05'),(35640,60965,'1999-07-05','2000-07-04'),(35640,60873,'2000-07-04','2001-07-04'),(35640,64265,'2001-07-04','2002-07-04'),(35640,68225,'2002-07-04','9999-01-01'),(35641,57196,'1993-03-23','1994-03-23'),(35641,58211,'1994-03-23','1995-03-23'),(35641,58620,'1995-03-23','1996-03-22'),(35641,58638,'1996-03-22','1997-03-22'),(35641,60112,'1997-03-22','1997-09-27'),(35642,40000,'1995-06-13','1996-06-12'),(35642,42702,'1996-06-12','1997-06-12'),(35642,45984,'1997-06-12','1998-06-12'),(35642,47964,'1998-06-12','1999-06-12'),(35642,52061,'1999-06-12','2000-06-11'),(35642,56232,'2000-06-11','2001-06-11'),(35642,57085,'2001-06-11','2002-06-11'),(35642,60628,'2002-06-11','9999-01-01'),(35643,40332,'1999-05-08','2000-05-07'),(35643,42919,'2000-05-07','2001-05-07'),(35643,44081,'2001-05-07','2002-05-07'),(35643,48193,'2002-05-07','9999-01-01'),(35644,44118,'1999-05-25','2000-05-24'),(35644,45365,'2000-05-24','2001-05-24'),(35644,45364,'2001-05-24','2002-05-24'),(35644,49141,'2002-05-24','9999-01-01'),(35645,78324,'1994-01-23','1995-01-23'),(35645,81951,'1995-01-23','1996-01-23'),(35645,84054,'1996-01-23','1997-01-22'),(35645,83866,'1997-01-22','1998-01-22'),(35645,85618,'1998-01-22','1999-01-22'),(35645,85340,'1999-01-22','2000-01-22'),(35645,89052,'2000-01-22','2001-01-21'),(35645,92635,'2001-01-21','2002-01-21'),(35645,92898,'2002-01-21','9999-01-01'),(35646,40000,'1986-01-23','1987-01-23'),(35646,43661,'1987-01-23','1988-01-23'),(35646,47574,'1988-01-23','1989-01-22'),(35646,48943,'1989-01-22','1990-01-22'),(35646,52214,'1990-01-22','1991-01-22'),(35646,55273,'1991-01-22','1992-01-22'),(35646,56714,'1992-01-22','1993-01-21'),(35646,58913,'1993-01-21','1994-01-21'),(35646,59965,'1994-01-21','1995-01-21'),(35646,62541,'1995-01-21','1996-01-21'),(35646,63185,'1996-01-21','1997-01-20'),(35646,63056,'1997-01-20','1998-01-20'),(35646,66281,'1998-01-20','1999-01-20'),(35646,66644,'1999-01-20','2000-01-20'),(35646,69088,'2000-01-20','2001-01-19'),(35646,70295,'2001-01-19','2002-01-19'),(35646,73833,'2002-01-19','9999-01-01'),(35647,77708,'1985-10-16','1986-10-16'),(35647,79019,'1986-10-16','1987-10-16'),(35647,79619,'1987-10-16','1988-10-15'),(35647,79323,'1988-10-15','1989-10-15'),(35647,82001,'1989-10-15','1990-10-15'),(35647,82365,'1990-10-15','1991-10-05'),(35648,40000,'1985-02-05','1986-02-05'),(35648,41819,'1986-02-05','1987-02-05'),(35648,44031,'1987-02-05','1988-02-05'),(35648,44609,'1988-02-05','1989-02-04'),(35648,47249,'1989-02-04','1990-02-04'),(35648,47658,'1990-02-04','1991-02-04'),(35648,47493,'1991-02-04','1992-02-04'),(35648,47554,'1992-02-04','1993-02-03'),(35648,49576,'1993-02-03','1994-02-03'),(35648,52556,'1994-02-03','1995-02-03'),(35648,54378,'1995-02-03','1996-02-03'),(35648,58547,'1996-02-03','1997-02-02'),(35648,59783,'1997-02-02','1998-02-02'),(35648,60960,'1998-02-02','1999-02-02'),(35648,63507,'1999-02-02','2000-02-02'),(35648,63687,'2000-02-02','2001-02-01'),(35648,67842,'2001-02-01','2002-02-01'),(35648,68377,'2002-02-01','9999-01-01'),(35649,96045,'1993-12-06','1994-12-06'),(35649,98095,'1994-12-06','1995-12-06'),(35649,102272,'1995-12-06','1996-12-05'),(35649,102500,'1996-12-05','1997-12-05'),(35649,103819,'1997-12-05','1998-12-05'),(35649,103657,'1998-12-05','1999-12-05'),(35649,104615,'1999-12-05','2000-12-04'),(35649,106086,'2000-12-04','2001-12-04'),(35649,108766,'2001-12-04','9999-01-01'),(35650,40000,'1987-01-07','1988-01-07'),(35650,39702,'1988-01-07','1989-01-06'),(35650,39989,'1989-01-06','1990-01-06'),(35650,44407,'1990-01-06','1991-01-06'),(35650,43918,'1991-01-06','1992-01-06'),(35650,44385,'1992-01-06','1993-01-05'),(35650,46075,'1993-01-05','1994-01-05'),(35650,48892,'1994-01-05','1995-01-05'),(35650,51044,'1995-01-05','1996-01-05'),(35650,54430,'1996-01-05','1997-01-04'),(35650,55987,'1997-01-04','1998-01-04'),(35650,57562,'1998-01-04','1999-01-04'),(35650,60056,'1999-01-04','2000-01-04'),(35650,61941,'2000-01-04','2001-01-03'),(35650,64746,'2001-01-03','2002-01-03'),(35650,68448,'2002-01-03','9999-01-01'),(35651,59771,'1999-01-24','2000-01-24'),(35651,60868,'2000-01-24','2001-01-23'),(35651,63863,'2001-01-23','2002-01-23'),(35651,68081,'2002-01-23','9999-01-01'),(35652,43977,'1995-05-07','1996-05-06'),(35652,43485,'1996-05-06','1997-05-06'),(35652,47133,'1997-05-06','1998-05-06'),(35652,49686,'1998-05-06','1999-05-06'),(35652,53112,'1999-05-06','2000-05-05'),(35652,54498,'2000-05-05','2001-05-05'),(35652,55932,'2001-05-05','2002-05-05'),(35652,58715,'2002-05-05','9999-01-01'),(35653,40000,'1994-12-05','1995-12-05'),(35653,39616,'1995-12-05','1996-12-04'),(35653,42427,'1996-12-04','1997-12-04'),(35653,42022,'1997-12-04','1998-12-04'),(35653,43378,'1998-12-04','1999-12-04'),(35653,47622,'1999-12-04','2000-12-03'),(35653,49705,'2000-12-03','2001-12-03'),(35653,53237,'2001-12-03','9999-01-01'),(35654,55486,'1990-04-22','1991-04-22'),(35654,55871,'1991-04-22','1992-04-21'),(35654,56329,'1992-04-21','1993-04-21'),(35654,60804,'1993-04-21','1994-04-21'),(35654,64042,'1994-04-21','1995-04-21'),(35654,66183,'1995-04-21','1996-04-20'),(35654,70643,'1996-04-20','1997-04-20'),(35654,71738,'1997-04-20','1998-04-20'),(35654,74040,'1998-04-20','1999-04-20'),(35654,74451,'1999-04-20','2000-04-19'),(35654,74169,'2000-04-19','2001-04-19'),(35654,77970,'2001-04-19','2002-04-19'),(35654,80945,'2002-04-19','2002-04-30'),(35655,72227,'1994-06-26','1995-06-26'),(35655,74806,'1995-06-26','1996-06-25'),(35655,77646,'1996-06-25','1997-06-25'),(35655,80552,'1997-06-25','1998-06-25'),(35655,81573,'1998-06-25','1999-06-25'),(35655,84034,'1999-06-25','2000-06-24'),(35655,86927,'2000-06-24','2001-06-24'),(35655,90189,'2001-06-24','2002-06-24'),(35655,94217,'2002-06-24','9999-01-01'),(35656,69666,'1989-11-29','1990-11-29'),(35656,72536,'1990-11-29','1991-11-29'),(35656,76669,'1991-11-29','1992-11-28'),(35656,76224,'1992-11-28','1993-11-28'),(35656,80695,'1993-11-28','1994-11-28'),(35656,80392,'1994-11-28','1995-05-23'),(35657,40000,'1989-05-25','1990-05-25'),(35657,40464,'1990-05-25','1991-05-25'),(35657,43729,'1991-05-25','1992-05-24'),(35657,47842,'1992-05-24','1993-05-24'),(35657,48847,'1993-05-24','1994-05-24'),(35657,52216,'1994-05-24','1995-05-24'),(35657,54046,'1995-05-24','1996-05-23'),(35657,58291,'1996-05-23','1997-05-23'),(35657,58586,'1997-05-23','1998-05-23'),(35657,62328,'1998-05-23','1999-05-23'),(35657,62306,'1999-05-23','2000-05-22'),(35657,64190,'2000-05-22','2000-09-07'),(35658,65944,'1994-06-12','1995-06-12'),(35658,68529,'1995-06-12','1996-06-11'),(35658,70363,'1996-06-11','1997-06-11'),(35658,74446,'1997-06-11','1998-06-11'),(35658,74709,'1998-06-11','1999-06-11'),(35658,75156,'1999-06-11','2000-06-10'),(35658,78611,'2000-06-10','2001-06-10'),(35658,81260,'2001-06-10','2002-04-08'),(35659,80399,'1997-07-17','1998-07-17'),(35659,83271,'1998-07-17','1999-07-17'),(35659,87717,'1999-07-17','2000-07-16'),(35659,87423,'2000-07-16','2001-07-16'),(35659,87146,'2001-07-16','2002-07-16'),(35659,91017,'2002-07-16','9999-01-01'),(35660,40000,'1995-07-26','1996-07-25'),(35660,43718,'1996-07-25','1997-07-25'),(35660,45477,'1997-07-25','1998-07-25'),(35660,48573,'1998-07-25','1999-07-25'),(35660,52456,'1999-07-25','2000-07-24'),(35660,55007,'2000-07-24','2001-07-24'),(35660,56650,'2001-07-24','2002-07-24'),(35660,57328,'2002-07-24','9999-01-01'),(35661,54603,'1987-11-05','1988-11-04'),(35661,58691,'1988-11-04','1989-11-04'),(35661,61610,'1989-11-04','1990-11-04'),(35661,61147,'1990-11-04','1991-11-04'),(35661,62429,'1991-11-04','1992-11-03'),(35661,65469,'1992-11-03','1993-11-03'),(35661,66380,'1993-11-03','1994-11-03'),(35661,69222,'1994-11-03','1995-11-03'),(35661,69614,'1995-11-03','1996-11-02'),(35661,69428,'1996-11-02','1997-11-02'),(35661,71247,'1997-11-02','1998-11-02'),(35661,73401,'1998-11-02','1999-11-02'),(35661,75577,'1999-11-02','2000-11-01'),(35661,79525,'2000-11-01','2001-11-01'),(35661,79039,'2001-11-01','9999-01-01'),(35662,40000,'1998-03-30','1999-02-11'),(35663,62771,'1986-04-14','1987-04-14'),(35663,67100,'1987-04-14','1988-04-13'),(35663,68239,'1988-04-13','1989-04-13'),(35663,70358,'1989-04-13','1990-04-13'),(35663,70709,'1990-04-13','1991-04-13'),(35663,73747,'1991-04-13','1992-04-12'),(35663,74040,'1992-04-12','1993-04-12'),(35663,77716,'1993-04-12','1994-04-12'),(35663,78223,'1994-04-12','1995-04-12'),(35663,80732,'1995-04-12','1996-04-11'),(35663,83447,'1996-04-11','1997-04-11'),(35663,85366,'1997-04-11','1998-04-11'),(35663,88499,'1998-04-11','1999-04-11'),(35663,89262,'1999-04-11','2000-04-10'),(35663,88873,'2000-04-10','2001-04-10'),(35663,89399,'2001-04-10','2002-04-10'),(35663,92495,'2002-04-10','9999-01-01'),(35664,43044,'1986-03-16','1987-03-16'),(35664,47273,'1987-03-16','1988-03-15'),(35664,48095,'1988-03-15','1989-03-15'),(35664,47716,'1989-03-15','1990-03-15'),(35664,50166,'1990-03-15','1991-03-15'),(35664,51659,'1991-03-15','1992-03-14'),(35664,54456,'1992-03-14','1993-03-14'),(35664,58223,'1993-03-14','1994-03-14'),(35664,62165,'1994-03-14','1995-03-14'),(35664,62077,'1995-03-14','1996-03-13'),(35664,61734,'1996-03-13','1997-03-13'),(35664,61320,'1997-03-13','1998-03-13'),(35664,64366,'1998-03-13','1999-03-13'),(35664,64326,'1999-03-13','2000-03-12'),(35664,64209,'2000-03-12','2001-03-12'),(35664,68043,'2001-03-12','2002-03-12'),(35664,69049,'2002-03-12','9999-01-01'),(35665,40000,'1991-05-18','1992-05-17'),(35665,43468,'1992-05-17','1993-05-17'),(35665,43024,'1993-05-17','1994-05-17'),(35665,46493,'1994-05-17','1995-05-17'),(35665,48832,'1995-05-17','1996-05-16'),(35665,52187,'1996-05-16','1997-05-16'),(35665,55049,'1997-05-16','1998-05-16'),(35665,57713,'1998-05-16','1999-05-16'),(35665,57808,'1999-05-16','2000-05-15'),(35665,61888,'2000-05-15','2001-05-15'),(35665,63584,'2001-05-15','2002-05-15'),(35665,66382,'2002-05-15','9999-01-01'),(35666,47885,'1988-02-08','1989-02-07'),(35666,48801,'1989-02-07','1990-02-07'),(35666,52590,'1990-02-07','1991-02-07'),(35666,56436,'1991-02-07','1992-02-07'),(35666,56577,'1992-02-07','1993-02-06'),(35666,56178,'1993-02-06','1994-02-06'),(35666,57235,'1994-02-06','1995-02-06'),(35666,60427,'1995-02-06','1996-02-06'),(35666,62765,'1996-02-06','1997-02-05'),(35666,67219,'1997-02-05','1998-02-05'),(35666,68416,'1998-02-05','1999-02-05'),(35666,69148,'1999-02-05','2000-02-05'),(35666,72995,'2000-02-05','2001-02-04'),(35666,73163,'2001-02-04','2002-02-04'),(35666,77499,'2002-02-04','9999-01-01'),(35667,40000,'1988-11-24','1989-11-24'),(35667,42122,'1989-11-24','1990-11-24'),(35667,44224,'1990-11-24','1991-11-24'),(35667,48600,'1991-11-24','1992-04-23'),(35668,41135,'1997-04-02','1998-04-02'),(35668,40993,'1998-04-02','1999-04-02'),(35668,41524,'1999-04-02','2000-04-01'),(35668,42128,'2000-04-01','2001-04-01'),(35668,44396,'2001-04-01','2002-04-01'),(35668,48751,'2002-04-01','9999-01-01'),(35669,89491,'1997-09-10','1998-09-10'),(35669,92781,'1998-09-10','1999-09-10'),(35669,94854,'1999-09-10','2000-09-09'),(35669,95762,'2000-09-09','2001-09-09'),(35669,98663,'2001-09-09','9999-01-01'),(35670,60634,'1987-09-26','1988-09-25'),(35670,62457,'1988-09-25','1989-09-25'),(35670,66922,'1989-09-25','1990-09-25'),(35670,67857,'1990-09-25','1991-09-25'),(35670,69220,'1991-09-25','1992-09-24'),(35670,70978,'1992-09-24','1993-09-24'),(35670,70963,'1993-09-24','1994-09-24'),(35670,74330,'1994-09-24','1995-09-24'),(35670,74783,'1995-09-24','1996-09-23'),(35670,78744,'1996-09-23','1997-09-23'),(35670,80909,'1997-09-23','1998-09-23'),(35670,84049,'1998-09-23','1999-09-23'),(35670,84433,'1999-09-23','2000-09-22'),(35670,86910,'2000-09-22','2001-09-22'),(35670,90634,'2001-09-22','9999-01-01'),(35671,70577,'2000-01-01','2000-12-31'),(35671,74380,'2000-12-31','2001-12-31'),(35671,77713,'2001-12-31','9999-01-01'),(35672,40000,'1989-07-27','1990-07-27'),(35672,41998,'1990-07-27','1991-07-27'),(35672,45191,'1991-07-27','1992-07-26'),(35672,44742,'1992-07-26','1993-07-26'),(35672,49146,'1993-07-26','1994-07-26'),(35672,49693,'1994-07-26','1995-07-26'),(35672,50897,'1995-07-26','1996-07-25'),(35672,52266,'1996-07-25','1997-07-25'),(35672,52667,'1997-07-25','1998-07-25'),(35672,55158,'1998-07-25','1999-07-25'),(35672,58139,'1999-07-25','2000-07-24'),(35672,61788,'2000-07-24','2001-07-24'),(35672,61304,'2001-07-24','2002-07-24'),(35672,64219,'2002-07-24','9999-01-01'),(35673,50178,'1997-12-08','1998-12-08'),(35673,51950,'1998-12-08','1999-12-08'),(35673,52957,'1999-12-08','2000-12-07'),(35673,56970,'2000-12-07','2001-12-07'),(35673,58567,'2001-12-07','9999-01-01'),(35674,40000,'1998-08-03','1999-08-03'),(35674,43881,'1999-08-03','2000-08-02'),(35674,46346,'2000-08-02','2001-08-02'),(35674,48407,'2001-08-02','9999-01-01'),(35675,40000,'1998-02-27','1999-02-27'),(35675,43554,'1999-02-27','2000-01-06'),(35676,43461,'1992-10-25','1993-10-25'),(35676,42980,'1993-10-25','1994-10-25'),(35676,44321,'1994-10-25','1995-10-25'),(35676,48485,'1995-10-25','1996-10-24'),(35676,51655,'1996-10-24','1997-10-24'),(35676,51576,'1997-10-24','1998-10-24'),(35676,55979,'1998-10-24','1999-10-24'),(35676,60001,'1999-10-24','2000-10-23'),(35676,60443,'2000-10-23','2001-10-23'),(35676,60460,'2001-10-23','9999-01-01'),(35677,40000,'1990-05-23','1991-05-23'),(35677,42876,'1991-05-23','1992-05-22'),(35677,46142,'1992-05-22','1993-05-22'),(35677,46888,'1993-05-22','1994-05-22'),(35677,49401,'1994-05-22','1995-05-22'),(35677,50300,'1995-05-22','1996-05-21'),(35677,54509,'1996-05-21','1997-05-21'),(35677,58366,'1997-05-21','1998-05-21'),(35677,61740,'1998-05-21','1999-05-21'),(35677,65604,'1999-05-21','2000-05-20'),(35677,65278,'2000-05-20','2001-05-20'),(35677,68899,'2001-05-20','2002-05-20'),(35677,69503,'2002-05-20','9999-01-01'),(35678,69567,'1997-11-14','1998-11-14'),(35678,69470,'1998-11-14','1999-11-14'),(35678,73448,'1999-11-14','2000-11-13'),(35678,75289,'2000-11-13','2001-11-13'),(35678,77938,'2001-11-13','9999-01-01'),(35679,52312,'1989-01-01','1990-01-01'),(35679,54764,'1990-01-01','1991-01-01'),(35679,59129,'1991-01-01','1992-01-01'),(35679,62561,'1992-01-01','1992-12-31'),(35679,62514,'1992-12-31','1993-12-31'),(35679,62931,'1993-12-31','1994-12-31'),(35679,65464,'1994-12-31','1995-12-31'),(35679,65287,'1995-12-31','1996-12-30'),(35679,68267,'1996-12-30','1997-12-30'),(35679,68260,'1997-12-30','1998-12-30'),(35679,69674,'1998-12-30','1999-12-30'),(35679,73605,'1999-12-30','2000-12-29'),(35679,76099,'2000-12-29','2001-12-29'),(35679,79684,'2001-12-29','9999-01-01'),(35680,85780,'1989-04-01','1990-04-01'),(35680,88826,'1990-04-01','1991-04-01'),(35680,91587,'1991-04-01','1992-03-31'),(35680,94581,'1992-03-31','1993-03-31'),(35680,96178,'1993-03-31','1994-03-31'),(35680,100341,'1994-03-31','1995-03-31'),(35680,103193,'1995-03-31','1996-03-30'),(35680,106200,'1996-03-30','1997-03-30'),(35680,108270,'1997-03-30','1998-03-30'),(35680,110434,'1998-03-30','1999-03-30'),(35680,114731,'1999-03-30','2000-03-29'),(35680,116074,'2000-03-29','2001-03-29'),(35680,117396,'2001-03-29','2002-03-29'),(35680,117618,'2002-03-29','9999-01-01'),(35681,71140,'1990-08-23','1991-08-23'),(35681,72220,'1991-08-23','1992-08-22'),(35681,73757,'1992-08-22','1993-08-22'),(35681,74458,'1993-08-22','1994-08-22'),(35681,76063,'1994-08-22','1995-08-22'),(35681,79845,'1995-08-22','1996-08-21'),(35681,82280,'1996-08-21','1997-08-21'),(35681,82878,'1997-08-21','1998-08-21'),(35681,82585,'1998-08-21','1999-08-21'),(35681,83109,'1999-08-21','2000-08-20'),(35681,84385,'2000-08-20','2001-08-20'),(35681,87019,'2001-08-20','9999-01-01'),(35682,66939,'1998-04-04','1999-04-04'),(35682,68877,'1999-04-04','2000-04-03'),(35682,72045,'2000-04-03','2001-04-03'),(35682,73753,'2001-04-03','2001-10-26'),(35683,40000,'1997-09-17','1998-09-17'),(35683,39747,'1998-09-17','1999-09-17'),(35683,42091,'1999-09-17','2000-09-16'),(35683,45464,'2000-09-16','2001-09-16'),(35683,48326,'2001-09-16','9999-01-01'),(35684,45268,'1986-03-22','1987-03-22'),(35684,46791,'1987-03-22','1988-03-21'),(35684,46545,'1988-03-21','1989-03-21'),(35684,48661,'1989-03-21','1990-03-21'),(35684,50670,'1990-03-21','1991-03-21'),(35684,54397,'1991-03-21','1991-09-13'),(35685,54930,'1991-10-12','1992-10-11'),(35685,55281,'1992-10-11','1993-10-11'),(35685,56955,'1993-10-11','1994-10-11'),(35685,59265,'1994-10-11','1995-10-11'),(35685,60682,'1995-10-11','1996-10-10'),(35685,61455,'1996-10-10','1997-10-10'),(35685,62292,'1997-10-10','1998-10-10'),(35685,66223,'1998-10-10','1999-10-10'),(35685,70666,'1999-10-10','2000-10-09'),(35685,70891,'2000-10-09','2001-10-09'),(35685,73284,'2001-10-09','9999-01-01'),(35686,83750,'1989-10-19','1990-10-19'),(35686,84769,'1990-10-19','1991-10-19'),(35686,87162,'1991-10-19','1992-10-18'),(35686,89837,'1992-10-18','1993-03-02'),(35687,69292,'1991-09-19','1992-09-18'),(35687,70763,'1992-09-18','1993-09-18'),(35687,74939,'1993-09-18','1994-09-18'),(35687,78193,'1994-09-18','1995-09-18'),(35687,81041,'1995-09-18','1996-09-17'),(35687,85432,'1996-09-17','1997-09-17'),(35687,88003,'1997-09-17','1998-09-17'),(35687,89157,'1998-09-17','1999-09-17'),(35687,91794,'1999-09-17','2000-09-16'),(35687,91877,'2000-09-16','2001-09-16'),(35687,94156,'2001-09-16','9999-01-01'),(35688,54187,'1989-09-28','1990-09-28'),(35688,57726,'1990-09-28','1991-09-28'),(35688,60260,'1991-09-28','1992-09-27'),(35688,60247,'1992-09-27','1993-09-27'),(35688,62525,'1993-09-27','1994-09-27'),(35688,64610,'1994-09-27','1995-09-27'),(35688,65476,'1995-09-27','1996-09-26'),(35688,68011,'1996-09-26','1997-09-26'),(35688,70286,'1997-09-26','1998-09-26'),(35688,74705,'1998-09-26','1999-09-26'),(35688,76639,'1999-09-26','2000-09-25'),(35688,76685,'2000-09-25','2001-09-25'),(35688,78369,'2001-09-25','9999-01-01'),(35689,73443,'1987-03-16','1988-03-14'),(35689,73931,'1988-03-14','1989-03-14'),(35689,76589,'1989-03-14','1990-03-14'),(35689,80407,'1990-03-14','1991-03-14'),(35689,82557,'1991-03-14','1992-03-13'),(35689,85572,'1992-03-13','1993-03-13'),(35689,86501,'1993-03-13','1994-03-13'),(35689,89252,'1994-03-13','1995-03-13'),(35689,90725,'1995-03-13','1996-03-12'),(35689,91746,'1996-03-12','1997-03-12'),(35689,94467,'1997-03-12','1998-03-12'),(35689,96095,'1998-03-12','1999-03-12'),(35689,96234,'1999-03-12','2000-03-11'),(35689,100093,'2000-03-11','2001-03-11'),(35689,103995,'2001-03-11','2002-03-11'),(35689,106489,'2002-03-11','9999-01-01'),(35690,59855,'1994-08-03','1995-08-03'),(35690,62354,'1995-08-03','1996-08-02'),(35690,62882,'1996-08-02','1997-08-02'),(35690,64707,'1997-08-02','1998-08-02'),(35690,65945,'1998-08-02','1999-08-02'),(35690,69172,'1999-08-02','2000-08-01'),(35690,69463,'2000-08-01','2001-08-01'),(35690,70523,'2001-08-01','2002-08-01'),(35690,72079,'2002-08-01','9999-01-01'),(35691,95220,'1994-03-14','1995-03-14'),(35691,96116,'1995-03-14','1996-03-13'),(35691,96919,'1996-03-13','1996-08-15'),(35692,59544,'1996-06-19','1997-06-19'),(35692,61538,'1997-06-19','1998-06-19'),(35692,61518,'1998-06-19','1999-06-19'),(35692,65923,'1999-06-19','2000-06-18'),(35692,69922,'2000-06-18','2001-06-18'),(35692,70580,'2001-06-18','2002-06-18'),(35692,74105,'2002-06-18','9999-01-01'),(35693,43115,'1987-10-29','1988-10-28'),(35693,47570,'1988-10-28','1989-10-28'),(35693,50553,'1989-10-28','1990-10-28'),(35693,53372,'1990-10-28','1991-10-28'),(35693,54238,'1991-10-28','1992-10-27'),(35693,55789,'1992-10-27','1993-10-27'),(35693,55817,'1993-10-27','1994-10-27'),(35693,56131,'1994-10-27','1995-10-27'),(35693,59709,'1995-10-27','1996-10-26'),(35693,63463,'1996-10-26','1997-02-06'),(35694,40725,'1998-11-21','1999-11-21'),(35694,42308,'1999-11-21','2000-11-20'),(35694,44917,'2000-11-20','2001-11-20'),(35694,46086,'2001-11-20','9999-01-01'),(35695,65248,'1996-06-10','1996-10-25'),(35696,60860,'1988-04-13','1989-04-13'),(35696,62839,'1989-04-13','1990-04-13'),(35696,63731,'1990-04-13','1991-04-13'),(35696,65505,'1991-04-13','1992-04-12'),(35696,67614,'1992-04-12','1993-04-12'),(35696,70345,'1993-04-12','1994-04-12'),(35696,72743,'1994-04-12','1995-04-12'),(35696,77183,'1995-04-12','1996-04-11'),(35696,80182,'1996-04-11','1997-04-11'),(35696,83203,'1997-04-11','1998-04-11'),(35696,82847,'1998-04-11','1999-04-11'),(35696,82640,'1999-04-11','2000-04-10'),(35696,86987,'2000-04-10','2001-04-10'),(35696,86642,'2001-04-10','2002-04-10'),(35696,86410,'2002-04-10','9999-01-01'),(35697,65830,'1999-10-07','2000-10-06'),(35697,69172,'2000-10-06','2001-10-06'),(35697,73362,'2001-10-06','9999-01-01'),(35698,40000,'1985-05-26','1986-05-26'),(35698,40196,'1986-05-26','1987-05-26'),(35698,43216,'1987-05-26','1988-05-25'),(35698,45238,'1988-05-25','1989-05-25'),(35698,45126,'1989-05-25','1990-05-25'),(35698,45840,'1990-05-25','1991-05-25'),(35698,45785,'1991-05-25','1992-05-24'),(35698,47950,'1992-05-24','1993-05-24'),(35698,51985,'1993-05-24','1994-05-24'),(35698,52810,'1994-05-24','1995-05-24'),(35698,54832,'1995-05-24','1996-05-23'),(35698,57865,'1996-05-23','1997-05-23'),(35698,60199,'1997-05-23','1998-05-23'),(35698,59863,'1998-05-23','1999-05-23'),(35698,63409,'1999-05-23','2000-05-22'),(35698,63279,'2000-05-22','2001-05-22'),(35698,62958,'2001-05-22','2002-05-22'),(35698,65103,'2002-05-22','9999-01-01'),(35699,77539,'1986-12-31','1987-12-31'),(35699,81087,'1987-12-31','1988-12-30'),(35699,82987,'1988-12-30','1989-12-30'),(35699,83439,'1989-12-30','1990-12-30'),(35699,86699,'1990-12-30','1991-12-30'),(35699,88022,'1991-12-30','1992-12-29'),(35699,90324,'1992-12-29','1993-12-29'),(35699,90536,'1993-12-29','1994-12-29'),(35699,94821,'1994-12-29','1995-12-29'),(35699,97762,'1995-12-29','1996-12-28'),(35699,101719,'1996-12-28','1997-12-28'),(35699,105253,'1997-12-28','1998-12-28'),(35699,108656,'1998-12-28','1999-12-28'),(35699,112418,'1999-12-28','2000-12-27'),(35699,114086,'2000-12-27','2001-12-27'),(35699,115860,'2001-12-27','9999-01-01'),(35700,40000,'1991-09-02','1992-09-01'),(35700,39665,'1992-09-01','1993-09-01'),(35700,43213,'1993-09-01','1994-09-01'),(35700,46858,'1994-09-01','1995-09-01'),(35700,46738,'1995-09-01','1996-08-31'),(35700,49990,'1996-08-31','1997-08-31'),(35700,51208,'1997-08-31','1998-08-31'),(35700,53483,'1998-08-31','1999-08-31'),(35700,56702,'1999-08-31','2000-08-30'),(35700,58350,'2000-08-30','2001-08-30'),(35700,59048,'2001-08-30','9999-01-01'),(35701,40000,'1998-03-23','1999-03-23'),(35701,41577,'1999-03-23','2000-03-22'),(35701,45160,'2000-03-22','2001-03-22'),(35701,45860,'2001-03-22','2002-03-22'),(35701,48465,'2002-03-22','9999-01-01'),(35702,40000,'1990-03-11','1990-12-10'),(35703,40000,'1998-06-26','1998-09-20'),(35704,52028,'1998-07-09','1999-07-09'),(35704,53315,'1999-07-09','1999-08-09'),(35705,40000,'1992-10-04','1993-10-04'),(35705,43125,'1993-10-04','1994-10-04'),(35705,44665,'1994-10-04','1995-10-04'),(35705,48322,'1995-10-04','1996-10-03'),(35705,48557,'1996-10-03','1997-10-03'),(35705,49603,'1997-10-03','1998-10-03'),(35705,53576,'1998-10-03','1999-10-03'),(35705,55432,'1999-10-03','2000-10-02'),(35705,54940,'2000-10-02','2001-10-02'),(35705,55169,'2001-10-02','9999-01-01'),(35706,50374,'1999-09-12','2000-09-11'),(35706,54648,'2000-09-11','2001-09-11'),(35706,55104,'2001-09-11','9999-01-01'),(35707,41457,'1998-02-22','1999-02-22'),(35707,45378,'1999-02-22','1999-05-13'),(35708,55538,'1985-11-18','1986-11-18'),(35708,55429,'1986-11-18','1987-11-18'),(35708,55716,'1987-11-18','1988-11-17'),(35708,58363,'1988-11-17','1989-11-17'),(35708,61849,'1989-11-17','1990-11-17'),(35708,62399,'1990-11-17','1991-11-17'),(35708,66734,'1991-11-17','1992-11-16'),(35708,68447,'1992-11-16','1993-11-16'),(35708,68327,'1993-11-16','1994-11-16'),(35708,72535,'1994-11-16','1995-11-16'),(35708,72293,'1995-11-16','1996-11-15'),(35708,75433,'1996-11-15','1997-11-15'),(35708,76861,'1997-11-15','1998-11-15'),(35708,77660,'1998-11-15','1999-11-15'),(35708,77441,'1999-11-15','2000-11-14'),(35708,78219,'2000-11-14','2001-11-14'),(35708,81929,'2001-11-14','9999-01-01'),(35709,61461,'1999-02-28','2000-02-28'),(35709,62756,'2000-02-28','2001-02-27'),(35709,65813,'2001-02-27','2002-02-27'),(35709,69513,'2002-02-27','9999-01-01'),(35710,46543,'1987-10-20','1988-10-19'),(35710,48268,'1988-10-19','1989-10-19'),(35710,52093,'1989-10-19','1990-10-19'),(35710,55533,'1990-10-19','1991-10-19'),(35710,59376,'1991-10-19','1992-10-18'),(35710,62872,'1992-10-18','1993-10-18'),(35710,64218,'1993-10-18','1994-10-18'),(35710,66689,'1994-10-18','1995-10-18'),(35710,68550,'1995-10-18','1996-10-17'),(35710,72632,'1996-10-17','1997-10-17'),(35710,75819,'1997-10-17','1998-10-17'),(35710,77413,'1998-10-17','1999-10-17'),(35710,77294,'1999-10-17','2000-10-16'),(35710,80555,'2000-10-16','2001-10-16'),(35710,83283,'2001-10-16','9999-01-01'),(35711,40000,'1986-04-07','1987-04-07'),(35711,42368,'1987-04-07','1988-04-06'),(35711,42374,'1988-04-06','1989-04-06'),(35711,41907,'1989-04-06','1990-04-06'),(35711,42040,'1990-04-06','1991-04-05'),(35711,43810,'1991-04-05','1992-04-04'),(35711,45308,'1992-04-04','1993-04-05'),(35711,47985,'1993-04-05','1994-04-05'),(35711,49778,'1994-04-05','1995-04-05'),(35711,51037,'1995-04-05','1996-04-03'),(35711,53536,'1996-04-03','1997-04-03'),(35711,55402,'1997-04-03','1998-04-03'),(35711,57949,'1998-04-03','1999-04-03'),(35711,60374,'1999-04-03','2000-04-03'),(35711,64474,'2000-04-03','2001-04-03'),(35711,65616,'2001-04-03','2002-04-02'),(35711,68027,'2002-04-02','9999-01-01'),(35712,88380,'1994-07-05','1995-07-05'),(35712,92271,'1995-07-05','1996-07-04'),(35712,92545,'1996-07-04','1997-07-04'),(35712,96763,'1997-07-04','1998-07-04'),(35712,98416,'1998-07-04','1999-07-04'),(35712,102063,'1999-07-04','2000-07-03'),(35712,104021,'2000-07-03','2001-07-03'),(35712,104668,'2001-07-03','2002-07-03'),(35712,106280,'2002-07-03','9999-01-01'),(35713,49930,'1997-12-17','1998-12-17'),(35713,53058,'1998-12-17','1999-12-17'),(35713,55157,'1999-12-17','2000-12-16'),(35713,56022,'2000-12-16','2001-12-16'),(35713,59557,'2001-12-16','2002-02-04'),(35714,65544,'1986-09-04','1987-09-04'),(35714,69725,'1987-09-04','1988-09-03'),(35714,70773,'1988-09-03','1989-09-03'),(35714,73827,'1989-09-03','1990-09-03'),(35714,77893,'1990-09-03','1991-09-03'),(35714,80411,'1991-09-03','1992-09-02'),(35714,83437,'1992-09-02','1993-09-02'),(35714,83906,'1993-09-02','1994-09-02'),(35714,87687,'1994-09-02','1995-09-02'),(35714,89051,'1995-09-02','1996-09-01'),(35714,88835,'1996-09-01','1997-09-01'),(35714,92536,'1997-09-01','1998-09-01'),(35714,96800,'1998-09-01','1999-09-01'),(35714,98608,'1999-09-01','2000-08-31'),(35714,100342,'2000-08-31','2001-08-31'),(35714,103657,'2001-08-31','9999-01-01'),(35715,45628,'1987-04-27','1988-04-26'),(35715,45414,'1988-04-26','1989-04-26'),(35715,47219,'1989-04-26','1990-04-26'),(35715,47208,'1990-04-26','1991-04-26'),(35715,51665,'1991-04-26','1992-04-25'),(35715,53309,'1992-04-25','1993-04-25'),(35715,57127,'1993-04-25','1994-04-25'),(35715,56920,'1994-04-25','1995-04-25'),(35715,58214,'1995-04-25','1996-04-24'),(35715,59733,'1996-04-24','1997-04-24'),(35715,61639,'1997-04-24','1998-04-24'),(35715,63377,'1998-04-24','1999-04-24'),(35715,64017,'1999-04-24','2000-04-23'),(35715,64045,'2000-04-23','2001-04-23'),(35715,66462,'2001-04-23','2002-04-23'),(35715,68509,'2002-04-23','9999-01-01'),(35716,40000,'1994-09-02','1995-09-02'),(35716,40664,'1995-09-02','1996-09-01'),(35716,43478,'1996-09-01','1997-09-01'),(35716,47000,'1997-09-01','1998-09-01'),(35716,48921,'1998-09-01','1999-09-01'),(35716,51352,'1999-09-01','2000-08-31'),(35716,55432,'2000-08-31','2001-08-31'),(35716,57970,'2001-08-31','9999-01-01'),(35717,107188,'1989-10-26','1990-10-26'),(35717,110824,'1990-10-26','1991-10-26'),(35717,114665,'1991-10-26','1992-10-25'),(35717,116148,'1992-10-25','1993-10-25'),(35717,117522,'1993-10-25','1994-10-25'),(35717,120169,'1994-10-25','1995-02-16'),(35718,57242,'1987-07-26','1988-07-25'),(35718,59930,'1988-07-25','1989-07-25'),(35718,61634,'1989-07-25','1990-07-25'),(35718,66070,'1990-07-25','1991-07-25'),(35718,66448,'1991-07-25','1992-07-24'),(35718,69209,'1992-07-24','1993-07-24'),(35718,71993,'1993-07-24','1994-07-24'),(35718,72027,'1994-07-24','1995-07-24'),(35718,73882,'1995-07-24','1996-07-23'),(35718,78167,'1996-07-23','1997-07-23'),(35718,80720,'1997-07-23','1998-07-23'),(35718,81387,'1998-07-23','1999-07-23'),(35718,81888,'1999-07-23','2000-07-22'),(35718,84456,'2000-07-22','2001-07-22'),(35718,86533,'2001-07-22','2002-07-22'),(35718,86093,'2002-07-22','9999-01-01'),(35719,80680,'1986-12-29','1987-12-29'),(35719,80411,'1987-12-29','1988-12-28'),(35719,81815,'1988-12-28','1989-12-28'),(35719,85891,'1989-12-28','1990-12-28'),(35719,86363,'1990-12-28','1991-12-28'),(35719,88335,'1991-12-28','1992-12-27'),(35719,88983,'1992-12-27','1993-12-27'),(35719,92670,'1993-12-27','1994-12-27'),(35719,92795,'1994-12-27','1995-12-27'),(35719,93612,'1995-12-27','1996-12-26'),(35719,93998,'1996-12-26','1997-12-26'),(35719,96781,'1997-12-26','1998-12-26'),(35719,99320,'1998-12-26','1999-12-26'),(35719,100221,'1999-12-26','2000-12-25'),(35719,102508,'2000-12-25','2001-12-25'),(35719,106806,'2001-12-25','9999-01-01'),(35720,40000,'1997-10-22','1998-10-22'),(35720,42210,'1998-10-22','1999-04-12'),(35721,43552,'1993-04-11','1994-04-11'),(35721,46447,'1994-04-11','1995-04-11'),(35721,48517,'1995-04-11','1996-04-10'),(35721,48167,'1996-04-10','1997-04-10'),(35721,51503,'1997-04-10','1998-04-10'),(35721,54268,'1998-04-10','1999-04-10'),(35721,54736,'1999-04-10','2000-04-09'),(35721,55149,'2000-04-09','2001-04-09'),(35721,55351,'2001-04-09','2002-04-09'),(35721,55396,'2002-04-09','9999-01-01'),(35722,40000,'1994-02-16','1995-02-16'),(35722,43740,'1995-02-16','1996-02-16'),(35722,43578,'1996-02-16','1997-02-15'),(35722,48069,'1997-02-15','1998-02-15'),(35722,52507,'1998-02-15','1999-02-15'),(35722,56073,'1999-02-15','2000-02-15'),(35722,56765,'2000-02-15','2001-02-14'),(35722,60231,'2001-02-14','2002-02-14'),(35722,63693,'2002-02-14','9999-01-01'),(35723,40797,'1994-03-23','1995-03-23'),(35723,40882,'1995-03-23','1996-03-22'),(35723,44040,'1996-03-22','1997-03-22'),(35723,47948,'1997-03-22','1998-03-22'),(35723,49208,'1998-03-22','1999-03-22'),(35723,50197,'1999-03-22','2000-03-21'),(35723,50408,'2000-03-21','2001-03-21'),(35723,50659,'2001-03-21','2002-03-21'),(35723,50557,'2002-03-21','9999-01-01'),(35724,65673,'1999-02-25','2000-02-25'),(35724,69487,'2000-02-25','2001-02-24'),(35724,72445,'2001-02-24','2002-02-24'),(35724,74022,'2002-02-24','9999-01-01'),(35725,91701,'1990-11-26','1991-11-26'),(35725,91351,'1991-11-26','1992-11-25'),(35725,94346,'1992-11-25','1993-11-25'),(35725,94297,'1993-11-25','1994-11-25'),(35725,95266,'1994-11-25','1995-11-25'),(35725,99138,'1995-11-25','1996-11-24'),(35725,101969,'1996-11-24','1997-11-24'),(35725,104307,'1997-11-24','1998-11-24'),(35725,106617,'1998-11-24','1999-11-24'),(35725,108594,'1999-11-24','2000-11-23'),(35725,110836,'2000-11-23','2001-11-23'),(35725,111887,'2001-11-23','9999-01-01'),(35726,67875,'1991-03-20','1992-03-19'),(35726,71604,'1992-03-19','1993-03-19'),(35726,72568,'1993-03-19','1994-03-19'),(35726,74653,'1994-03-19','1995-03-19'),(35726,77561,'1995-03-19','1996-03-18'),(35726,81380,'1996-03-18','1997-03-18'),(35726,83078,'1997-03-18','1998-03-18'),(35726,83894,'1998-03-18','1999-03-18'),(35726,83549,'1999-03-18','2000-03-17'),(35726,84706,'2000-03-17','2001-03-17'),(35726,85553,'2001-03-17','2002-03-17'),(35726,85088,'2002-03-17','9999-01-01'),(35727,51280,'1991-01-28','1992-01-28'),(35727,53750,'1992-01-28','1993-01-27'),(35727,53633,'1993-01-27','1994-01-27'),(35727,56624,'1994-01-27','1995-01-27'),(35727,59388,'1995-01-27','1996-01-27'),(35727,63761,'1996-01-27','1997-01-26'),(35727,67639,'1997-01-26','1998-01-26'),(35727,67532,'1998-01-26','1999-01-26'),(35727,69363,'1999-01-26','2000-01-26'),(35727,73704,'2000-01-26','2001-01-25'),(35727,73232,'2001-01-25','2002-01-25'),(35727,73605,'2002-01-25','9999-01-01'),(35728,40000,'1994-04-15','1995-04-15'),(35728,43412,'1995-04-15','1996-04-14'),(35728,43080,'1996-04-14','1997-04-14'),(35728,45299,'1997-04-14','1998-04-14'),(35728,49791,'1998-04-14','1999-04-14'),(35728,51414,'1999-04-14','2000-04-13'),(35728,53616,'2000-04-13','2001-04-13'),(35728,58073,'2001-04-13','2002-04-13'),(35728,58118,'2002-04-13','9999-01-01'),(35729,48865,'1995-04-15','1996-04-14'),(35729,51829,'1996-04-14','1996-04-22'),(35730,40000,'1986-04-23','1987-04-23'),(35730,39735,'1987-04-23','1988-04-22'),(35730,43697,'1988-04-22','1989-04-22'),(35730,46114,'1989-04-22','1990-04-22'),(35730,45778,'1990-04-22','1991-04-22'),(35730,46466,'1991-04-22','1992-04-21'),(35730,49625,'1992-04-21','1993-04-21'),(35730,50572,'1993-04-21','1994-04-21'),(35730,53745,'1994-04-21','1995-04-21'),(35730,57398,'1995-04-21','1996-04-20'),(35730,59644,'1996-04-20','1997-04-20'),(35730,60517,'1997-04-20','1998-04-20'),(35730,61569,'1998-04-20','1999-04-20'),(35730,64690,'1999-04-20','2000-04-19'),(35730,66116,'2000-04-19','2001-04-19'),(35730,65874,'2001-04-19','2002-04-19'),(35730,67971,'2002-04-19','9999-01-01'),(35731,49767,'1999-07-11','2000-07-10'),(35731,53627,'2000-07-10','2001-07-10'),(35731,57561,'2001-07-10','2002-07-10'),(35731,58648,'2002-07-10','9999-01-01'),(35732,48573,'1996-12-01','1997-12-01'),(35732,49877,'1997-12-01','1998-12-01'),(35732,53938,'1998-12-01','1999-12-01'),(35732,54161,'1999-12-01','2000-11-30'),(35732,54511,'2000-11-30','2001-11-30'),(35732,57714,'2001-11-30','9999-01-01'),(35733,56793,'1992-04-09','1993-04-09'),(35733,58062,'1993-04-09','1994-04-09'),(35733,58100,'1994-04-09','1995-04-09'),(35733,58639,'1995-04-09','1996-04-08'),(35733,62775,'1996-04-08','1997-04-08'),(35733,63392,'1997-04-08','1998-04-08'),(35733,66514,'1998-04-08','1999-04-08'),(35733,70914,'1999-04-08','2000-04-07'),(35733,72264,'2000-04-07','2001-04-07'),(35733,73830,'2001-04-07','2002-04-06'),(35733,74855,'2002-04-06','9999-01-01'),(35734,40483,'1993-11-13','1994-11-13'),(35734,40703,'1994-11-13','1995-11-13'),(35734,44783,'1995-11-13','1996-11-12'),(35734,47462,'1996-11-12','1997-11-12'),(35734,49217,'1997-11-12','1998-11-12'),(35734,50398,'1998-11-12','1999-11-12'),(35734,54808,'1999-11-12','2000-11-11'),(35734,58287,'2000-11-11','2001-11-11'),(35734,59384,'2001-11-11','9999-01-01'),(35735,41723,'1998-04-08','1999-04-08'),(35735,42231,'1999-04-08','2000-04-07'),(35735,45596,'2000-04-07','2001-04-07'),(35735,49098,'2001-04-07','2002-04-06'),(35735,53093,'2002-04-06','9999-01-01'),(35736,54086,'1985-12-22','1986-12-22'),(35736,54840,'1986-12-22','1987-12-22'),(35736,55391,'1987-12-22','1988-12-21'),(35736,56489,'1988-12-21','1989-12-21'),(35736,58251,'1989-12-21','1990-12-21'),(35736,58797,'1990-12-21','1991-12-21'),(35736,62473,'1991-12-21','1992-12-20'),(35736,65790,'1992-12-20','1993-12-20'),(35736,66613,'1993-12-20','1994-12-20'),(35736,67661,'1994-12-20','1995-12-20'),(35736,70113,'1995-12-20','1996-12-19'),(35736,73629,'1996-12-19','1997-12-19'),(35736,74926,'1997-12-19','1998-12-19'),(35736,77136,'1998-12-19','1999-12-19'),(35736,76838,'1999-12-19','2000-12-18'),(35736,76740,'2000-12-18','2001-12-18'),(35736,80823,'2001-12-18','9999-01-01'),(35737,52290,'1994-08-17','1995-08-17'),(35737,52860,'1995-08-17','1996-08-16'),(35737,53835,'1996-08-16','1997-08-16'),(35737,55193,'1997-08-16','1998-08-16'),(35737,58107,'1998-08-16','1999-08-16'),(35737,59170,'1999-08-16','2000-08-15'),(35737,61787,'2000-08-15','2001-08-15'),(35737,63055,'2001-08-15','9999-01-01'),(35738,44955,'1989-12-22','1990-12-22'),(35738,48547,'1990-12-22','1991-12-22'),(35738,48290,'1991-12-22','1992-12-21'),(35738,50334,'1992-12-21','1993-12-21'),(35738,51334,'1993-12-21','1994-12-21'),(35738,52062,'1994-12-21','1995-12-21'),(35738,54938,'1995-12-21','1996-12-20'),(35738,57817,'1996-12-20','1997-12-20'),(35738,59735,'1997-12-20','1998-12-14'),(35739,63348,'1989-03-01','1990-03-01'),(35739,66644,'1990-03-01','1991-03-01'),(35739,66730,'1991-03-01','1992-02-29'),(35739,68510,'1992-02-29','1993-02-28'),(35739,72030,'1993-02-28','1994-02-28'),(35739,75882,'1994-02-28','1995-02-28'),(35739,76485,'1995-02-28','1996-02-28'),(35739,79481,'1996-02-28','1997-02-27'),(35739,79805,'1997-02-27','1998-02-27'),(35739,82253,'1998-02-27','1999-02-27'),(35739,84003,'1999-02-27','2000-02-27'),(35739,85135,'2000-02-27','2001-02-26'),(35739,86823,'2001-02-26','2002-02-26'),(35739,87027,'2002-02-26','9999-01-01'),(35740,61048,'1997-01-20','1998-01-20'),(35740,63953,'1998-01-20','1999-01-20'),(35740,66122,'1999-01-20','2000-01-20'),(35740,67685,'2000-01-20','2001-01-19'),(35740,71678,'2001-01-19','2002-01-19'),(35740,72815,'2002-01-19','9999-01-01'),(35741,78889,'1990-06-07','1991-06-07'),(35741,81433,'1991-06-07','1992-06-06'),(35741,80979,'1992-06-06','1993-06-06'),(35741,83830,'1993-06-06','1994-06-06'),(35741,85436,'1994-06-06','1995-06-06'),(35741,86360,'1995-06-06','1996-06-05'),(35741,86646,'1996-06-05','1997-06-05'),(35741,90296,'1997-06-05','1998-06-05'),(35741,91879,'1998-06-05','1999-06-05'),(35741,94303,'1999-06-05','2000-06-04'),(35741,94678,'2000-06-04','2001-06-04'),(35741,97653,'2001-06-04','2002-06-04'),(35741,99323,'2002-06-04','9999-01-01'),(35742,40000,'1985-07-11','1986-07-11'),(35742,40160,'1986-07-11','1987-07-11'),(35742,40613,'1987-07-11','1988-07-10'),(35742,44969,'1988-07-10','1989-07-10'),(35742,46323,'1989-07-10','1990-07-10'),(35742,50745,'1990-07-10','1991-07-10'),(35742,50844,'1991-07-10','1992-07-09'),(35742,50650,'1992-07-09','1993-07-09'),(35742,54240,'1993-07-09','1994-07-09'),(35742,54478,'1994-07-09','1995-07-09'),(35742,58962,'1995-07-09','1996-07-08'),(35742,61024,'1996-07-08','1997-07-08'),(35742,65474,'1997-07-08','1998-07-08'),(35742,65275,'1998-07-08','1999-07-08'),(35742,69712,'1999-07-08','2000-07-07'),(35742,73792,'2000-07-07','2001-07-07'),(35742,78072,'2001-07-07','2002-07-07'),(35742,80082,'2002-07-07','9999-01-01'),(35743,46661,'1997-04-28','1998-04-28'),(35743,47449,'1998-04-28','1999-04-28'),(35743,47526,'1999-04-28','2000-04-27'),(35743,48455,'2000-04-27','2001-04-27'),(35743,50869,'2001-04-27','2002-04-27'),(35743,55208,'2002-04-27','9999-01-01'),(35744,62228,'1992-01-10','1993-01-09'),(35744,65106,'1993-01-09','1994-01-09'),(35744,68948,'1994-01-09','1995-01-09'),(35744,71883,'1995-01-09','1996-01-09'),(35744,71701,'1996-01-09','1997-01-08'),(35744,72111,'1997-01-08','1998-01-08'),(35744,71879,'1998-01-08','1999-01-08'),(35744,73942,'1999-01-08','2000-01-08'),(35744,74461,'2000-01-08','2001-01-07'),(35744,74367,'2001-01-07','2002-01-07'),(35744,76189,'2002-01-07','9999-01-01'),(35745,48737,'1996-10-04','1997-10-04'),(35745,51417,'1997-10-04','1998-10-04'),(35745,51506,'1998-10-04','1999-10-04'),(35745,53339,'1999-10-04','2000-10-03'),(35745,56817,'2000-10-03','2001-10-03'),(35745,58061,'2001-10-03','9999-01-01'),(35746,42274,'1986-03-07','1987-03-07'),(35746,46402,'1987-03-07','1988-03-06'),(35746,47970,'1988-03-06','1989-03-06'),(35746,50782,'1989-03-06','1990-03-06'),(35746,54625,'1990-03-06','1991-03-06'),(35746,56454,'1991-03-06','1992-03-05'),(35746,57057,'1992-03-05','1993-03-05'),(35746,57041,'1993-03-05','1994-03-05'),(35746,58609,'1994-03-05','1995-03-05'),(35746,60480,'1995-03-05','1996-03-04'),(35746,60881,'1996-03-04','1997-03-04'),(35746,63410,'1997-03-04','1998-03-04'),(35746,63096,'1998-03-04','1999-03-04'),(35746,65298,'1999-03-04','2000-03-03'),(35746,66368,'2000-03-03','2001-03-03'),(35746,69844,'2001-03-03','2001-05-27'),(35747,40000,'1990-09-08','1991-09-08'),(35747,42360,'1991-09-08','1992-09-07'),(35747,42479,'1992-09-07','1993-09-07'),(35747,46188,'1993-09-07','1994-09-07'),(35747,47893,'1994-09-07','1995-09-07'),(35747,49938,'1995-09-07','1996-09-06'),(35747,52205,'1996-09-06','1997-09-06'),(35747,51812,'1997-09-06','1998-09-06'),(35747,54063,'1998-09-06','1999-09-06'),(35747,54279,'1999-09-06','2000-09-05'),(35747,58098,'2000-09-05','2001-09-05'),(35747,59576,'2001-09-05','9999-01-01'),(35748,40000,'1985-04-09','1986-04-09'),(35748,41428,'1986-04-09','1987-04-09'),(35748,45227,'1987-04-09','1988-04-08'),(35748,47314,'1988-04-08','1988-04-12'),(35749,52064,'1990-06-21','1991-06-21'),(35749,53650,'1991-06-21','1992-06-20'),(35749,56422,'1992-06-20','1993-06-20'),(35749,55959,'1993-06-20','1994-06-20'),(35749,58204,'1994-06-20','1995-06-20'),(35749,62100,'1995-06-20','1996-06-19'),(35749,61890,'1996-06-19','1997-06-19'),(35749,63413,'1997-06-19','1998-06-19'),(35749,65118,'1998-06-19','1999-06-19'),(35749,67475,'1999-06-19','2000-06-18'),(35749,67896,'2000-06-18','2001-02-09'),(35750,86151,'1985-12-15','1986-12-15'),(35750,86451,'1986-12-15','1987-12-15'),(35750,86347,'1987-12-15','1988-12-14'),(35750,86429,'1988-12-14','1989-12-14'),(35750,87366,'1989-12-14','1990-12-14'),(35750,87632,'1990-12-14','1991-12-14'),(35750,89490,'1991-12-14','1992-12-13'),(35750,93902,'1992-12-13','1993-12-13'),(35750,97606,'1993-12-13','1994-12-13'),(35750,98207,'1994-12-13','1995-12-13'),(35750,100306,'1995-12-13','1996-12-12'),(35750,101133,'1996-12-12','1997-12-12'),(35750,105050,'1997-12-12','1998-12-12'),(35750,108598,'1998-12-12','1999-12-12'),(35750,108252,'1999-12-12','2000-12-11'),(35750,112487,'2000-12-11','2001-12-11'),(35750,112368,'2001-12-11','9999-01-01'),(35751,45695,'1994-08-01','1995-08-01'),(35751,48417,'1995-08-01','1996-07-31'),(35751,49517,'1996-07-31','1997-07-31'),(35751,53964,'1997-07-31','1998-07-31'),(35751,53877,'1998-07-31','1999-07-31'),(35751,56883,'1999-07-31','2000-07-30'),(35751,57487,'2000-07-30','2001-07-30'),(35751,60984,'2001-07-30','2002-07-30'),(35751,62253,'2002-07-30','9999-01-01'),(35752,40000,'1996-08-22','1997-08-22'),(35752,42761,'1997-08-22','1998-08-22'),(35752,42474,'1998-08-22','1999-08-22'),(35752,43558,'1999-08-22','2000-08-21'),(35752,46290,'2000-08-21','2001-08-21'),(35752,49604,'2001-08-21','9999-01-01'),(35753,40000,'1999-08-23','2000-08-22'),(35753,39704,'2000-08-22','2001-08-22'),(35753,40294,'2001-08-22','9999-01-01'),(35754,50822,'1989-01-21','1990-01-21'),(35754,53526,'1990-01-21','1991-01-21'),(35754,53601,'1991-01-21','1992-01-21'),(35754,54411,'1992-01-21','1993-01-20'),(35754,56426,'1993-01-20','1994-01-20'),(35754,60096,'1994-01-20','1995-01-20'),(35754,64384,'1995-01-20','1996-01-20'),(35754,64865,'1996-01-20','1997-01-19'),(35754,64556,'1997-01-19','1998-01-19'),(35754,66452,'1998-01-19','1999-01-19'),(35754,70516,'1999-01-19','2000-01-19'),(35754,72740,'2000-01-19','2001-01-18'),(35754,74571,'2001-01-18','2002-01-18'),(35754,77677,'2002-01-18','9999-01-01'),(35755,40000,'1988-12-10','1989-12-10'),(35755,43299,'1989-12-10','1990-12-10'),(35755,45486,'1990-12-10','1991-12-10'),(35755,46293,'1991-12-10','1992-12-09'),(35755,46955,'1992-12-09','1993-12-09'),(35755,49034,'1993-12-09','1994-12-09'),(35755,51874,'1994-12-09','1995-12-09'),(35755,54411,'1995-12-09','1996-12-08'),(35755,56857,'1996-12-08','1997-12-08'),(35755,59269,'1997-12-08','1998-12-08'),(35755,60833,'1998-12-08','1999-12-08'),(35755,61364,'1999-12-08','2000-12-07'),(35755,62658,'2000-12-07','2001-12-07'),(35755,66104,'2001-12-07','9999-01-01'),(35756,40000,'1993-10-02','1994-10-02'),(35756,41945,'1994-10-02','1995-10-02'),(35756,41883,'1995-10-02','1996-10-01'),(35756,43154,'1996-10-01','1997-10-01'),(35756,44030,'1997-10-01','1998-10-01'),(35756,45882,'1998-10-01','1999-10-01'),(35756,50315,'1999-10-01','2000-09-30'),(35756,53847,'2000-09-30','2001-09-30'),(35756,54742,'2001-09-30','9999-01-01'),(35757,40000,'1985-09-23','1985-09-26'),(35758,40000,'1986-02-18','1987-02-18'),(35758,40138,'1987-02-18','1988-02-18'),(35758,43992,'1988-02-18','1989-02-17'),(35758,44814,'1989-02-17','1990-02-17'),(35758,44684,'1990-02-17','1991-02-17'),(35758,47658,'1991-02-17','1992-02-17'),(35758,50987,'1992-02-17','1993-02-16'),(35758,54868,'1993-02-16','1994-02-16'),(35758,56781,'1994-02-16','1995-02-16'),(35758,58105,'1995-02-16','1996-02-16'),(35758,58143,'1996-02-16','1997-02-15'),(35758,59299,'1997-02-15','1998-02-15'),(35758,61950,'1998-02-15','1999-02-15'),(35758,65017,'1999-02-15','2000-02-15'),(35758,66868,'2000-02-15','2001-02-14'),(35758,67140,'2001-02-14','2002-02-14'),(35758,70922,'2002-02-14','9999-01-01'),(35759,50428,'1985-10-23','1986-10-23'),(35759,52063,'1986-10-23','1987-10-23'),(35759,54906,'1987-10-23','1988-10-22'),(35759,55519,'1988-10-22','1989-10-22'),(35759,60009,'1989-10-22','1990-10-22'),(35759,62790,'1990-10-22','1991-10-22'),(35759,66847,'1991-10-22','1992-10-21'),(35759,68141,'1992-10-21','1993-10-21'),(35759,70470,'1993-10-21','1994-10-21'),(35759,72762,'1994-10-21','1995-10-21'),(35759,76760,'1995-10-21','1996-10-20'),(35759,79203,'1996-10-20','1997-10-20'),(35759,82250,'1997-10-20','1998-10-20'),(35759,82288,'1998-10-20','1999-10-20'),(35759,84293,'1999-10-20','2000-10-19'),(35759,84792,'2000-10-19','2001-10-19'),(35759,85434,'2001-10-19','9999-01-01'),(35760,55513,'1995-07-06','1996-07-05'),(35760,55241,'1996-07-05','1997-07-05'),(35760,59292,'1997-07-05','1998-07-05'),(35760,58996,'1998-07-05','1999-07-05'),(35760,60076,'1999-07-05','2000-07-04'),(35760,64236,'2000-07-04','2001-07-04'),(35760,63770,'2001-07-04','2002-07-04'),(35760,66259,'2002-07-04','9999-01-01'),(35761,40000,'1998-06-02','1998-10-10'),(35762,58997,'1991-08-08','1992-08-07'),(35762,59308,'1992-08-07','1993-08-07'),(35762,61828,'1993-08-07','1994-08-07'),(35762,66157,'1994-08-07','1995-08-07'),(35762,66971,'1995-08-07','1996-08-06'),(35762,66597,'1996-08-06','1997-08-06'),(35762,66143,'1997-08-06','1998-08-06'),(35762,65816,'1998-08-06','1999-08-06'),(35762,69636,'1999-08-06','2000-08-05'),(35762,73541,'2000-08-05','2001-08-05'),(35762,74461,'2001-08-05','9999-01-01'),(35763,63000,'1992-04-08','1993-04-08'),(35763,66493,'1993-04-08','1994-04-08'),(35763,70835,'1994-04-08','1995-04-08'),(35763,71889,'1995-04-08','1996-04-06'),(35763,72223,'1996-04-06','1997-04-07'),(35763,72639,'1997-04-07','1998-04-07'),(35763,75550,'1998-04-07','1999-04-07'),(35763,79304,'1999-04-07','2000-04-06'),(35763,80362,'2000-04-06','2001-04-06'),(35763,84374,'2001-04-06','2002-04-05'),(35763,87294,'2002-04-05','9999-01-01'),(35764,76119,'1994-04-16','1995-04-16'),(35764,78761,'1995-04-16','1996-04-15'),(35764,82466,'1996-04-15','1997-04-15'),(35764,82263,'1997-04-15','1998-04-15'),(35764,86747,'1998-04-15','1999-04-15'),(35764,90035,'1999-04-15','2000-04-14'),(35764,92126,'2000-04-14','2001-04-14'),(35764,92267,'2001-04-14','2002-04-14'),(35764,94660,'2002-04-14','9999-01-01'),(35765,72520,'1992-04-04','1993-04-04'),(35765,75067,'1993-04-04','1994-04-04'),(35765,75842,'1994-04-04','1995-04-04'),(35765,78328,'1995-04-04','1996-04-03'),(35765,78582,'1996-04-03','1997-04-03'),(35765,82028,'1997-04-03','1998-04-03'),(35765,82902,'1998-04-03','1999-04-03'),(35765,83153,'1999-04-03','2000-04-02'),(35765,86700,'2000-04-02','2001-04-02'),(35765,88045,'2001-04-02','2002-04-02'),(35765,88284,'2002-04-02','9999-01-01'),(35766,102135,'1988-01-30','1989-01-29'),(35766,103492,'1989-01-29','1990-01-29'),(35766,107357,'1990-01-29','1991-01-29'),(35766,110284,'1991-01-29','1992-01-29'),(35766,110213,'1992-01-29','1993-01-28'),(35766,112779,'1993-01-28','1994-01-28'),(35766,112835,'1994-01-28','1995-01-28'),(35766,116348,'1995-01-28','1996-01-28'),(35766,117532,'1996-01-28','1997-01-27'),(35766,121272,'1997-01-27','1998-01-27'),(35766,125576,'1998-01-27','1999-01-27'),(35766,127895,'1999-01-27','2000-01-27'),(35766,128682,'2000-01-27','2000-03-26'),(35767,40000,'1994-03-13','1995-03-13'),(35767,39659,'1995-03-13','1996-03-12'),(35767,42151,'1996-03-12','1997-03-12'),(35767,41659,'1997-03-12','1998-03-12'),(35767,44438,'1998-03-12','1999-03-12'),(35767,47739,'1999-03-12','2000-03-11'),(35767,51026,'2000-03-11','2001-03-11'),(35767,54376,'2001-03-11','2002-03-11'),(35767,55365,'2002-03-11','9999-01-01'),(35768,73419,'1996-02-20','1997-02-19'),(35768,76701,'1997-02-19','1998-02-19'),(35768,76223,'1998-02-19','1999-02-19'),(35768,76549,'1999-02-19','2000-02-19'),(35768,76275,'2000-02-19','2001-02-18'),(35768,76055,'2001-02-18','2002-02-18'),(35768,79413,'2002-02-18','9999-01-01'),(35769,40000,'1991-02-01','1992-02-01'),(35769,40798,'1992-02-01','1993-01-31'),(35769,45092,'1993-01-31','1994-01-31'),(35769,47453,'1994-01-31','1995-01-31'),(35769,51101,'1995-01-31','1996-01-31'),(35769,53807,'1996-01-31','1997-01-30'),(35769,57488,'1997-01-30','1998-01-30'),(35769,57509,'1998-01-30','1999-01-30'),(35769,57181,'1999-01-30','2000-01-30'),(35769,58010,'2000-01-30','2001-01-29'),(35769,57922,'2001-01-29','2002-01-29'),(35769,61166,'2002-01-29','9999-01-01'),(35770,40000,'1987-04-08','1988-04-07'),(35770,40107,'1988-04-07','1989-04-07'),(35770,44456,'1989-04-07','1989-10-21'),(35771,72914,'1999-01-10','2000-01-10'),(35771,74965,'2000-01-10','2001-01-09'),(35771,74976,'2001-01-09','2002-01-09'),(35771,74705,'2002-01-09','9999-01-01'),(35772,54813,'1996-10-22','1997-10-22'),(35772,55583,'1997-10-22','1998-10-22'),(35772,58373,'1998-10-22','1999-10-22'),(35772,60899,'1999-10-22','2000-10-21'),(35772,64695,'2000-10-21','2001-10-21'),(35772,64517,'2001-10-21','9999-01-01'),(35773,40000,'1993-11-13','1994-11-13'),(35773,41858,'1994-11-13','1995-11-13'),(35773,45746,'1995-11-13','1996-11-12'),(35773,47265,'1996-11-12','1997-11-12'),(35773,48863,'1997-11-12','1998-11-12'),(35773,52140,'1998-11-12','1999-11-12'),(35773,56177,'1999-11-12','2000-07-28'),(35774,58604,'1993-10-22','1994-10-22'),(35774,58931,'1994-10-22','1995-10-22'),(35774,62943,'1995-10-22','1996-10-21'),(35774,65520,'1996-10-21','1997-10-21'),(35774,67642,'1997-10-21','1998-10-21'),(35774,69476,'1998-10-21','1999-10-21'),(35774,70140,'1999-10-21','2000-10-20'),(35774,70828,'2000-10-20','2001-10-20'),(35774,73656,'2001-10-20','9999-01-01'),(35775,40000,'1986-04-29','1987-04-29'),(35775,43595,'1987-04-29','1987-11-02'),(35776,53730,'1996-02-07','1997-02-06'),(35776,55034,'1997-02-06','1998-02-06'),(35776,58174,'1998-02-06','1999-02-06'),(35776,60498,'1999-02-06','2000-02-06'),(35776,63226,'2000-02-06','2001-02-05'),(35776,66642,'2001-02-05','2002-02-05'),(35776,68245,'2002-02-05','9999-01-01'),(35777,40000,'1992-10-20','1993-10-20'),(35777,40229,'1993-10-20','1994-10-20'),(35777,43670,'1994-10-20','1995-10-20'),(35777,43530,'1995-10-20','1996-10-19'),(35777,43065,'1996-10-19','1997-10-19'),(35777,45455,'1997-10-19','1998-10-19'),(35777,45817,'1998-10-19','1999-10-19'),(35777,49962,'1999-10-19','2000-10-18'),(35777,49884,'2000-10-18','2001-10-18'),(35777,50211,'2001-10-18','9999-01-01'),(35778,49239,'1994-10-29','1995-04-24'),(35779,89776,'1993-01-30','1994-01-30'),(35779,93074,'1994-01-30','1995-01-30'),(35779,94721,'1995-01-30','1996-01-30'),(35779,95366,'1996-01-30','1997-01-29'),(35779,97307,'1997-01-29','1998-01-29'),(35779,99043,'1998-01-29','1999-01-29'),(35779,101060,'1999-01-29','2000-01-29'),(35779,103055,'2000-01-29','2001-01-28'),(35779,107468,'2001-01-28','2002-01-28'),(35779,111408,'2002-01-28','9999-01-01'),(35780,57827,'1989-04-27','1990-04-27'),(35780,57931,'1990-04-27','1991-04-27'),(35780,59232,'1991-04-27','1992-04-26'),(35780,63498,'1992-04-26','1993-04-26'),(35780,64519,'1993-04-26','1994-04-26'),(35780,64442,'1994-04-26','1995-04-26'),(35780,65806,'1995-04-26','1996-04-25'),(35780,67085,'1996-04-25','1997-04-25'),(35780,67740,'1997-04-25','1998-04-25'),(35780,71358,'1998-04-25','1999-04-25'),(35780,74033,'1999-04-25','2000-04-24'),(35780,76250,'2000-04-24','2001-04-24'),(35780,79755,'2001-04-24','2002-04-24'),(35780,79658,'2002-04-24','9999-01-01'),(35781,40000,'1987-04-23','1988-04-22'),(35781,43934,'1988-04-22','1989-04-22'),(35781,46339,'1989-04-22','1990-04-22'),(35781,48849,'1990-04-22','1991-04-22'),(35781,52999,'1991-04-22','1992-04-21'),(35781,54481,'1992-04-21','1993-04-21'),(35781,57257,'1993-04-21','1994-04-21'),(35781,58631,'1994-04-21','1995-04-21'),(35781,58802,'1995-04-21','1996-04-20'),(35781,59414,'1996-04-20','1997-04-20'),(35781,61790,'1997-04-20','1998-04-20'),(35781,65322,'1998-04-20','1999-04-20'),(35781,67049,'1999-04-20','2000-04-19'),(35781,67679,'2000-04-19','2001-04-19'),(35781,68913,'2001-04-19','2002-04-19'),(35781,70740,'2002-04-19','9999-01-01'),(35782,91710,'1992-09-18','1993-09-18'),(35782,91722,'1993-09-18','1994-09-18'),(35782,92433,'1994-09-18','1995-08-21'),(35783,107016,'1991-07-10','1992-07-09'),(35783,108158,'1992-07-09','1993-07-09'),(35783,110089,'1993-07-09','1994-07-09'),(35783,111712,'1994-07-09','1995-07-09'),(35783,111990,'1995-07-09','1996-07-08'),(35783,114200,'1996-07-08','1997-07-08'),(35783,118454,'1997-07-08','1998-07-08'),(35783,118515,'1998-07-08','1999-07-08'),(35783,119205,'1999-07-08','2000-07-07'),(35783,120107,'2000-07-07','2001-07-07'),(35783,119845,'2001-07-07','2002-07-07'),(35783,122272,'2002-07-07','9999-01-01'),(35784,79887,'1997-02-05','1998-02-05'),(35784,84330,'1998-02-05','1999-02-05'),(35784,85283,'1999-02-05','1999-02-15'),(35785,45160,'1995-04-09','1996-04-08'),(35785,49631,'1996-04-08','1997-04-08'),(35785,51378,'1997-04-08','1998-04-08'),(35785,55382,'1998-04-08','1999-04-08'),(35785,57122,'1999-04-08','2000-04-07'),(35785,58573,'2000-04-07','2001-04-07'),(35785,62942,'2001-04-07','2002-04-06'),(35785,62557,'2002-04-06','9999-01-01'),(35786,55772,'1987-11-08','1988-11-07'),(35786,55398,'1988-11-07','1989-11-07'),(35786,55654,'1989-11-07','1990-11-07'),(35786,56564,'1990-11-07','1991-11-07'),(35786,60700,'1991-11-07','1992-11-06'),(35786,62021,'1992-11-06','1993-04-26'),(35787,51220,'1995-08-20','1996-08-19'),(35787,52784,'1996-08-19','1997-08-19'),(35787,56334,'1997-08-19','1998-08-19'),(35787,59363,'1998-08-19','1999-08-19'),(35787,58922,'1999-08-19','2000-08-18'),(35787,62577,'2000-08-18','2001-08-18'),(35787,64443,'2001-08-18','9999-01-01'),(35788,43458,'1988-12-18','1989-12-18'),(35788,47562,'1989-12-18','1990-12-18'),(35788,47790,'1990-12-18','1991-12-18'),(35788,49895,'1991-12-18','1992-12-17'),(35788,53861,'1992-12-17','1993-12-17'),(35788,53403,'1993-12-17','1994-12-17'),(35788,55042,'1994-12-17','1995-12-17'),(35788,56864,'1995-12-17','1996-12-16'),(35788,61304,'1996-12-16','1997-12-16'),(35788,63292,'1997-12-16','1998-12-16'),(35788,64082,'1998-12-16','1999-12-16'),(35788,66593,'1999-12-16','2000-12-15'),(35788,67088,'2000-12-15','2001-12-15'),(35788,69351,'2001-12-15','9999-01-01'),(35789,43114,'1990-11-14','1991-11-14'),(35789,46449,'1991-11-14','1992-11-13'),(35789,50805,'1992-11-13','1993-11-13'),(35789,53540,'1993-11-13','1994-11-13'),(35789,56827,'1994-11-13','1995-11-13'),(35789,60288,'1995-11-13','1996-11-12'),(35789,60786,'1996-11-12','1997-11-12'),(35789,62985,'1997-11-12','1998-11-12'),(35789,66387,'1998-11-12','1999-11-12'),(35789,68411,'1999-11-12','2000-11-11'),(35789,69807,'2000-11-11','2001-11-11'),(35789,70460,'2001-11-11','9999-01-01'),(35790,40000,'1985-08-08','1986-08-08'),(35790,42155,'1986-08-08','1987-08-08'),(35790,43256,'1987-08-08','1988-08-07'),(35790,47001,'1988-08-07','1989-08-07'),(35790,48638,'1989-08-07','1990-08-07'),(35790,51604,'1990-08-07','1991-08-07'),(35790,52213,'1991-08-07','1992-08-06'),(35790,55158,'1992-08-06','1993-08-06'),(35790,55606,'1993-08-06','1994-08-06'),(35790,55421,'1994-08-06','1995-08-06'),(35790,58140,'1995-08-06','1996-08-05'),(35790,61682,'1996-08-05','1997-08-05'),(35790,63718,'1997-08-05','1998-08-05'),(35790,67991,'1998-08-05','1999-08-05'),(35790,70605,'1999-08-05','2000-08-04'),(35790,71774,'2000-08-04','2001-08-04'),(35790,73591,'2001-08-04','9999-01-01'),(35791,86545,'1988-11-29','1989-11-29'),(35791,86242,'1989-11-29','1990-11-29'),(35791,85782,'1990-11-29','1991-11-29'),(35791,88528,'1991-11-29','1992-11-28'),(35791,89020,'1992-11-28','1993-11-28'),(35791,90443,'1993-11-28','1994-11-28'),(35791,90671,'1994-11-28','1995-11-28'),(35791,94333,'1995-11-28','1996-11-27'),(35791,94641,'1996-11-27','1997-11-27'),(35791,94749,'1997-11-27','1998-11-27'),(35791,97205,'1998-11-27','1999-11-27'),(35791,98858,'1999-11-27','2000-11-26'),(35791,100452,'2000-11-26','2001-11-26'),(35791,100628,'2001-11-26','9999-01-01'),(35792,46020,'1996-05-08','1997-05-08'),(35792,46015,'1997-05-08','1998-05-08'),(35792,47919,'1998-05-08','1999-05-08'),(35792,47984,'1999-05-08','2000-05-07'),(35792,49470,'2000-05-07','2001-05-07'),(35792,50654,'2001-05-07','2002-05-07'),(35792,52328,'2002-05-07','9999-01-01'),(35793,56473,'1991-05-11','1992-05-10'),(35793,58576,'1992-05-10','1993-05-10'),(35793,58483,'1993-05-10','1994-05-10'),(35793,60591,'1994-05-10','1995-05-10'),(35793,61007,'1995-05-10','1996-05-09'),(35793,63178,'1996-05-09','1997-05-09'),(35793,64708,'1997-05-09','1998-05-09'),(35793,66462,'1998-05-09','1999-05-09'),(35793,69360,'1999-05-09','2000-05-08'),(35793,72950,'2000-05-08','2001-05-08'),(35793,73502,'2001-05-08','2002-05-08'),(35793,74018,'2002-05-08','9999-01-01'),(35794,40000,'1993-10-02','1994-10-02'),(35794,43338,'1994-10-02','1994-11-01'),(35795,40000,'1994-06-14','1995-06-14'),(35795,41115,'1995-06-14','1996-06-13'),(35795,43883,'1996-06-13','1997-06-13'),(35795,43991,'1997-06-13','1998-06-13'),(35795,46923,'1998-06-13','1999-06-13'),(35795,48100,'1999-06-13','2000-06-12'),(35795,47838,'2000-06-12','2001-06-12'),(35795,50149,'2001-06-12','2002-06-12'),(35795,51572,'2002-06-12','9999-01-01'),(35796,48042,'1997-08-08','1998-08-08'),(35796,51196,'1998-08-08','1999-08-08'),(35796,54546,'1999-08-08','2000-08-07'),(35796,55479,'2000-08-07','2001-08-07'),(35796,56086,'2001-08-07','9999-01-01'),(35797,49630,'1988-07-11','1989-07-11'),(35797,52404,'1989-07-11','1990-07-11'),(35797,53916,'1990-07-11','1991-07-11'),(35797,54993,'1991-07-11','1992-07-10'),(35797,58674,'1992-07-10','1993-07-10'),(35797,60261,'1993-07-10','1994-07-10'),(35797,63388,'1994-07-10','1995-07-10'),(35797,65423,'1995-07-10','1996-07-09'),(35797,69864,'1996-07-09','1997-07-09'),(35797,74319,'1997-07-09','1998-07-09'),(35797,78665,'1998-07-09','1999-07-09'),(35797,78855,'1999-07-09','2000-07-08'),(35797,83028,'2000-07-08','2001-07-08'),(35797,83232,'2001-07-08','2002-07-08'),(35797,86554,'2002-07-08','9999-01-01'),(35798,41160,'1997-03-15','1998-03-15'),(35798,42005,'1998-03-15','1999-03-15'),(35798,43945,'1999-03-15','2000-03-14'),(35798,47810,'2000-03-14','2001-03-14'),(35798,50162,'2001-03-14','2002-03-14'),(35798,53403,'2002-03-14','9999-01-01'),(35799,40000,'1985-02-06','1986-02-06'),(35799,40676,'1986-02-06','1987-02-06'),(35799,43124,'1987-02-06','1988-02-06'),(35799,47448,'1988-02-06','1989-02-05'),(35799,48346,'1989-02-05','1990-02-05'),(35799,50474,'1990-02-05','1991-02-05'),(35799,50292,'1991-02-05','1992-02-05'),(35799,50157,'1992-02-05','1993-02-04'),(35799,50235,'1993-02-04','1994-02-04'),(35799,53460,'1994-02-04','1995-02-04'),(35799,53495,'1995-02-04','1996-02-04'),(35799,55921,'1996-02-04','1997-02-03'),(35799,58263,'1997-02-03','1998-02-03'),(35799,58169,'1998-02-03','1999-02-03'),(35799,60627,'1999-02-03','2000-02-03'),(35799,61471,'2000-02-03','2001-02-02'),(35799,64602,'2001-02-02','2002-02-02'),(35799,66359,'2002-02-02','9999-01-01'),(35800,55436,'1990-09-18','1991-09-18'),(35800,56504,'1991-09-18','1992-09-17'),(35800,59053,'1992-09-17','1993-09-17'),(35800,60890,'1993-09-17','1994-09-17'),(35800,62996,'1994-09-17','1995-09-17'),(35800,62638,'1995-09-17','1996-09-16'),(35800,63378,'1996-09-16','1997-09-16'),(35800,63404,'1997-09-16','1998-09-16'),(35800,66749,'1998-09-16','1999-09-16'),(35800,70671,'1999-09-16','2000-09-15'),(35800,70918,'2000-09-15','2001-09-15'),(35800,74332,'2001-09-15','9999-01-01'),(35801,40664,'1993-11-22','1994-11-22'),(35801,42010,'1994-11-22','1995-11-22'),(35801,43447,'1995-11-22','1996-11-21'),(35801,43233,'1996-11-21','1997-11-21'),(35801,42872,'1997-11-21','1998-11-21'),(35801,43653,'1998-11-21','1999-11-21'),(35801,48038,'1999-11-21','2000-11-20'),(35801,50596,'2000-11-20','2001-11-20'),(35801,53713,'2001-11-20','9999-01-01'),(35802,50550,'1986-03-10','1987-03-10'),(35802,50623,'1987-03-10','1988-03-09'),(35802,51497,'1988-03-09','1989-03-09'),(35802,54354,'1989-03-09','1990-03-09'),(35802,54453,'1990-03-09','1991-03-09'),(35802,54917,'1991-03-09','1992-03-08'),(35802,54784,'1992-03-08','1993-03-08'),(35802,58278,'1993-03-08','1994-03-08'),(35802,59800,'1994-03-08','1995-03-08'),(35802,63171,'1995-03-08','1996-03-07'),(35802,63528,'1996-03-07','1997-03-07'),(35802,65867,'1997-03-07','1998-03-07'),(35802,69286,'1998-03-07','1999-03-07'),(35802,73137,'1999-03-07','2000-03-06'),(35802,73815,'2000-03-06','2001-03-06'),(35802,75025,'2001-03-06','2002-03-06'),(35802,79495,'2002-03-06','9999-01-01'),(35803,40000,'1995-06-13','1996-06-12'),(35803,40423,'1996-06-12','1997-06-12'),(35803,44785,'1997-06-12','1998-06-12'),(35803,46477,'1998-06-12','1998-11-21'),(35804,60178,'1989-03-14','1990-03-14'),(35804,62889,'1990-03-14','1991-03-14'),(35804,65861,'1991-03-14','1992-03-13'),(35804,65481,'1992-03-13','1993-03-13'),(35804,65659,'1993-03-13','1994-03-13'),(35804,69237,'1994-03-13','1995-03-13'),(35804,69985,'1995-03-13','1996-03-12'),(35804,70321,'1996-03-12','1997-03-12'),(35804,73929,'1997-03-12','1998-03-12'),(35804,78135,'1998-03-12','1999-03-12'),(35804,79842,'1999-03-12','2000-03-11'),(35804,82313,'2000-03-11','2001-03-11'),(35804,85204,'2001-03-11','2002-03-11'),(35804,89575,'2002-03-11','9999-01-01'),(35805,40000,'1995-04-22','1996-04-21'),(35805,42542,'1996-04-21','1997-04-21'),(35805,43459,'1997-04-21','1998-04-21'),(35805,46434,'1998-04-21','1999-04-21'),(35805,48958,'1999-04-21','2000-04-20'),(35805,49812,'2000-04-20','2001-04-20'),(35805,52877,'2001-04-20','2002-04-20'),(35805,54794,'2002-04-20','9999-01-01'),(35806,40000,'1987-11-11','1988-11-10'),(35806,41125,'1988-11-10','1989-11-10'),(35806,42890,'1989-11-10','1990-11-10'),(35806,44801,'1990-11-10','1991-11-10'),(35806,45823,'1991-11-10','1992-11-09'),(35806,49733,'1992-11-09','1993-11-09'),(35806,50943,'1993-11-09','1994-11-09'),(35806,53979,'1994-11-09','1995-11-09'),(35806,58320,'1995-11-09','1996-11-08'),(35806,62051,'1996-11-08','1997-11-08'),(35806,63886,'1997-11-08','1998-11-08'),(35806,65497,'1998-11-08','1999-11-08'),(35806,68881,'1999-11-08','2000-11-07'),(35806,72267,'2000-11-07','2001-11-07'),(35806,72408,'2001-11-07','9999-01-01'),(35807,40000,'1989-03-29','1990-03-29'),(35807,42472,'1990-03-29','1991-03-29'),(35807,44372,'1991-03-29','1992-03-28'),(35807,47556,'1992-03-28','1993-03-28'),(35807,47581,'1993-03-28','1994-03-28'),(35807,50990,'1994-03-28','1995-03-28'),(35807,51946,'1995-03-28','1996-03-27'),(35807,54976,'1996-03-27','1997-03-27'),(35807,58382,'1997-03-27','1998-03-27'),(35807,62390,'1998-03-27','1999-03-27'),(35807,63759,'1999-03-27','2000-03-26'),(35807,67277,'2000-03-26','2001-03-26'),(35807,70224,'2001-03-26','2002-03-26'),(35807,70039,'2002-03-26','9999-01-01'),(35808,49343,'1987-07-12','1988-07-11'),(35808,53089,'1988-07-11','1989-07-11'),(35808,52922,'1989-07-11','1990-07-11'),(35808,53124,'1990-07-11','1991-07-11'),(35808,57237,'1991-07-11','1992-07-10'),(35808,58223,'1992-07-10','1993-07-10'),(35808,62494,'1993-07-10','1994-07-10'),(35808,62212,'1994-07-10','1995-07-10'),(35808,64493,'1995-07-10','1996-07-09'),(35808,68637,'1996-07-09','1997-07-09'),(35808,71492,'1997-07-09','1998-07-09'),(35808,72165,'1998-07-09','1999-07-09'),(35808,73786,'1999-07-09','2000-07-08'),(35808,73756,'2000-07-08','2001-07-08'),(35808,77565,'2001-07-08','2002-07-08'),(35808,80258,'2002-07-08','9999-01-01'),(35809,47901,'1996-04-21','1997-04-21'),(35809,50382,'1997-04-21','1998-04-21'),(35809,52650,'1998-04-21','1999-04-21'),(35809,53274,'1999-04-21','2000-04-20'),(35809,54648,'2000-04-20','2001-04-20'),(35809,54383,'2001-04-20','2002-04-20'),(35809,58834,'2002-04-20','9999-01-01'),(35810,62762,'1993-05-13','1994-05-13'),(35810,62861,'1994-05-13','1995-05-13'),(35810,64706,'1995-05-13','1996-05-12'),(35810,66647,'1996-05-12','1997-05-12'),(35810,68995,'1997-05-12','1998-05-12'),(35810,69974,'1998-05-12','1999-05-12'),(35810,70414,'1999-05-12','2000-05-11'),(35810,74471,'2000-05-11','2001-05-11'),(35810,78797,'2001-05-11','2002-05-11'),(35810,80557,'2002-05-11','9999-01-01'),(35811,40000,'1995-02-20','1996-02-20'),(35811,40198,'1996-02-20','1997-02-19'),(35811,43350,'1997-02-19','1998-02-19'),(35811,43629,'1998-02-19','1999-02-19'),(35811,45474,'1999-02-19','2000-02-19'),(35811,45885,'2000-02-19','2001-02-18'),(35811,46287,'2001-02-18','2002-02-18'),(35811,48169,'2002-02-18','9999-01-01'),(35812,59544,'1999-11-24','2000-11-23'),(35812,63000,'2000-11-23','2001-06-27'),(35813,40000,'1998-07-17','1999-07-17'),(35813,43890,'1999-07-17','2000-07-16'),(35813,45475,'2000-07-16','2001-07-16'),(35813,49279,'2001-07-16','2002-07-16'),(35813,51883,'2002-07-16','9999-01-01'),(35814,68304,'1998-10-06','1999-10-06'),(35814,71308,'1999-10-06','2000-10-05'),(35814,73711,'2000-10-05','2001-10-05'),(35814,77920,'2001-10-05','9999-01-01'),(35815,45737,'1985-12-29','1986-12-29'),(35815,46744,'1986-12-29','1987-12-29'),(35815,48488,'1987-12-29','1988-12-28'),(35815,52706,'1988-12-28','1989-12-28'),(35815,55702,'1989-12-28','1990-12-28'),(35815,57755,'1990-12-28','1991-12-28'),(35815,59027,'1991-12-28','1992-12-27'),(35815,59231,'1992-12-27','1993-12-27'),(35815,61942,'1993-12-27','1994-05-26'),(35816,40000,'1990-02-17','1991-02-17'),(35816,42746,'1991-02-17','1992-02-17'),(35816,43209,'1992-02-17','1993-02-16'),(35816,44716,'1993-02-16','1994-02-16'),(35816,44651,'1994-02-16','1995-02-16'),(35816,44800,'1995-02-16','1996-02-16'),(35816,45719,'1996-02-16','1997-02-15'),(35816,48445,'1997-02-15','1998-02-15'),(35816,52722,'1998-02-15','1999-02-15'),(35816,52716,'1999-02-15','2000-02-15'),(35816,55530,'2000-02-15','2001-02-14'),(35816,56440,'2001-02-14','2002-02-14'),(35816,59251,'2002-02-14','9999-01-01'),(35817,78607,'1991-07-16','1992-07-15'),(35817,80581,'1992-07-15','1993-07-15'),(35817,84325,'1993-07-15','1994-07-15'),(35817,86640,'1994-07-15','1995-07-15'),(35817,86534,'1995-07-15','1996-07-14'),(35817,87256,'1996-07-14','1997-07-14'),(35817,89647,'1997-07-14','1997-10-13'),(35818,76657,'1993-06-26','1994-06-26'),(35818,78047,'1994-06-26','1995-06-26'),(35818,78874,'1995-06-26','1996-06-25'),(35818,82541,'1996-06-25','1997-06-25'),(35818,85005,'1997-06-25','1998-06-25'),(35818,86760,'1998-06-25','1999-06-25'),(35818,89527,'1999-06-25','2000-06-24'),(35818,91247,'2000-06-24','2001-06-24'),(35818,91108,'2001-06-24','2002-06-24'),(35818,90630,'2002-06-24','9999-01-01'),(35819,42967,'1991-05-18','1992-05-17'),(35819,45566,'1992-05-17','1993-05-17'),(35819,46813,'1993-05-17','1994-01-09'),(35820,62351,'1990-07-22','1991-07-22'),(35820,64742,'1991-07-22','1992-07-21'),(35820,64673,'1992-07-21','1993-07-21'),(35820,68915,'1993-07-21','1994-07-21'),(35820,69799,'1994-07-21','1995-07-21'),(35820,71563,'1995-07-21','1996-07-20'),(35820,75662,'1996-07-20','1997-07-20'),(35820,77653,'1997-07-20','1998-07-20'),(35820,77203,'1998-07-20','1999-07-20'),(35820,78911,'1999-07-20','2000-07-19'),(35820,82593,'2000-07-19','2001-07-19'),(35820,84670,'2001-07-19','2002-07-19'),(35820,87087,'2002-07-19','9999-01-01'),(35821,45728,'1998-04-04','1999-04-04'),(35821,49995,'1999-04-04','2000-04-03'),(35821,52386,'2000-04-03','2001-04-03'),(35821,53920,'2001-04-03','2002-04-03'),(35821,53649,'2002-04-03','9999-01-01'),(35822,40000,'1998-11-06','1999-11-06'),(35822,43339,'1999-11-06','2000-11-05'),(35822,42898,'2000-11-05','2001-11-05'),(35822,44780,'2001-11-05','9999-01-01'),(35823,61456,'1995-08-08','1996-08-07'),(35823,65514,'1996-08-07','1997-08-07'),(35823,65965,'1997-08-07','1998-08-07'),(35823,68416,'1998-08-07','1999-08-07'),(35823,68292,'1999-08-07','2000-08-06'),(35823,68333,'2000-08-06','2001-08-06'),(35823,70970,'2001-08-06','9999-01-01'),(35824,40000,'1989-07-07','1990-07-07'),(35824,40579,'1990-07-07','1991-07-07'),(35824,44324,'1991-07-07','1992-07-06'),(35824,45978,'1992-07-06','1993-07-06'),(35824,47001,'1993-07-06','1994-07-06'),(35824,49096,'1994-07-06','1995-07-06'),(35824,50032,'1995-07-06','1996-07-05'),(35824,50875,'1996-07-05','1997-07-05'),(35824,52265,'1997-07-05','1998-07-05'),(35824,56441,'1998-07-05','1999-07-05'),(35824,58822,'1999-07-05','2000-07-04'),(35824,61472,'2000-07-04','2001-07-04'),(35824,61027,'2001-07-04','2002-07-04'),(35824,62508,'2002-07-04','9999-01-01'),(35825,40000,'1989-05-30','1990-05-30'),(35825,43666,'1990-05-30','1991-05-30'),(35825,44717,'1991-05-30','1992-05-29'),(35825,44596,'1992-05-29','1993-05-29'),(35825,48516,'1993-05-29','1994-05-29'),(35825,48841,'1994-05-29','1995-05-29'),(35825,50204,'1995-05-29','1996-05-28'),(35825,49806,'1996-05-28','1997-05-28'),(35825,52207,'1997-05-28','1998-05-28'),(35825,54845,'1998-05-28','1999-05-28'),(35825,59320,'1999-05-28','2000-05-27'),(35825,59291,'2000-05-27','2001-05-27'),(35825,63037,'2001-05-27','2002-05-27'),(35825,63033,'2002-05-27','9999-01-01'),(35826,40000,'1997-05-13','1998-05-13'),(35826,40071,'1998-05-13','1999-05-13'),(35826,42411,'1999-05-13','2000-05-12'),(35826,46106,'2000-05-12','2001-05-12'),(35826,46942,'2001-05-12','2002-01-13'),(35827,55189,'1988-07-07','1989-07-07'),(35827,55957,'1989-07-07','1990-07-07'),(35827,59459,'1990-07-07','1991-07-07'),(35827,59179,'1991-07-07','1992-07-06'),(35827,60833,'1992-07-06','1993-07-06'),(35827,62132,'1993-07-06','1994-07-06'),(35827,61683,'1994-07-06','1995-07-06'),(35827,65129,'1995-07-06','1996-07-05'),(35827,67494,'1996-07-05','1997-07-05'),(35827,69423,'1997-07-05','1998-07-05'),(35827,70837,'1998-07-05','1999-07-05'),(35827,71448,'1999-07-05','2000-07-04'),(35827,72029,'2000-07-04','2001-07-04'),(35827,74875,'2001-07-04','2002-07-04'),(35827,77982,'2002-07-04','9999-01-01'),(35828,40000,'1995-02-21','1996-02-21'),(35828,39809,'1996-02-21','1997-02-20'),(35828,43790,'1997-02-20','1998-02-20'),(35828,45365,'1998-02-20','1999-02-20'),(35828,45768,'1999-02-20','2000-02-20'),(35828,45558,'2000-02-20','2001-02-19'),(35828,48572,'2001-02-19','2002-02-19'),(35828,51984,'2002-02-19','9999-01-01'),(35829,40000,'1998-09-24','1999-09-24'),(35829,43283,'1999-09-24','2000-09-23'),(35829,46949,'2000-09-23','2001-09-23'),(35829,47583,'2001-09-23','9999-01-01'),(35830,40000,'1985-04-30','1986-04-30'),(35830,40430,'1986-04-30','1987-04-30'),(35830,40495,'1987-04-30','1988-04-29'),(35830,42723,'1988-04-29','1989-04-29'),(35830,44360,'1989-04-29','1990-04-29'),(35830,47250,'1990-04-29','1991-04-29'),(35830,46782,'1991-04-29','1992-04-28'),(35830,49255,'1992-04-28','1993-04-28'),(35830,50679,'1993-04-28','1994-04-28'),(35830,53439,'1994-04-28','1995-04-28'),(35830,53204,'1995-04-28','1996-04-27'),(35830,54804,'1996-04-27','1997-04-27'),(35830,57498,'1997-04-27','1998-04-27'),(35830,60156,'1998-04-27','1999-04-27'),(35830,63738,'1999-04-27','2000-04-26'),(35830,64684,'2000-04-26','2001-04-26'),(35830,68366,'2001-04-26','2002-04-26'),(35830,68040,'2002-04-26','9999-01-01'),(35831,43828,'1999-01-13','2000-01-13'),(35831,44559,'2000-01-13','2001-01-12'),(35831,48345,'2001-01-12','2002-01-12'),(35831,51346,'2002-01-12','9999-01-01'),(35832,45407,'1997-07-10','1998-07-10'),(35832,47874,'1998-07-10','1999-07-10'),(35832,48831,'1999-07-10','2000-07-09'),(35832,49324,'2000-07-09','2001-07-09'),(35832,53397,'2001-07-09','2002-07-09'),(35832,54934,'2002-07-09','9999-01-01'),(35833,54889,'1991-05-11','1992-05-10'),(35833,54998,'1992-05-10','1993-05-10'),(35833,59259,'1993-05-10','1994-05-10'),(35833,60695,'1994-05-10','1995-05-10'),(35833,62427,'1995-05-10','1996-05-09'),(35833,65734,'1996-05-09','1997-05-09'),(35833,66255,'1997-05-09','1998-05-09'),(35833,68159,'1998-05-09','1999-05-09'),(35833,71089,'1999-05-09','2000-05-08'),(35833,71045,'2000-05-08','2001-05-08'),(35833,74222,'2001-05-08','2002-05-08'),(35833,74904,'2002-05-08','9999-01-01'),(35834,40000,'1986-12-29','1987-12-29'),(35834,44326,'1987-12-29','1988-12-28'),(35834,44461,'1988-12-28','1989-12-28'),(35834,45493,'1989-12-28','1990-12-28'),(35834,46563,'1990-12-28','1991-12-28'),(35834,46424,'1991-12-28','1992-12-27'),(35834,46850,'1992-12-27','1993-12-27'),(35834,49967,'1993-12-27','1994-12-27'),(35834,51254,'1994-12-27','1995-12-27'),(35834,53471,'1995-12-27','1996-12-26'),(35834,53279,'1996-12-26','1997-12-26'),(35834,55400,'1997-12-26','1998-12-26'),(35834,58710,'1998-12-26','1999-12-26'),(35834,58912,'1999-12-26','2000-12-25'),(35834,61537,'2000-12-25','2001-12-25'),(35834,62369,'2001-12-25','9999-01-01'),(35835,43034,'1986-10-07','1987-10-07'),(35835,44378,'1987-10-07','1988-10-06'),(35835,48878,'1988-10-06','1989-10-06'),(35835,49822,'1989-10-06','1990-10-06'),(35835,52130,'1990-10-06','1991-10-06'),(35835,53823,'1991-10-06','1992-10-05'),(35835,53365,'1992-10-05','1993-10-05'),(35835,56245,'1993-10-05','1994-10-05'),(35835,56692,'1994-10-05','1994-11-12'),(35836,48549,'1992-04-01','1993-04-01'),(35836,49884,'1993-04-01','1994-04-01'),(35836,49564,'1994-04-01','1995-04-01'),(35836,51118,'1995-04-01','1996-03-31'),(35836,54947,'1996-03-31','1997-03-31'),(35836,54461,'1997-03-31','1998-03-31'),(35836,55386,'1998-03-31','1999-03-31'),(35836,56792,'1999-03-31','2000-03-30'),(35836,58716,'2000-03-30','2001-03-30'),(35836,58653,'2001-03-30','2002-03-30'),(35836,58946,'2002-03-30','9999-01-01'),(35837,74647,'1987-01-25','1988-01-25'),(35837,74192,'1988-01-25','1989-01-24'),(35837,78461,'1989-01-24','1990-01-24'),(35837,79496,'1990-01-24','1991-01-24'),(35837,82664,'1991-01-24','1992-01-24'),(35837,82275,'1992-01-24','1993-01-23'),(35837,82065,'1993-01-23','1994-01-23'),(35837,84917,'1994-01-23','1995-01-23'),(35837,85086,'1995-01-23','1996-01-23'),(35837,89539,'1996-01-23','1997-01-22'),(35837,89749,'1997-01-22','1998-01-22'),(35837,91477,'1998-01-22','1999-01-22'),(35837,95205,'1999-01-22','2000-01-22'),(35837,96730,'2000-01-22','2001-01-21'),(35837,100153,'2001-01-21','2002-01-21'),(35837,103109,'2002-01-21','9999-01-01'),(35838,79515,'1993-06-02','1994-06-02'),(35838,80459,'1994-06-02','1995-06-02'),(35838,81965,'1995-06-02','1996-06-01'),(35838,81732,'1996-06-01','1997-06-01'),(35838,83687,'1997-06-01','1998-06-01'),(35838,87006,'1998-06-01','1999-06-01'),(35838,88109,'1999-06-01','2000-05-31'),(35838,89482,'2000-05-31','2001-05-31'),(35838,90795,'2001-05-31','2002-05-31'),(35838,91449,'2002-05-31','9999-01-01'),(35839,43249,'1990-01-14','1991-01-14'),(35839,43646,'1991-01-14','1992-01-14'),(35839,45802,'1992-01-14','1993-01-13'),(35839,50081,'1993-01-13','1994-01-13'),(35839,50818,'1994-01-13','1995-01-13'),(35839,54182,'1995-01-13','1996-01-13'),(35839,57717,'1996-01-13','1997-01-12'),(35839,57582,'1997-01-12','1998-01-12'),(35839,61040,'1998-01-12','1999-01-12'),(35839,63416,'1999-01-12','2000-01-12'),(35839,67129,'2000-01-12','2001-01-11'),(35839,67916,'2001-01-11','2002-01-11'),(35839,70510,'2002-01-11','9999-01-01'),(35840,40000,'1995-08-27','1996-08-26'),(35840,43643,'1996-08-26','1997-08-26'),(35840,44801,'1997-08-26','1998-08-26'),(35840,47634,'1998-08-26','1999-08-26'),(35840,48519,'1999-08-26','2000-08-25'),(35840,49023,'2000-08-25','2001-08-25'),(35840,49994,'2001-08-25','9999-01-01'),(35841,40000,'1990-03-18','1991-03-18'),(35841,43154,'1991-03-18','1992-03-17'),(35841,47089,'1992-03-17','1993-02-01'),(35842,49531,'1997-07-19','1998-07-19'),(35842,49932,'1998-07-19','1999-07-19'),(35842,50912,'1999-07-19','2000-07-18'),(35842,51066,'2000-07-18','2001-07-18'),(35842,52181,'2001-07-18','2002-07-18'),(35842,56404,'2002-07-18','9999-01-01'),(35843,40294,'1994-06-25','1995-06-25'),(35843,43019,'1995-06-25','1996-06-24'),(35843,47351,'1996-06-24','1997-06-24'),(35843,49274,'1997-06-24','1998-06-24'),(35843,52641,'1998-06-24','1999-06-24'),(35843,53640,'1999-06-24','2000-06-23'),(35843,56117,'2000-06-23','2001-06-23'),(35843,60300,'2001-06-23','2002-06-23'),(35843,60863,'2002-06-23','9999-01-01'),(35844,40000,'1990-08-24','1991-08-24'),(35844,44205,'1991-08-24','1992-08-23'),(35844,46264,'1992-08-23','1993-08-23'),(35844,47332,'1993-08-23','1994-08-23'),(35844,47311,'1994-08-23','1995-08-23'),(35844,48961,'1995-08-23','1996-08-22'),(35844,52504,'1996-08-22','1997-08-22'),(35844,54664,'1997-08-22','1998-08-22'),(35844,55288,'1998-08-22','1999-08-22'),(35844,58052,'1999-08-22','2000-08-21'),(35844,58667,'2000-08-21','2001-08-21'),(35844,58359,'2001-08-21','9999-01-01'),(35845,72107,'1998-04-21','1999-04-21'),(35845,76478,'1999-04-21','2000-04-20'),(35845,78895,'2000-04-20','2001-04-20'),(35845,80875,'2001-04-20','2002-04-20'),(35845,80520,'2002-04-20','9999-01-01'),(35846,62216,'1989-09-20','1990-09-20'),(35846,63412,'1990-09-20','1991-09-20'),(35846,64132,'1991-09-20','1992-09-19'),(35846,67622,'1992-09-19','1993-09-19'),(35846,71226,'1993-09-19','1994-09-19'),(35846,75626,'1994-09-19','1995-09-19'),(35846,75754,'1995-09-19','1996-09-18'),(35846,76584,'1996-09-18','1997-09-18'),(35846,77748,'1997-09-18','1998-09-18'),(35846,80363,'1998-09-18','1999-09-18'),(35846,82614,'1999-09-18','2000-09-17'),(35846,83518,'2000-09-17','2001-09-17'),(35846,87686,'2001-09-17','9999-01-01'),(35847,58928,'1999-06-09','1999-09-20'),(35848,61907,'1992-04-15','1993-04-15'),(35848,65329,'1993-04-15','1994-04-15'),(35848,66814,'1994-04-15','1995-04-15'),(35848,71164,'1995-04-15','1996-04-14'),(35848,74451,'1996-04-14','1997-04-14'),(35848,74678,'1997-04-14','1998-04-14'),(35848,77166,'1998-04-14','1999-04-14'),(35848,79502,'1999-04-14','2000-04-13'),(35848,83750,'2000-04-13','2001-04-13'),(35848,83612,'2001-04-13','2002-04-13'),(35848,87175,'2002-04-13','9999-01-01'),(35849,40000,'1991-06-17','1992-06-16'),(35849,42884,'1992-06-16','1993-06-16'),(35849,43448,'1993-06-16','1994-06-16'),(35849,46538,'1994-06-16','1995-06-16'),(35849,49725,'1995-06-16','1996-06-15'),(35849,50235,'1996-06-15','1997-06-15'),(35849,51951,'1997-06-15','1998-06-15'),(35849,55693,'1998-06-15','1999-06-15'),(35849,58018,'1999-06-15','2000-06-14'),(35849,60892,'2000-06-14','2001-06-14'),(35849,61496,'2001-06-14','2002-06-14'),(35849,61239,'2002-06-14','9999-01-01'),(35850,85085,'1989-02-25','1990-02-25'),(35850,85728,'1990-02-25','1991-02-25'),(35850,90222,'1991-02-25','1992-02-25'),(35850,91717,'1992-02-25','1993-02-24'),(35850,92442,'1993-02-24','1994-02-24'),(35850,92854,'1994-02-24','1995-02-24'),(35850,93138,'1995-02-24','1996-02-24'),(35850,93013,'1996-02-24','1997-02-23'),(35850,95190,'1997-02-23','1998-02-23'),(35850,97930,'1998-02-23','1999-02-23'),(35850,98780,'1999-02-23','2000-02-23'),(35850,102108,'2000-02-23','2001-02-22'),(35850,102479,'2001-02-22','2002-02-22'),(35850,104200,'2002-02-22','9999-01-01'),(35851,67942,'1985-08-18','1986-08-18'),(35851,69958,'1986-08-18','1987-08-18'),(35851,73022,'1987-08-18','1988-08-17'),(35851,73403,'1988-08-17','1989-08-17'),(35851,76657,'1989-08-17','1990-08-17'),(35851,79664,'1990-08-17','1990-10-07'),(35852,41604,'1998-07-29','1998-08-30'),(35853,40000,'1995-05-18','1996-05-17'),(35853,43748,'1996-05-17','1997-05-17'),(35853,45349,'1997-05-17','1998-05-17'),(35853,46901,'1998-05-17','1999-05-17'),(35853,48000,'1999-05-17','2000-05-16'),(35853,48080,'2000-05-16','2001-05-16'),(35853,49124,'2001-05-16','2002-05-16'),(35853,51969,'2002-05-16','9999-01-01'),(35854,64374,'1987-05-01','1988-04-30'),(35854,64655,'1988-04-30','1989-04-30'),(35854,66598,'1989-04-30','1990-04-30'),(35854,66221,'1990-04-30','1991-04-30'),(35854,68564,'1991-04-30','1992-04-29'),(35854,71272,'1992-04-29','1993-04-29'),(35854,72291,'1993-04-29','1994-04-29'),(35854,72604,'1994-04-29','1995-04-29'),(35854,74950,'1995-04-29','1996-04-28'),(35854,79172,'1996-04-28','1997-04-28'),(35854,79648,'1997-04-28','1998-04-28'),(35854,79435,'1998-04-28','1999-04-28'),(35854,80680,'1999-04-28','2000-04-27'),(35854,84996,'2000-04-27','2001-04-27'),(35854,85693,'2001-04-27','2002-04-27'),(35854,87377,'2002-04-27','9999-01-01'),(35855,40000,'1986-01-30','1987-01-30'),(35855,40272,'1987-01-30','1988-01-30'),(35855,41476,'1988-01-30','1989-01-29'),(35855,44550,'1989-01-29','1990-01-29'),(35855,44667,'1990-01-29','1991-01-29'),(35855,46755,'1991-01-29','1992-01-29'),(35855,46288,'1992-01-29','1993-01-28'),(35855,46837,'1993-01-28','1994-01-28'),(35855,48270,'1994-01-28','1995-01-28'),(35855,50934,'1995-01-28','1996-01-28'),(35855,52391,'1996-01-28','1997-01-27'),(35855,55320,'1997-01-27','1998-01-27'),(35855,55842,'1998-01-27','1999-01-27'),(35855,56313,'1999-01-27','2000-01-27'),(35855,57726,'2000-01-27','2001-01-26'),(35855,59744,'2001-01-26','2002-01-26'),(35855,59890,'2002-01-26','9999-01-01'),(35856,52705,'1994-12-13','1995-12-13'),(35856,52399,'1995-12-13','1996-12-12'),(35856,53332,'1996-12-12','1997-12-12'),(35856,54567,'1997-12-12','1998-12-12'),(35856,57454,'1998-12-12','1999-12-12'),(35856,59484,'1999-12-12','2000-12-11'),(35856,61796,'2000-12-11','2001-12-11'),(35856,63520,'2001-12-11','9999-01-01'),(35857,86521,'1996-02-29','1997-02-28'),(35857,86787,'1997-02-28','1998-02-28'),(35857,86443,'1998-02-28','1999-02-28'),(35857,90153,'1999-02-28','2000-02-28'),(35857,92055,'2000-02-28','2001-02-27'),(35857,94636,'2001-02-27','2002-02-27'),(35857,94760,'2002-02-27','9999-01-01'),(35858,45526,'1998-05-13','1999-05-13'),(35858,49095,'1999-05-13','2000-05-12'),(35858,49124,'2000-05-12','2001-05-12'),(35858,49852,'2001-05-12','2002-05-12'),(35858,52088,'2002-05-12','9999-01-01'),(35859,72499,'1998-08-17','1999-01-18'),(35860,73292,'1985-04-20','1986-04-20'),(35860,77135,'1986-04-20','1987-04-20'),(35860,76802,'1987-04-20','1988-04-19'),(35860,79880,'1988-04-19','1989-04-19'),(35860,80364,'1989-04-19','1990-04-19'),(35860,79941,'1990-04-19','1991-04-19'),(35860,80745,'1991-04-19','1992-04-18'),(35860,81812,'1992-04-18','1993-04-18'),(35860,86033,'1993-04-18','1994-04-18'),(35860,87892,'1994-04-18','1995-04-18'),(35860,87941,'1995-04-18','1996-04-17'),(35860,89641,'1996-04-17','1997-04-17'),(35860,91214,'1997-04-17','1998-04-17'),(35860,93246,'1998-04-17','1999-04-17'),(35860,94748,'1999-04-17','2000-04-16'),(35860,98366,'2000-04-16','2001-04-16'),(35860,100386,'2001-04-16','2002-04-16'),(35860,102667,'2002-04-16','9999-01-01'),(35861,40773,'1985-12-19','1986-12-19'),(35861,41636,'1986-12-19','1987-12-19'),(35861,42362,'1987-12-19','1988-12-18'),(35861,43051,'1988-12-18','1989-12-18'),(35861,44488,'1989-12-18','1990-12-18'),(35861,48339,'1990-12-18','1991-12-18'),(35861,51977,'1991-12-18','1992-12-17'),(35861,53646,'1992-12-17','1993-12-17'),(35861,53556,'1993-12-17','1994-12-17'),(35861,54803,'1994-12-17','1995-12-17'),(35861,59134,'1995-12-17','1996-12-16'),(35861,61215,'1996-12-16','1997-12-16'),(35861,65334,'1997-12-16','1998-12-16'),(35861,67095,'1998-12-16','1999-12-16'),(35861,70605,'1999-12-16','2000-12-15'),(35861,73792,'2000-12-15','2001-12-15'),(35861,77535,'2001-12-15','9999-01-01'),(35862,60972,'1989-09-02','1990-09-02'),(35862,61373,'1990-09-02','1991-09-02'),(35862,64493,'1991-09-02','1992-09-01'),(35862,64086,'1992-09-01','1993-09-01'),(35862,68437,'1993-09-01','1994-09-01'),(35862,72710,'1994-09-01','1995-09-01'),(35862,76059,'1995-09-01','1996-08-31'),(35862,78502,'1996-08-31','1997-08-31'),(35862,82241,'1997-08-31','1998-08-31'),(35862,81757,'1998-08-31','1999-08-31'),(35862,85985,'1999-08-31','2000-08-30'),(35862,88583,'2000-08-30','2001-08-30'),(35862,90945,'2001-08-30','9999-01-01'),(35863,50954,'1987-04-15','1988-04-14'),(35863,53584,'1988-04-14','1989-04-14'),(35863,55240,'1989-04-14','1990-04-14'),(35863,55165,'1990-04-14','1991-04-14'),(35863,56994,'1991-04-14','1992-04-13'),(35863,58564,'1992-04-13','1993-04-13'),(35863,59800,'1993-04-13','1994-04-13'),(35863,60064,'1994-04-13','1995-04-13'),(35863,60343,'1995-04-13','1996-04-12'),(35863,62144,'1996-04-12','1997-04-12'),(35863,63008,'1997-04-12','1998-04-12'),(35863,65067,'1998-04-12','1999-04-12'),(35863,64940,'1999-04-12','2000-04-11'),(35863,64922,'2000-04-11','2001-04-11'),(35863,69295,'2001-04-11','2002-04-11'),(35863,69693,'2002-04-11','9999-01-01'),(35864,76328,'1992-11-29','1993-11-29'),(35864,80640,'1993-11-29','1994-11-29'),(35864,83693,'1994-11-29','1995-11-29'),(35864,87584,'1995-11-29','1996-11-28'),(35864,89547,'1996-11-28','1997-11-28'),(35864,93012,'1997-11-28','1998-11-28'),(35864,96311,'1998-11-28','1999-11-28'),(35864,99080,'1999-11-28','2000-11-27'),(35864,99484,'2000-11-27','2001-11-27'),(35864,102222,'2001-11-27','9999-01-01'),(35865,40000,'1994-06-11','1995-06-11'),(35865,40377,'1995-06-11','1996-06-10'),(35865,44456,'1996-06-10','1997-06-10'),(35865,47252,'1997-06-10','1998-06-10'),(35865,49033,'1998-06-10','1999-06-10'),(35865,53431,'1999-06-10','2000-06-09'),(35865,55153,'2000-06-09','2001-06-09'),(35865,59259,'2001-06-09','2002-06-09'),(35865,59726,'2002-06-09','9999-01-01'),(35866,41657,'1998-03-15','1999-03-15'),(35866,41544,'1999-03-15','2000-03-14'),(35866,43650,'2000-03-14','2001-03-14'),(35866,46723,'2001-03-14','2002-03-14'),(35866,46611,'2002-03-14','9999-01-01'),(35867,53655,'1991-05-20','1992-05-19'),(35867,57545,'1992-05-19','1993-05-19'),(35867,61779,'1993-05-19','1994-05-19'),(35867,66262,'1994-05-19','1995-05-19'),(35867,68517,'1995-05-19','1996-05-18'),(35867,70996,'1996-05-18','1997-05-18'),(35867,70759,'1997-05-18','1997-08-25'),(35868,60174,'1992-01-17','1993-01-16'),(35868,59796,'1993-01-16','1994-01-16'),(35868,60982,'1994-01-16','1995-01-16'),(35868,64689,'1995-01-16','1996-01-16'),(35868,66983,'1996-01-16','1997-01-15'),(35868,70544,'1997-01-15','1998-01-15'),(35868,73405,'1998-01-15','1999-01-15'),(35868,74783,'1999-01-15','2000-01-15'),(35868,76466,'2000-01-15','2001-01-14'),(35868,76513,'2001-01-14','2002-01-14'),(35868,80426,'2002-01-14','9999-01-01'),(35869,40000,'1992-01-11','1993-01-10'),(35869,43048,'1993-01-10','1994-01-10'),(35869,42704,'1994-01-10','1995-01-10'),(35869,44688,'1995-01-10','1996-01-10'),(35869,48390,'1996-01-10','1997-01-09'),(35869,50756,'1997-01-09','1998-01-09'),(35869,53161,'1998-01-09','1999-01-09'),(35869,56022,'1999-01-09','2000-01-09'),(35869,57916,'2000-01-09','2001-01-08'),(35869,58086,'2001-01-08','2002-01-08'),(35869,62173,'2002-01-08','9999-01-01'),(35870,40000,'1988-08-03','1989-08-03'),(35870,42060,'1989-08-03','1990-08-03'),(35870,43852,'1990-08-03','1991-08-03'),(35870,44655,'1991-08-03','1992-08-02'),(35870,47036,'1992-08-02','1993-08-02'),(35870,46708,'1993-08-02','1994-08-02'),(35870,47660,'1994-08-02','1995-08-02'),(35870,47374,'1995-08-02','1996-08-01'),(35870,50714,'1996-08-01','1997-08-01'),(35870,54972,'1997-08-01','1998-08-01'),(35870,58011,'1998-08-01','1999-08-01'),(35870,58764,'1999-08-01','2000-07-31'),(35870,61537,'2000-07-31','2001-07-31'),(35870,61623,'2001-07-31','2002-07-31'),(35870,65276,'2002-07-31','9999-01-01'),(35871,49145,'1995-08-13','1996-08-12'),(35871,50673,'1996-08-12','1997-08-12'),(35871,50995,'1997-08-12','1998-08-12'),(35871,54461,'1998-08-12','1999-08-12'),(35871,57646,'1999-08-12','2000-08-11'),(35871,60448,'2000-08-11','2001-08-11'),(35871,60636,'2001-08-11','9999-01-01'),(35872,49011,'1989-03-20','1990-03-20'),(35872,50196,'1990-03-20','1991-03-20'),(35872,51520,'1991-03-20','1992-03-19'),(35872,54717,'1992-03-19','1993-03-19'),(35872,58936,'1993-03-19','1994-03-19'),(35872,61435,'1994-03-19','1995-03-19'),(35872,62377,'1995-03-19','1996-03-18'),(35872,65787,'1996-03-18','1997-03-18'),(35872,69462,'1997-03-18','1998-03-18'),(35872,69232,'1998-03-18','1999-03-18'),(35872,72746,'1999-03-18','2000-03-17'),(35872,72474,'2000-03-17','2001-03-17'),(35872,73005,'2001-03-17','2002-03-17'),(35872,74664,'2002-03-17','9999-01-01'),(35873,74711,'1992-03-24','1993-03-24'),(35873,78833,'1993-03-24','1994-03-24'),(35873,78700,'1994-03-24','1995-03-24'),(35873,81326,'1995-03-24','1996-03-23'),(35873,83046,'1996-03-23','1997-03-23'),(35873,84362,'1997-03-23','1998-03-23'),(35873,84470,'1998-03-23','1999-03-23'),(35873,88767,'1999-03-23','2000-03-22'),(35873,93092,'2000-03-22','2001-03-22'),(35873,93924,'2001-03-22','2002-03-22'),(35873,95111,'2002-03-22','9999-01-01'),(35874,64006,'1994-03-17','1995-03-17'),(35874,64435,'1995-03-17','1996-03-16'),(35874,68590,'1996-03-16','1997-03-16'),(35874,70822,'1997-03-16','1998-03-16'),(35874,72511,'1998-03-16','1999-03-16'),(35874,74473,'1999-03-16','2000-03-15'),(35874,74355,'2000-03-15','2001-03-15'),(35874,78350,'2001-03-15','2002-03-15'),(35874,79876,'2002-03-15','9999-01-01'),(35875,40000,'1986-02-22','1987-02-22'),(35875,40002,'1987-02-22','1988-02-22'),(35875,42249,'1988-02-22','1989-02-21'),(35875,42769,'1989-02-21','1990-02-21'),(35875,42366,'1990-02-21','1991-02-21'),(35875,46019,'1991-02-21','1992-02-21'),(35875,47499,'1992-02-21','1993-02-20'),(35875,51294,'1993-02-20','1994-02-20'),(35875,55253,'1994-02-20','1995-02-20'),(35875,58796,'1995-02-20','1996-02-20'),(35875,62673,'1996-02-20','1997-02-19'),(35875,65841,'1997-02-19','1998-02-19'),(35875,65475,'1998-02-19','1999-02-19'),(35875,69302,'1999-02-19','2000-02-19'),(35875,71720,'2000-02-19','2001-02-18'),(35875,75530,'2001-02-18','2002-02-18'),(35875,79216,'2002-02-18','9999-01-01'),(35876,60161,'1998-04-27','1998-10-14'),(35877,40000,'1986-08-15','1987-08-15'),(35877,40140,'1987-08-15','1988-08-14'),(35877,41630,'1988-08-14','1989-08-14'),(35877,44579,'1989-08-14','1990-08-14'),(35877,48961,'1990-08-14','1991-08-14'),(35877,48511,'1991-08-14','1992-08-13'),(35877,49653,'1992-08-13','1993-08-13'),(35877,52550,'1993-08-13','1994-08-13'),(35877,53561,'1994-08-13','1995-08-13'),(35877,54655,'1995-08-13','1996-08-12'),(35877,56471,'1996-08-12','1997-08-12'),(35877,57692,'1997-08-12','1998-08-12'),(35877,61144,'1998-08-12','1999-08-12'),(35877,63024,'1999-08-12','2000-08-11'),(35877,64181,'2000-08-11','2001-08-11'),(35877,65322,'2001-08-11','9999-01-01'),(35878,60218,'1991-03-07','1992-03-06'),(35878,60885,'1992-03-06','1993-03-06'),(35878,64933,'1993-03-06','1994-03-06'),(35878,65276,'1994-03-06','1995-03-06'),(35878,69677,'1995-03-06','1996-03-05'),(35878,69771,'1996-03-05','1997-03-05'),(35878,71879,'1997-03-05','1998-03-05'),(35878,75228,'1998-03-05','1999-03-05'),(35878,79621,'1999-03-05','2000-03-04'),(35878,79954,'2000-03-04','2001-03-04'),(35878,83279,'2001-03-04','2002-03-04'),(35878,86969,'2002-03-04','9999-01-01'),(35879,40000,'1992-05-28','1993-05-28'),(35879,44279,'1993-05-28','1994-05-28'),(35879,46910,'1994-05-28','1995-05-28'),(35879,47733,'1995-05-28','1996-05-27'),(35879,47238,'1996-05-27','1997-05-27'),(35879,50464,'1997-05-27','1998-05-27'),(35879,52863,'1998-05-27','1999-05-27'),(35879,52913,'1999-05-27','2000-05-26'),(35879,57181,'2000-05-26','2001-05-26'),(35879,60799,'2001-05-26','2002-05-26'),(35879,61205,'2002-05-26','9999-01-01'),(35880,54721,'1989-12-27','1990-12-27'),(35880,58790,'1990-12-27','1991-12-27'),(35880,60825,'1991-12-27','1992-12-26'),(35880,64158,'1992-12-26','1993-12-26'),(35880,68507,'1993-12-26','1994-12-26'),(35880,70447,'1994-12-26','1995-12-26'),(35880,73335,'1995-12-26','1996-12-25'),(35880,73023,'1996-12-25','1997-12-25'),(35880,73248,'1997-12-25','1998-12-25'),(35880,75297,'1998-12-25','1999-12-25'),(35880,76471,'1999-12-25','2000-12-24'),(35880,77171,'2000-12-24','2001-12-24'),(35880,81471,'2001-12-24','9999-01-01'),(35881,72977,'1992-08-30','1993-08-30'),(35881,76854,'1993-08-30','1994-08-30'),(35881,78040,'1994-08-30','1995-08-30'),(35881,77733,'1995-08-30','1996-08-29'),(35881,78207,'1996-08-29','1997-08-29'),(35881,80349,'1997-08-29','1998-08-29'),(35881,82533,'1998-08-29','1999-08-29'),(35881,83595,'1999-08-29','2000-08-28'),(35881,83167,'2000-08-28','2001-08-28'),(35881,84777,'2001-08-28','9999-01-01'),(35882,51400,'1987-10-14','1988-10-13'),(35882,53439,'1988-10-13','1989-10-13'),(35882,56674,'1989-10-13','1990-10-13'),(35882,58062,'1990-10-13','1991-10-13'),(35882,62273,'1991-10-13','1992-10-12'),(35882,63594,'1992-10-12','1993-10-12'),(35882,68080,'1993-10-12','1994-10-12'),(35882,70413,'1994-10-12','1995-10-12'),(35882,72632,'1995-10-12','1996-10-11'),(35882,74980,'1996-10-11','1997-10-11'),(35882,78239,'1997-10-11','1998-10-11'),(35882,79415,'1998-10-11','1999-10-11'),(35882,81842,'1999-10-11','2000-10-10'),(35882,82434,'2000-10-10','2001-10-10'),(35882,84540,'2001-10-10','9999-01-01'),(35883,69649,'1991-07-21','1992-07-20'),(35883,72333,'1992-07-20','1993-07-20'),(35883,73518,'1993-07-20','1994-07-20'),(35883,77343,'1994-07-20','1995-07-20'),(35883,80502,'1995-07-20','1996-07-19'),(35883,84447,'1996-07-19','1997-07-19'),(35883,88575,'1997-07-19','1998-07-19'),(35883,91138,'1998-07-19','1999-07-19'),(35883,94454,'1999-07-19','2000-07-18'),(35883,95191,'2000-07-18','2001-07-18'),(35883,97403,'2001-07-18','2002-07-18'),(35883,101111,'2002-07-18','9999-01-01'),(35884,46376,'1993-05-08','1994-05-08'),(35884,50321,'1994-05-08','1995-05-08'),(35884,51971,'1995-05-08','1996-05-07'),(35884,54393,'1996-05-07','1997-05-07'),(35884,57139,'1997-05-07','1998-05-07'),(35884,60112,'1998-05-07','1999-05-07'),(35884,60651,'1999-05-07','2000-05-06'),(35884,62765,'2000-05-06','2001-05-06'),(35884,66281,'2001-05-06','2002-05-06'),(35884,67964,'2002-05-06','9999-01-01'),(35885,40000,'1991-03-18','1992-03-17'),(35885,43515,'1992-03-17','1993-03-17'),(35885,44044,'1993-03-17','1994-03-17'),(35885,47382,'1994-03-17','1995-03-17'),(35885,51794,'1995-03-17','1996-03-16'),(35885,51716,'1996-03-16','1997-03-16'),(35885,56138,'1997-03-16','1997-12-11'),(35886,49110,'1993-06-12','1994-06-12'),(35886,49375,'1994-06-12','1995-06-12'),(35886,50975,'1995-06-12','1996-06-11'),(35886,53609,'1996-06-11','1997-06-11'),(35886,55727,'1997-06-11','1998-06-11'),(35886,59039,'1998-06-11','1999-06-11'),(35886,59364,'1999-06-11','1999-07-16'),(35887,40000,'1987-05-12','1988-05-11'),(35887,41592,'1988-05-11','1989-05-11'),(35887,43160,'1989-05-11','1990-05-11'),(35887,43928,'1990-05-11','1991-05-11'),(35887,45481,'1991-05-11','1992-05-10'),(35887,46183,'1992-05-10','1993-05-10'),(35887,49290,'1993-05-10','1994-05-10'),(35887,50444,'1994-05-10','1995-05-10'),(35887,50239,'1995-05-10','1996-05-09'),(35887,52305,'1996-05-09','1997-05-09'),(35887,54043,'1997-05-09','1998-05-09'),(35887,54964,'1998-05-09','1999-05-09'),(35887,58746,'1999-05-09','2000-05-08'),(35887,61853,'2000-05-08','2001-05-08'),(35887,63522,'2001-05-08','2002-05-08'),(35887,66266,'2002-05-08','9999-01-01'),(35888,40000,'1997-07-29','1998-07-29'),(35888,41056,'1998-07-29','1999-07-29'),(35888,42319,'1999-07-29','2000-07-28'),(35888,45099,'2000-07-28','2001-07-28'),(35888,48236,'2001-07-28','2002-07-28'),(35888,48344,'2002-07-28','9999-01-01'),(35889,40000,'1992-05-24','1993-05-24'),(35889,42809,'1993-05-24','1994-05-24'),(35889,47245,'1994-05-24','1995-05-24'),(35889,50419,'1995-05-24','1996-03-27'),(35890,46597,'1996-12-03','1997-12-03'),(35890,47349,'1997-12-03','1998-12-03'),(35890,49208,'1998-12-03','1999-12-03'),(35890,50973,'1999-12-03','2000-12-02'),(35890,52264,'2000-12-02','2001-12-02'),(35890,54293,'2001-12-02','9999-01-01'),(35891,43592,'1987-12-22','1988-12-21'),(35891,46325,'1988-12-21','1989-12-21'),(35891,49468,'1989-12-21','1990-12-21'),(35891,51963,'1990-12-21','1991-12-21'),(35891,53734,'1991-12-21','1992-12-20'),(35891,57444,'1992-12-20','1993-12-20'),(35891,57524,'1993-12-20','1994-12-20'),(35891,61369,'1994-12-20','1995-12-20'),(35891,64734,'1995-12-20','1996-12-19'),(35891,67362,'1996-12-19','1997-12-19'),(35891,69551,'1997-12-19','1998-12-19'),(35891,71240,'1998-12-19','1999-12-19'),(35891,74180,'1999-12-19','2000-12-18'),(35891,74123,'2000-12-18','2001-12-18'),(35891,74270,'2001-12-18','9999-01-01'),(35892,48250,'1986-01-07','1987-01-07'),(35892,50286,'1987-01-07','1988-01-07'),(35892,54675,'1988-01-07','1989-01-06'),(35892,57273,'1989-01-06','1990-01-06'),(35892,61136,'1990-01-06','1991-01-06'),(35892,62494,'1991-01-06','1992-01-06'),(35892,62636,'1992-01-06','1993-01-05'),(35892,65178,'1993-01-05','1994-01-05'),(35892,66324,'1994-01-05','1995-01-05'),(35892,67603,'1995-01-05','1996-01-05'),(35892,70227,'1996-01-05','1997-01-04'),(35892,71991,'1997-01-04','1998-01-04'),(35892,76207,'1998-01-04','1999-01-04'),(35892,78140,'1999-01-04','2000-01-04'),(35892,77779,'2000-01-04','2001-01-03'),(35892,79294,'2001-01-03','2002-01-03'),(35892,81649,'2002-01-03','9999-01-01'),(35893,62844,'1990-08-21','1991-08-21'),(35893,63008,'1991-08-21','1992-08-20'),(35893,64730,'1992-08-20','1993-08-20'),(35893,66488,'1993-08-20','1994-08-20'),(35893,70313,'1994-08-20','1995-08-20'),(35893,70707,'1995-08-20','1996-08-19'),(35893,71384,'1996-08-19','1997-08-19'),(35893,74340,'1997-08-19','1998-08-19'),(35893,78294,'1998-08-19','1999-08-19'),(35893,81019,'1999-08-19','2000-08-18'),(35893,82117,'2000-08-18','2001-08-18'),(35893,83136,'2001-08-18','9999-01-01'),(35894,40000,'1987-09-19','1988-09-18'),(35894,43930,'1988-09-18','1989-09-18'),(35894,43709,'1989-09-18','1990-09-18'),(35894,44355,'1990-09-18','1991-09-18'),(35894,46972,'1991-09-18','1992-09-17'),(35894,48407,'1992-09-17','1993-09-17'),(35894,49232,'1993-09-17','1994-09-17'),(35894,49503,'1994-09-17','1995-09-17'),(35894,51583,'1995-09-17','1996-09-16'),(35894,51277,'1996-09-16','1997-09-16'),(35894,55284,'1997-09-16','1998-09-16'),(35894,57655,'1998-09-16','1999-09-16'),(35894,60444,'1999-09-16','2000-09-15'),(35894,61388,'2000-09-15','2001-09-15'),(35894,61241,'2001-09-15','9999-01-01'),(35895,40000,'1992-02-02','1993-02-01'),(35895,43048,'1993-02-01','1994-02-01'),(35895,43371,'1994-02-01','1995-02-01'),(35895,46917,'1995-02-01','1996-02-01'),(35895,48702,'1996-02-01','1997-01-31'),(35895,53015,'1997-01-31','1998-01-31'),(35895,54609,'1998-01-31','1998-05-17'),(35896,74388,'1997-11-16','1998-11-16'),(35896,78598,'1998-11-16','1999-11-16'),(35896,80689,'1999-11-16','2000-11-15'),(35896,83698,'2000-11-15','2001-11-15'),(35896,87587,'2001-11-15','9999-01-01'),(35897,45353,'1996-08-16','1997-08-16'),(35897,48243,'1997-08-16','1998-08-16'),(35897,47847,'1998-08-16','1999-08-16'),(35897,48601,'1999-08-16','2000-08-15'),(35897,48612,'2000-08-15','2001-08-15'),(35897,51499,'2001-08-15','9999-01-01'),(35898,40000,'1997-12-20','1998-12-20'),(35898,43419,'1998-12-20','1999-12-20'),(35898,46374,'1999-12-20','2000-12-19'),(35898,47091,'2000-12-19','2001-12-19'),(35898,49721,'2001-12-19','9999-01-01'),(35899,40000,'1995-12-30','1996-12-29'),(35899,40111,'1996-12-29','1997-12-29'),(35899,40349,'1997-12-29','1998-12-29'),(35899,43576,'1998-12-29','1999-12-29'),(35899,47018,'1999-12-29','2000-12-28'),(35899,47250,'2000-12-28','2001-12-28'),(35899,49495,'2001-12-28','9999-01-01'),(35900,51155,'1990-08-01','1991-08-01'),(35900,51065,'1991-08-01','1992-07-31'),(35900,55321,'1992-07-31','1993-07-31'),(35900,58697,'1993-07-31','1994-07-31'),(35900,60541,'1994-07-31','1995-07-31'),(35900,64673,'1995-07-31','1996-07-30'),(35900,64630,'1996-07-30','1997-07-30'),(35900,64361,'1997-07-30','1998-07-30'),(35900,66562,'1998-07-30','1999-07-30'),(35900,67447,'1999-07-30','2000-07-29'),(35900,66951,'2000-07-29','2001-07-29'),(35900,66750,'2001-07-29','2002-07-29'),(35900,66835,'2002-07-29','9999-01-01'),(35901,68653,'1986-06-14','1987-06-14'),(35901,71702,'1987-06-14','1988-06-13'),(35901,75144,'1988-06-13','1989-06-13'),(35901,78117,'1989-06-13','1990-06-13'),(35901,79122,'1990-06-13','1991-06-13'),(35901,79142,'1991-06-13','1992-06-12'),(35901,81936,'1992-06-12','1993-06-12'),(35901,81645,'1993-06-12','1994-06-12'),(35901,82118,'1994-06-12','1995-06-12'),(35901,86156,'1995-06-12','1996-06-11'),(35901,88680,'1996-06-11','1997-06-11'),(35901,90010,'1997-06-11','1998-06-11'),(35901,90778,'1998-06-11','1999-06-11'),(35901,91520,'1999-06-11','2000-06-10'),(35901,94482,'2000-06-10','2001-06-10'),(35901,95391,'2001-06-10','2002-06-10'),(35901,99456,'2002-06-10','9999-01-01'),(35902,63493,'1989-06-08','1990-06-08'),(35902,67823,'1990-06-08','1991-06-08'),(35902,69473,'1991-06-08','1992-06-07'),(35902,72716,'1992-06-07','1993-06-07'),(35902,73400,'1993-06-07','1994-06-07'),(35902,77688,'1994-06-07','1995-06-07'),(35902,78692,'1995-06-07','1996-06-06'),(35902,80372,'1996-06-06','1997-06-06'),(35902,80902,'1997-06-06','1998-06-06'),(35902,80661,'1998-06-06','1999-06-06'),(35902,84791,'1999-06-06','2000-06-05'),(35902,89216,'2000-06-05','2001-06-05'),(35902,90684,'2001-06-05','2002-06-05'),(35902,90246,'2002-06-05','9999-01-01'),(35903,81355,'1994-06-22','1995-06-22'),(35903,83189,'1995-06-22','1995-08-11'),(35904,40000,'1995-12-02','1996-12-01'),(35904,43027,'1996-12-01','1997-12-01'),(35904,43577,'1997-12-01','1998-12-01'),(35904,43818,'1998-12-01','1999-12-01'),(35904,47481,'1999-12-01','2000-11-30'),(35904,48388,'2000-11-30','2001-11-30'),(35904,50857,'2001-11-30','9999-01-01'),(35905,60921,'1985-08-15','1986-08-15'),(35905,62748,'1986-08-15','1987-08-15'),(35905,67038,'1987-08-15','1988-08-14'),(35905,67223,'1988-08-14','1989-08-14'),(35905,66810,'1989-08-14','1990-08-14'),(35905,67464,'1990-08-14','1991-08-14'),(35905,71658,'1991-08-14','1992-08-13'),(35905,72216,'1992-08-13','1993-08-13'),(35905,76397,'1993-08-13','1994-08-13'),(35905,77566,'1994-08-13','1995-08-13'),(35905,77436,'1995-08-13','1996-08-12'),(35905,77072,'1996-08-12','1997-08-12'),(35905,78410,'1997-08-12','1998-08-12'),(35905,82103,'1998-08-12','1999-08-12'),(35905,86325,'1999-08-12','2000-08-11'),(35905,86321,'2000-08-11','2001-08-11'),(35905,86342,'2001-08-11','9999-01-01'),(35906,40000,'1986-01-13','1987-01-13'),(35906,42944,'1987-01-13','1988-01-13'),(35906,44896,'1988-01-13','1989-01-12'),(35906,49079,'1989-01-12','1990-01-12'),(35906,49495,'1990-01-12','1991-01-12'),(35906,52021,'1991-01-12','1992-01-12'),(35906,54937,'1992-01-12','1993-01-11'),(35906,54948,'1993-01-11','1994-01-11'),(35906,57562,'1994-01-11','1995-01-11'),(35906,61237,'1995-01-11','1996-01-11'),(35906,64699,'1996-01-11','1997-01-10'),(35906,64536,'1997-01-10','1998-01-10'),(35906,64594,'1998-01-10','1999-01-10'),(35906,66944,'1999-01-10','2000-01-10'),(35906,68606,'2000-01-10','2001-01-09'),(35906,72520,'2001-01-09','2002-01-09'),(35906,73460,'2002-01-09','9999-01-01'),(35907,58086,'1996-09-15','1997-09-15'),(35907,60173,'1997-09-15','1998-09-15'),(35907,62434,'1998-09-15','1999-09-15'),(35907,61969,'1999-09-15','2000-09-14'),(35907,63883,'2000-09-14','2001-09-14'),(35907,65043,'2001-09-14','9999-01-01'),(35908,40000,'1999-02-02','2000-02-02'),(35908,40886,'2000-02-02','2001-02-01'),(35908,45334,'2001-02-01','2002-02-01'),(35908,46422,'2002-02-01','9999-01-01'),(35909,44826,'1988-03-09','1989-03-09'),(35909,46087,'1989-03-09','1990-03-09'),(35909,45787,'1990-03-09','1991-03-09'),(35909,45744,'1991-03-09','1992-03-08'),(35909,46967,'1992-03-08','1993-03-08'),(35909,48290,'1993-03-08','1994-03-08'),(35909,51592,'1994-03-08','1995-03-08'),(35909,52739,'1995-03-08','1996-03-07'),(35909,57228,'1996-03-07','1997-03-07'),(35909,61321,'1997-03-07','1998-03-07'),(35909,65440,'1998-03-07','1999-03-07'),(35909,69416,'1999-03-07','2000-03-06'),(35909,71325,'2000-03-06','2001-03-06'),(35909,71118,'2001-03-06','2002-03-06'),(35909,72017,'2002-03-06','9999-01-01'),(35910,45740,'1997-09-30','1998-09-30'),(35910,47043,'1998-09-30','1999-09-30'),(35910,50879,'1999-09-30','2000-09-29'),(35910,51400,'2000-09-29','2001-09-29'),(35910,53653,'2001-09-29','9999-01-01'),(35911,48516,'1989-03-12','1990-03-12'),(35911,51010,'1990-03-12','1991-03-12'),(35911,53436,'1991-03-12','1992-03-11'),(35911,54470,'1992-03-11','1993-03-11'),(35911,58790,'1993-03-11','1994-03-11'),(35911,62729,'1994-03-11','1995-03-11'),(35911,65827,'1995-03-11','1996-03-10'),(35911,67069,'1996-03-10','1997-03-10'),(35911,69861,'1997-03-10','1998-03-10'),(35911,70550,'1998-03-10','1999-03-10'),(35911,74917,'1999-03-10','2000-03-09'),(35911,77922,'2000-03-09','2001-03-09'),(35911,82406,'2001-03-09','2002-03-09'),(35911,84802,'2002-03-09','9999-01-01'),(35912,61688,'1992-07-13','1993-07-13'),(35912,66008,'1993-07-13','1994-07-13'),(35912,69854,'1994-07-13','1995-07-13'),(35912,72442,'1995-07-13','1996-07-12'),(35912,72390,'1996-07-12','1997-07-12'),(35912,74570,'1997-07-12','1998-07-12'),(35912,77330,'1998-07-12','1999-07-12'),(35912,79884,'1999-07-12','2000-07-11'),(35912,82367,'2000-07-11','2001-07-11'),(35912,82490,'2001-07-11','2002-04-08'),(35913,40000,'1994-02-10','1995-02-10'),(35913,43609,'1995-02-10','1996-02-10'),(35913,45844,'1996-02-10','1997-02-09'),(35913,48838,'1997-02-09','1998-02-09'),(35913,52333,'1998-02-09','1999-02-09'),(35913,51866,'1999-02-09','2000-02-09'),(35913,52498,'2000-02-09','2001-02-08'),(35913,56789,'2001-02-08','2002-02-08'),(35913,58866,'2002-02-08','9999-01-01'),(35914,40000,'1995-04-16','1996-04-15'),(35914,42368,'1996-04-15','1997-04-15'),(35914,46392,'1997-04-15','1998-04-15'),(35914,47387,'1998-04-15','1999-04-15'),(35914,48292,'1999-04-15','2000-04-14'),(35914,52639,'2000-04-14','2001-04-14'),(35914,54422,'2001-04-14','2002-04-14'),(35914,56502,'2002-04-14','9999-01-01'),(35915,40000,'1986-02-09','1987-02-09'),(35915,41391,'1987-02-09','1988-02-09'),(35915,41608,'1988-02-09','1989-02-08'),(35915,43103,'1989-02-08','1990-02-08'),(35915,45755,'1990-02-08','1991-02-08'),(35915,47983,'1991-02-08','1992-02-08'),(35915,49502,'1992-02-08','1993-02-07'),(35915,53744,'1993-02-07','1994-02-07'),(35915,56642,'1994-02-07','1995-02-07'),(35915,56215,'1995-02-07','1996-02-07'),(35915,57164,'1996-02-07','1997-02-06'),(35915,58266,'1997-02-06','1998-02-06'),(35915,59814,'1998-02-06','1999-02-06'),(35915,62369,'1999-02-06','2000-02-06'),(35915,65977,'2000-02-06','2001-02-05'),(35915,66932,'2001-02-05','2002-02-05'),(35915,67724,'2002-02-05','9999-01-01'),(35916,40000,'1985-03-20','1986-03-20'),(35916,43003,'1986-03-20','1987-03-20'),(35916,46488,'1987-03-20','1988-03-19'),(35916,49179,'1988-03-19','1989-03-19'),(35916,53462,'1989-03-19','1990-03-19'),(35916,56095,'1990-03-19','1991-03-19'),(35916,58770,'1991-03-19','1992-03-18'),(35916,60529,'1992-03-18','1993-03-18'),(35916,60331,'1993-03-18','1994-03-18'),(35916,61917,'1994-03-18','1995-03-18'),(35916,64634,'1995-03-18','1996-03-17'),(35916,66446,'1996-03-17','1997-03-17'),(35916,69599,'1997-03-17','1998-03-17'),(35916,73994,'1998-03-17','1999-03-17'),(35916,75886,'1999-03-17','2000-03-16'),(35916,77761,'2000-03-16','2001-03-16'),(35916,77847,'2001-03-16','2002-03-16'),(35916,80757,'2002-03-16','9999-01-01'),(35917,80947,'1985-12-03','1986-12-03'),(35917,85436,'1986-12-03','1987-12-03'),(35917,88522,'1987-12-03','1988-12-02'),(35917,91917,'1988-12-02','1989-12-02'),(35917,92594,'1989-12-02','1990-12-02'),(35917,95475,'1990-12-02','1991-12-02'),(35917,97004,'1991-12-02','1992-12-01'),(35917,99852,'1992-12-01','1993-12-01'),(35917,99450,'1993-12-01','1994-12-01'),(35917,100118,'1994-12-01','1995-12-01'),(35917,100244,'1995-12-01','1996-11-30'),(35917,101519,'1996-11-30','1997-11-30'),(35917,103938,'1997-11-30','1998-11-30'),(35917,104263,'1998-11-30','1999-11-30'),(35917,107108,'1999-11-30','2000-11-29'),(35917,108074,'2000-11-29','2001-11-29'),(35917,111832,'2001-11-29','9999-01-01'),(35918,61346,'1988-01-07','1989-01-06'),(35918,62859,'1989-01-06','1990-01-06'),(35918,66592,'1990-01-06','1991-01-06'),(35918,67119,'1991-01-06','1992-01-06'),(35918,70037,'1992-01-06','1993-01-05'),(35918,71741,'1993-01-05','1993-05-29'),(35919,49614,'1988-10-14','1989-10-14'),(35919,50974,'1989-10-14','1990-10-14'),(35919,54416,'1990-10-14','1991-10-14'),(35919,58137,'1991-10-14','1992-10-13'),(35919,61938,'1992-10-13','1993-10-13'),(35919,63320,'1993-10-13','1994-10-13'),(35919,64247,'1994-10-13','1995-10-13'),(35919,64160,'1995-10-13','1996-10-12'),(35919,65396,'1996-10-12','1997-10-12'),(35919,66169,'1997-10-12','1998-10-12'),(35919,69258,'1998-10-12','1999-10-12'),(35919,68762,'1999-10-12','2000-10-11'),(35919,73167,'2000-10-11','2001-10-11'),(35919,75375,'2001-10-11','9999-01-01'),(35920,62151,'1993-09-16','1994-09-16'),(35920,66155,'1994-09-16','1995-09-16'),(35920,68727,'1995-09-16','1996-09-15'),(35920,72072,'1996-09-15','1997-09-15'),(35920,72865,'1997-09-15','1998-09-15'),(35920,75967,'1998-09-15','1999-09-15'),(35920,75599,'1999-09-15','2000-09-14'),(35920,75910,'2000-09-14','2001-09-14'),(35920,78906,'2001-09-14','9999-01-01'),(35921,40000,'1988-09-25','1989-09-25'),(35921,42176,'1989-09-25','1990-09-25'),(35921,43839,'1990-09-25','1991-09-25'),(35921,46091,'1991-09-25','1992-09-24'),(35921,50310,'1992-09-24','1993-09-24'),(35921,54685,'1993-09-24','1994-09-24'),(35921,57988,'1994-09-24','1995-09-24'),(35921,60222,'1995-09-24','1996-09-23'),(35921,62141,'1996-09-23','1997-09-23'),(35921,65953,'1997-09-23','1998-09-23'),(35921,68433,'1998-09-23','1999-09-23'),(35921,68945,'1999-09-23','2000-09-22'),(35921,69512,'2000-09-22','2001-09-22'),(35921,71270,'2001-09-22','9999-01-01'),(35922,71532,'1999-02-28','2000-02-28'),(35922,74553,'2000-02-28','2001-02-27'),(35922,74894,'2001-02-27','2002-02-27'),(35922,77888,'2002-02-27','9999-01-01'),(35923,40000,'1999-10-01','2000-09-30'),(35923,43005,'2000-09-30','2001-09-30'),(35923,44312,'2001-09-30','9999-01-01'),(35924,67311,'1987-12-13','1988-12-12'),(35924,67883,'1988-12-12','1989-12-12'),(35924,67803,'1989-12-12','1990-12-12'),(35924,71404,'1990-12-12','1991-12-12'),(35924,75560,'1991-12-12','1992-12-11'),(35924,77307,'1992-12-11','1993-12-11'),(35924,77814,'1993-12-11','1994-12-11'),(35924,81887,'1994-12-11','1995-12-11'),(35924,84364,'1995-12-11','1996-12-10'),(35924,84078,'1996-12-10','1997-12-10'),(35924,85885,'1997-12-10','1998-12-10'),(35924,86151,'1998-12-10','1999-12-10'),(35924,90234,'1999-12-10','2000-12-09'),(35924,91002,'2000-12-09','2001-12-09'),(35924,94897,'2001-12-09','9999-01-01'),(35925,40975,'1996-02-09','1997-02-08'),(35925,43016,'1997-02-08','1998-02-08'),(35925,47349,'1998-02-08','1999-02-08'),(35925,47261,'1999-02-08','2000-02-08'),(35925,47523,'2000-02-08','2001-02-07'),(35925,51003,'2001-02-07','2001-07-07'),(35926,43570,'1993-02-17','1994-02-17'),(35926,43414,'1994-02-17','1995-02-17'),(35926,47539,'1995-02-17','1996-02-17'),(35926,47356,'1996-02-17','1997-02-16'),(35926,49006,'1997-02-16','1998-02-16'),(35926,52644,'1998-02-16','1999-02-16'),(35926,53135,'1999-02-16','2000-02-16'),(35926,55546,'2000-02-16','2001-02-15'),(35926,55225,'2001-02-15','2002-02-15'),(35926,54727,'2002-02-15','9999-01-01'),(35927,40000,'1988-02-17','1989-02-16'),(35927,39556,'1989-02-16','1990-02-16'),(35927,43965,'1990-02-16','1991-02-16'),(35927,47608,'1991-02-16','1992-02-16'),(35927,51829,'1992-02-16','1993-02-15'),(35927,54459,'1993-02-15','1994-02-15'),(35927,58661,'1994-02-15','1995-02-15'),(35927,60404,'1995-02-15','1996-02-15'),(35927,64013,'1996-02-15','1997-02-14'),(35927,66561,'1997-02-14','1998-02-14'),(35927,66520,'1998-02-14','1999-02-14'),(35927,69871,'1999-02-14','2000-02-14'),(35927,71810,'2000-02-14','2001-02-13'),(35927,72870,'2001-02-13','2002-02-13'),(35927,76012,'2002-02-13','9999-01-01'),(35928,86741,'1997-12-16','1998-12-16'),(35928,86495,'1998-12-16','1999-12-16'),(35928,90964,'1999-12-16','2000-12-15'),(35928,93113,'2000-12-15','2001-12-15'),(35928,94594,'2001-12-15','9999-01-01'),(35929,64392,'1997-06-20','1998-06-20'),(35929,67250,'1998-06-20','1999-06-20'),(35929,71476,'1999-06-20','2000-06-19'),(35929,71007,'2000-06-19','2001-06-19'),(35929,75165,'2001-06-19','2002-06-19'),(35929,77856,'2002-06-19','9999-01-01'),(35930,75027,'1989-03-15','1990-03-15'),(35930,77151,'1990-03-15','1991-03-15'),(35930,80198,'1991-03-15','1992-03-14'),(35930,80149,'1992-03-14','1993-03-14'),(35930,84402,'1993-03-14','1994-03-14'),(35930,88201,'1994-03-14','1995-03-14'),(35930,91090,'1995-03-14','1996-03-13'),(35930,92025,'1996-03-13','1997-03-13'),(35930,96210,'1997-03-13','1998-03-13'),(35930,98434,'1998-03-13','1999-03-13'),(35930,100849,'1999-03-13','2000-03-12'),(35930,101006,'2000-03-12','2001-03-12'),(35930,103745,'2001-03-12','2002-03-12'),(35930,106059,'2002-03-12','9999-01-01'),(35931,40000,'1992-07-14','1993-07-14'),(35931,39834,'1993-07-14','1994-07-14'),(35931,41190,'1994-07-14','1995-07-14'),(35931,42936,'1995-07-14','1996-07-13'),(35931,45164,'1996-07-13','1997-07-13'),(35931,46331,'1997-07-13','1998-07-13'),(35931,48772,'1998-07-13','1999-07-13'),(35931,48409,'1999-07-13','2000-07-12'),(35931,49429,'2000-07-12','2001-07-12'),(35931,51131,'2001-07-12','2002-06-22'),(35932,40192,'1997-05-23','1998-05-23'),(35932,42094,'1998-05-23','1999-05-23'),(35932,42185,'1999-05-23','2000-05-22'),(35932,45784,'2000-05-22','2001-05-22'),(35932,46437,'2001-05-22','2002-05-22'),(35932,50221,'2002-05-22','9999-01-01'),(35933,40000,'1991-07-11','1992-07-10'),(35933,41522,'1992-07-10','1993-07-10'),(35933,43250,'1993-07-10','1994-07-10'),(35933,47085,'1994-07-10','1995-07-10'),(35933,49209,'1995-07-10','1996-07-09'),(35933,49697,'1996-07-09','1997-07-09'),(35933,53615,'1997-07-09','1998-07-09'),(35933,55546,'1998-07-09','1999-07-09'),(35933,55555,'1999-07-09','2000-07-08'),(35933,58599,'2000-07-08','2001-07-08'),(35933,61219,'2001-07-08','2002-07-08'),(35933,63621,'2002-07-08','9999-01-01'),(35934,48006,'1989-04-28','1990-04-28'),(35934,49556,'1990-04-28','1991-04-28'),(35934,53788,'1991-04-28','1992-04-27'),(35934,57889,'1992-04-27','1993-04-27'),(35934,59024,'1993-04-27','1994-04-27'),(35934,61074,'1994-04-27','1995-04-27'),(35934,63247,'1995-04-27','1996-04-26'),(35934,62968,'1996-04-26','1997-04-26'),(35934,63688,'1997-04-26','1998-04-26'),(35934,66339,'1998-04-26','1999-04-26'),(35934,66019,'1999-04-26','2000-04-25'),(35934,68151,'2000-04-25','2001-04-25'),(35934,68747,'2001-04-25','2002-04-25'),(35934,69308,'2002-04-25','9999-01-01'),(35935,49529,'1994-02-22','1995-02-22'),(35935,52455,'1995-02-22','1996-02-22'),(35935,53524,'1996-02-22','1997-02-21'),(35935,53951,'1997-02-21','1998-02-21'),(35935,53656,'1998-02-21','1999-02-21'),(35935,57119,'1999-02-21','2000-02-21'),(35935,58122,'2000-02-21','2001-02-20'),(35935,59832,'2001-02-20','2002-02-20'),(35935,64170,'2002-02-20','9999-01-01'),(35936,45434,'1985-09-29','1986-09-29'),(35936,47227,'1986-09-29','1987-09-29'),(35936,49132,'1987-09-29','1988-09-28'),(35936,53214,'1988-09-28','1989-09-28'),(35936,52918,'1989-09-28','1990-09-28'),(35936,55700,'1990-09-28','1991-09-28'),(35936,55479,'1991-09-28','1992-09-27'),(35936,57204,'1992-09-27','1993-09-27'),(35936,61493,'1993-09-27','1994-09-27'),(35936,61929,'1994-09-27','1995-09-27'),(35936,62334,'1995-09-27','1996-09-26'),(35936,64360,'1996-09-26','1997-09-26'),(35936,66999,'1997-09-26','1998-09-26'),(35936,68933,'1998-09-26','1999-09-26'),(35936,71890,'1999-09-26','2000-09-25'),(35936,74839,'2000-09-25','2001-09-25'),(35936,75779,'2001-09-25','9999-01-01'),(35937,73154,'1988-09-26','1989-09-26'),(35937,76542,'1989-09-26','1990-09-26'),(35937,76316,'1990-09-26','1991-09-26'),(35937,78905,'1991-09-26','1992-09-25'),(35937,78701,'1992-09-25','1993-09-25'),(35937,81153,'1993-09-25','1994-09-25'),(35937,80713,'1994-09-25','1995-09-25'),(35937,84750,'1995-09-25','1996-09-24'),(35937,84480,'1996-09-24','1997-09-24'),(35937,85284,'1997-09-24','1998-09-24'),(35937,89041,'1998-09-24','1999-09-24'),(35937,90006,'1999-09-24','2000-09-23'),(35937,89919,'2000-09-23','2001-09-23'),(35937,92437,'2001-09-23','9999-01-01'),(35938,78708,'1995-03-04','1996-03-03'),(35938,78334,'1996-03-03','1997-03-03'),(35938,82687,'1997-03-03','1998-03-03'),(35938,82256,'1998-03-03','1999-03-03'),(35938,84760,'1999-03-03','2000-03-02'),(35938,88605,'2000-03-02','2001-03-02'),(35938,91953,'2001-03-02','2002-03-02'),(35938,96271,'2002-03-02','9999-01-01'),(35939,57329,'1987-03-12','1988-03-11'),(35939,59861,'1988-03-11','1989-03-11'),(35939,61899,'1989-03-11','1990-03-11'),(35939,65484,'1990-03-11','1991-03-11'),(35939,66881,'1991-03-11','1992-03-10'),(35939,67730,'1992-03-10','1993-03-10'),(35939,70487,'1993-03-10','1994-03-10'),(35939,74644,'1994-03-10','1995-03-10'),(35939,78058,'1995-03-10','1996-03-09'),(35939,78045,'1996-03-09','1997-03-09'),(35939,81884,'1997-03-09','1998-03-09'),(35939,81983,'1998-03-09','1999-03-09'),(35939,81720,'1999-03-09','2000-03-08'),(35939,82940,'2000-03-08','2001-03-08'),(35939,82905,'2001-03-08','2002-03-08'),(35939,83333,'2002-03-08','9999-01-01'),(35940,59504,'1998-07-27','1999-07-27'),(35940,62621,'1999-07-27','2000-07-26'),(35940,65657,'2000-07-26','2001-07-16'),(35941,64020,'1994-11-13','1995-11-13'),(35941,66516,'1995-11-13','1996-11-12'),(35941,69227,'1996-11-12','1997-11-12'),(35941,70716,'1997-11-12','1998-11-12'),(35941,70809,'1998-11-12','1999-11-12'),(35941,72158,'1999-11-12','2000-11-11'),(35941,75871,'2000-11-11','2001-11-11'),(35941,76985,'2001-11-11','9999-01-01'),(35942,78795,'1995-10-25','1996-10-24'),(35942,82213,'1996-10-24','1997-10-24'),(35942,85971,'1997-10-24','1998-10-24'),(35942,87820,'1998-10-24','1999-10-24'),(35942,90255,'1999-10-24','2000-10-23'),(35942,92271,'2000-10-23','2001-10-23'),(35942,93519,'2001-10-23','9999-01-01'),(35943,70225,'1996-03-10','1997-03-10'),(35943,71291,'1997-03-10','1998-03-10'),(35943,75342,'1998-03-10','1999-03-10'),(35943,75948,'1999-03-10','2000-03-09'),(35943,79998,'2000-03-09','2001-03-09'),(35943,82315,'2001-03-09','2002-03-09'),(35943,85514,'2002-03-09','9999-01-01'),(35944,54934,'1998-11-09','1999-11-09'),(35944,57917,'1999-11-09','2000-11-08'),(35944,59405,'2000-11-08','2001-11-08'),(35944,62340,'2001-11-08','9999-01-01'),(35945,47578,'1991-07-30','1992-07-29'),(35945,50600,'1992-07-29','1993-01-22'),(35946,50836,'1992-07-18','1993-07-18'),(35946,51181,'1993-07-18','1994-07-18'),(35946,53755,'1994-07-18','1995-07-18'),(35946,54854,'1995-07-18','1996-07-17'),(35946,57522,'1996-07-17','1997-07-17'),(35946,61508,'1997-07-17','1998-07-17'),(35946,64671,'1998-07-17','1999-07-17'),(35946,66731,'1999-07-17','2000-07-16'),(35946,67704,'2000-07-16','2001-07-16'),(35946,69675,'2001-07-16','2002-07-16'),(35946,69216,'2002-07-16','9999-01-01'),(35947,43539,'1993-11-16','1994-11-16'),(35947,43470,'1994-11-16','1995-11-16'),(35947,46552,'1995-11-16','1996-11-15'),(35947,46299,'1996-11-15','1997-11-15'),(35947,49538,'1997-11-15','1998-11-15'),(35947,53246,'1998-11-15','1999-11-15'),(35947,55102,'1999-11-15','2000-11-14'),(35947,55245,'2000-11-14','2001-03-03'),(35948,61947,'1992-12-24','1993-12-24'),(35948,65162,'1993-12-24','1994-12-24'),(35948,68746,'1994-12-24','1995-12-24'),(35948,71056,'1995-12-24','1996-12-23'),(35948,74989,'1996-12-23','1997-12-23'),(35948,79255,'1997-12-23','1998-12-23'),(35948,83065,'1998-12-23','1999-12-23'),(35948,85765,'1999-12-23','2000-12-22'),(35948,88659,'2000-12-22','2001-12-22'),(35948,88350,'2001-12-22','9999-01-01'),(35949,58554,'1989-04-24','1990-04-24'),(35949,59625,'1990-04-24','1991-04-24'),(35949,59651,'1991-04-24','1992-04-23'),(35949,62986,'1992-04-23','1993-04-23'),(35949,64753,'1993-04-23','1994-04-23'),(35949,67599,'1994-04-23','1995-04-23'),(35949,68506,'1995-04-23','1996-04-22'),(35949,72657,'1996-04-22','1997-04-22'),(35949,73236,'1997-04-22','1998-04-22'),(35949,76471,'1998-04-22','1999-04-22'),(35949,77264,'1999-04-22','2000-04-21'),(35949,77077,'2000-04-21','2001-04-21'),(35949,77154,'2001-04-21','2002-04-21'),(35949,76718,'2002-04-21','9999-01-01'),(35950,72169,'1991-06-25','1992-06-24'),(35950,72590,'1992-06-24','1993-06-24'),(35950,72686,'1993-06-24','1994-06-24'),(35950,72718,'1994-06-24','1995-06-24'),(35950,74137,'1995-06-24','1996-06-23'),(35950,77422,'1996-06-23','1997-06-23'),(35950,77421,'1997-06-23','1998-06-23'),(35950,81143,'1998-06-23','1999-06-23'),(35950,80990,'1999-06-23','2000-06-22'),(35950,82615,'2000-06-22','2001-06-22'),(35950,82654,'2001-06-22','2002-06-22'),(35950,86435,'2002-06-22','9999-01-01'),(35951,40000,'1996-05-15','1997-05-15'),(35951,43184,'1997-05-15','1998-05-15'),(35951,44312,'1998-05-15','1999-05-15'),(35951,48365,'1999-05-15','2000-05-14'),(35951,50962,'2000-05-14','2001-05-14'),(35951,53288,'2001-05-14','2002-05-14'),(35951,54356,'2002-05-14','9999-01-01'),(35952,56156,'1996-04-10','1997-04-10'),(35952,59836,'1997-04-10','1998-04-10'),(35952,63940,'1998-04-10','1999-04-10'),(35952,66221,'1999-04-10','2000-04-09'),(35952,68336,'2000-04-09','2001-04-09'),(35952,69306,'2001-04-09','2002-04-09'),(35952,69830,'2002-04-09','9999-01-01'),(35953,61964,'1992-01-27','1992-04-10'),(35954,40000,'1992-07-22','1993-07-22'),(35954,43572,'1993-07-22','1994-07-22'),(35954,46977,'1994-07-22','1995-07-22'),(35954,49884,'1995-07-22','1996-07-21'),(35954,50807,'1996-07-21','1997-07-21'),(35954,52128,'1997-07-21','1998-07-21'),(35954,55891,'1998-07-21','1999-07-21'),(35954,60115,'1999-07-21','2000-07-20'),(35954,63092,'2000-07-20','2001-07-20'),(35954,65025,'2001-07-20','2002-07-20'),(35954,69169,'2002-07-20','9999-01-01'),(35955,40000,'1986-12-17','1987-12-17'),(35955,42537,'1987-12-17','1988-12-16'),(35955,42956,'1988-12-16','1989-12-16'),(35955,44825,'1989-12-16','1990-08-22'),(35956,41019,'1986-05-15','1987-05-15'),(35956,45493,'1987-05-15','1988-05-14'),(35956,48248,'1988-05-14','1989-05-14'),(35956,49276,'1989-05-14','1990-05-14'),(35956,49642,'1990-05-14','1991-05-14'),(35956,52720,'1991-05-14','1992-05-13'),(35956,53345,'1992-05-13','1993-05-13'),(35956,57229,'1993-05-13','1994-05-13'),(35956,60132,'1994-05-13','1995-05-13'),(35956,60897,'1995-05-13','1996-05-12'),(35956,64478,'1996-05-12','1997-05-12'),(35956,64299,'1997-05-12','1998-05-12'),(35956,64128,'1998-05-12','1999-05-12'),(35956,63634,'1999-05-12','2000-05-11'),(35956,63881,'2000-05-11','2001-05-11'),(35956,64580,'2001-05-11','2002-05-11'),(35956,64439,'2002-05-11','9999-01-01'),(35957,40000,'1993-01-21','1994-01-21'),(35957,42317,'1994-01-21','1995-01-21'),(35957,45861,'1995-01-21','1996-01-21'),(35957,46966,'1996-01-21','1997-01-20'),(35957,48051,'1997-01-20','1998-01-20'),(35957,49664,'1998-01-20','1999-01-20'),(35957,50572,'1999-01-20','2000-01-20'),(35957,51203,'2000-01-20','2001-01-19'),(35957,53910,'2001-01-19','2002-01-19'),(35957,56749,'2002-01-19','9999-01-01'),(35958,40000,'1990-05-30','1991-05-30'),(35958,43967,'1991-05-30','1992-05-29'),(35958,44619,'1992-05-29','1993-05-29'),(35958,48605,'1993-05-29','1994-05-29'),(35958,52216,'1994-05-29','1995-05-29'),(35958,56169,'1995-05-29','1996-05-28'),(35958,58051,'1996-05-28','1997-05-28'),(35958,60822,'1997-05-28','1998-05-28'),(35958,61783,'1998-05-28','1999-05-28'),(35958,65020,'1999-05-28','2000-05-27'),(35958,67616,'2000-05-27','2001-05-27'),(35958,67179,'2001-05-27','2002-05-27'),(35958,67703,'2002-05-27','9999-01-01'),(35959,60442,'1997-10-11','1998-10-11'),(35959,63080,'1998-10-11','1999-10-11'),(35959,65620,'1999-10-11','2000-10-10'),(35959,69868,'2000-10-10','2001-10-10'),(35959,71545,'2001-10-10','9999-01-01'),(35960,52523,'1986-11-16','1987-11-16'),(35960,56105,'1987-11-16','1988-11-15'),(35960,60101,'1988-11-15','1989-11-15'),(35960,61631,'1989-11-15','1990-11-15'),(35960,63339,'1990-11-15','1991-11-15'),(35960,67086,'1991-11-15','1992-11-14'),(35960,71482,'1992-11-14','1993-11-14'),(35960,74118,'1993-11-14','1994-11-14'),(35960,74162,'1994-11-14','1995-11-14'),(35960,73735,'1995-11-14','1996-11-13'),(35960,77911,'1996-11-13','1997-11-13'),(35960,77910,'1997-11-13','1998-11-13'),(35960,78396,'1998-11-13','1999-11-13'),(35960,82309,'1999-11-13','2000-11-12'),(35960,86561,'2000-11-12','2001-11-12'),(35960,90090,'2001-11-12','9999-01-01'),(35961,58741,'2000-01-01','2000-12-31'),(35961,58886,'2000-12-31','2001-12-31'),(35961,60992,'2001-12-31','9999-01-01'),(35962,40000,'1998-06-09','1999-06-09'),(35962,39636,'1999-06-09','2000-06-08'),(35962,41159,'2000-06-08','2001-06-08'),(35962,44659,'2001-06-08','2002-06-08'),(35962,44678,'2002-06-08','9999-01-01'),(35963,43587,'1988-11-19','1989-11-19'),(35963,47792,'1989-11-19','1989-12-08'),(35964,40000,'1994-11-20','1995-10-27'),(35965,53265,'1988-09-14','1989-09-14'),(35965,54737,'1989-09-14','1990-09-14'),(35965,58295,'1990-09-14','1991-09-14'),(35965,61180,'1991-09-14','1992-09-13'),(35965,62783,'1992-09-13','1993-09-13'),(35965,63553,'1993-09-13','1994-09-13'),(35965,63208,'1994-09-13','1995-09-13'),(35965,67549,'1995-09-13','1996-09-12'),(35965,71081,'1996-09-12','1997-09-12'),(35965,70941,'1997-09-12','1998-09-12'),(35965,73733,'1998-09-12','1999-09-12'),(35965,74429,'1999-09-12','2000-09-11'),(35965,78923,'2000-09-11','2001-09-11'),(35965,79351,'2001-09-11','9999-01-01'),(35966,61821,'1992-01-07','1993-01-06'),(35966,61574,'1993-01-06','1994-01-06'),(35966,62888,'1994-01-06','1995-01-06'),(35966,64014,'1995-01-06','1996-01-06'),(35966,68070,'1996-01-06','1997-01-05'),(35966,69538,'1997-01-05','1998-01-05'),(35966,71493,'1998-01-05','1999-01-05'),(35966,71364,'1999-01-05','2000-01-05'),(35966,73533,'2000-01-05','2001-01-04'),(35966,77732,'2001-01-04','2002-01-04'),(35966,81805,'2002-01-04','9999-01-01'),(35967,47022,'1987-05-15','1988-05-14'),(35967,50683,'1988-05-14','1989-05-14'),(35967,51898,'1989-05-14','1990-05-14'),(35967,56094,'1990-05-14','1991-05-14'),(35967,60436,'1991-05-14','1992-05-13'),(35967,62101,'1992-05-13','1993-05-13'),(35967,64849,'1993-05-13','1994-05-13'),(35967,67218,'1994-05-13','1995-05-13'),(35967,67384,'1995-05-13','1996-05-12'),(35967,68288,'1996-05-12','1997-05-12'),(35967,69786,'1997-05-12','1998-05-12'),(35967,70197,'1998-05-12','1999-05-12'),(35967,73693,'1999-05-12','2000-05-11'),(35967,73437,'2000-05-11','2001-05-11'),(35967,74012,'2001-05-11','2002-05-11'),(35967,77543,'2002-05-11','9999-01-01'),(35968,64231,'1998-01-17','1998-09-21'),(35969,50033,'1993-04-20','1994-04-20'),(35969,52103,'1994-04-20','1995-04-20'),(35969,52944,'1995-04-20','1996-04-19'),(35969,54591,'1996-04-19','1997-04-19'),(35969,57235,'1997-04-19','1998-04-19'),(35969,61322,'1998-04-19','1999-04-19'),(35969,61416,'1999-04-19','2000-04-18'),(35969,65759,'2000-04-18','2001-04-18'),(35969,66165,'2001-04-18','2002-04-18'),(35969,70591,'2002-04-18','9999-01-01'),(35970,67504,'1995-06-30','1996-06-29'),(35970,71078,'1996-06-29','1997-06-29'),(35970,74197,'1997-06-29','1998-06-29'),(35970,75172,'1998-06-29','1999-06-29'),(35970,77909,'1999-06-29','2000-06-28'),(35970,79110,'2000-06-28','2001-06-28'),(35970,80647,'2001-06-28','2002-06-28'),(35970,83400,'2002-06-28','9999-01-01'),(35971,40000,'1999-09-14','2000-09-13'),(35971,41111,'2000-09-13','2001-09-13'),(35971,45233,'2001-09-13','9999-01-01'),(35972,40000,'1990-08-13','1991-08-13'),(35972,43245,'1991-08-13','1992-08-12'),(35972,44889,'1992-08-12','1993-08-12'),(35972,46495,'1993-08-12','1994-08-12'),(35972,48893,'1994-08-12','1995-08-12'),(35972,49812,'1995-08-12','1996-08-11'),(35972,49382,'1996-08-11','1997-08-11'),(35972,50956,'1997-08-11','1998-08-11'),(35972,51541,'1998-08-11','1999-08-11'),(35972,55661,'1999-08-11','2000-08-10'),(35972,59729,'2000-08-10','2001-08-10'),(35972,62353,'2001-08-10','9999-01-01'),(35973,40000,'1986-12-15','1987-12-15'),(35973,41260,'1987-12-15','1988-12-14'),(35973,45559,'1988-12-14','1989-12-14'),(35973,45363,'1989-12-14','1990-12-14'),(35973,47404,'1990-12-14','1991-12-14'),(35973,47745,'1991-12-14','1992-06-07'),(35974,40000,'1990-01-30','1991-01-30'),(35974,40158,'1991-01-30','1992-01-30'),(35974,41919,'1992-01-30','1993-01-29'),(35974,45577,'1993-01-29','1994-01-29'),(35974,48904,'1994-01-29','1995-01-29'),(35974,53104,'1995-01-29','1996-01-29'),(35974,55755,'1996-01-29','1997-01-28'),(35974,59278,'1997-01-28','1998-01-28'),(35974,62461,'1998-01-28','1999-01-28'),(35974,64029,'1999-01-28','2000-01-28'),(35974,67890,'2000-01-28','2001-01-27'),(35974,72028,'2001-01-27','2002-01-27'),(35974,75735,'2002-01-27','9999-01-01'),(35975,49725,'1998-12-28','1999-12-28'),(35975,49958,'1999-12-28','2000-12-27'),(35975,49783,'2000-12-27','2001-12-27'),(35975,49531,'2001-12-27','9999-01-01'),(35976,70093,'1998-01-21','1999-01-21'),(35976,71689,'1999-01-21','2000-01-21'),(35976,73839,'2000-01-21','2001-01-20'),(35976,74138,'2001-01-20','2002-01-20'),(35976,78028,'2002-01-20','9999-01-01'),(35977,40000,'1991-11-09','1992-11-08'),(35977,41378,'1992-11-08','1993-11-08'),(35977,44644,'1993-11-08','1994-11-08'),(35977,48066,'1994-11-08','1995-11-08'),(35977,52474,'1995-11-08','1996-11-07'),(35977,52057,'1996-11-07','1997-11-07'),(35977,53225,'1997-11-07','1998-11-07'),(35977,53037,'1998-11-07','1999-11-07'),(35977,53259,'1999-11-07','2000-11-06'),(35977,56474,'2000-11-06','2001-08-29'),(35978,64880,'1996-02-27','1997-02-26'),(35978,67597,'1997-02-26','1998-02-26'),(35978,71807,'1998-02-26','1999-02-26'),(35978,75201,'1999-02-26','2000-02-26'),(35978,77924,'2000-02-26','2001-02-25'),(35978,78145,'2001-02-25','2002-02-25'),(35978,79448,'2002-02-25','9999-01-01'),(35979,50993,'1994-08-28','1995-08-28'),(35979,50502,'1995-08-28','1996-08-27'),(35979,51557,'1996-08-27','1997-08-27'),(35979,55130,'1997-08-27','1998-08-27'),(35979,56623,'1998-08-27','1999-08-27'),(35979,60492,'1999-08-27','2000-08-26'),(35979,63884,'2000-08-26','2001-08-26'),(35979,66224,'2001-08-26','9999-01-01'),(35980,40000,'1996-03-05','1997-03-05'),(35980,40284,'1997-03-05','1998-03-05'),(35980,41104,'1998-03-05','1999-03-05'),(35980,42464,'1999-03-05','2000-03-04'),(35980,43387,'2000-03-04','2001-03-04'),(35980,45273,'2001-03-04','2002-03-04'),(35980,48645,'2002-03-04','9999-01-01'),(35981,86519,'1998-01-03','1999-01-03'),(35981,87822,'1999-01-03','2000-01-03'),(35981,89590,'2000-01-03','2001-01-02'),(35981,92986,'2001-01-02','2002-01-02'),(35981,93311,'2002-01-02','9999-01-01'),(35982,49486,'1988-11-16','1989-11-16'),(35982,52742,'1989-11-16','1990-11-16'),(35982,53890,'1990-11-16','1991-11-16'),(35982,54516,'1991-11-16','1992-11-15'),(35982,57827,'1992-11-15','1993-11-15'),(35982,58646,'1993-11-15','1994-11-15'),(35982,62750,'1994-11-15','1995-11-15'),(35982,62980,'1995-11-15','1996-11-14'),(35982,64518,'1996-11-14','1997-11-14'),(35982,66545,'1997-11-14','1998-11-14'),(35982,66581,'1998-11-14','1999-11-14'),(35982,66869,'1999-11-14','2000-11-13'),(35982,69373,'2000-11-13','2001-11-13'),(35982,72059,'2001-11-13','9999-01-01'),(35983,48716,'1985-10-25','1986-10-25'),(35983,51527,'1986-10-25','1987-10-25'),(35983,54478,'1987-10-25','1988-10-24'),(35983,57119,'1988-10-24','1989-10-24'),(35983,58447,'1989-10-24','1990-10-24'),(35983,62907,'1990-10-24','1991-10-24'),(35983,65908,'1991-10-24','1992-10-23'),(35983,68574,'1992-10-23','1993-10-23'),(35983,72712,'1993-10-23','1994-10-23'),(35983,76965,'1994-10-23','1995-10-23'),(35983,77432,'1995-10-23','1996-10-22'),(35983,80839,'1996-10-22','1997-10-22'),(35983,84555,'1997-10-22','1998-10-22'),(35983,84961,'1998-10-22','1999-10-22'),(35983,88507,'1999-10-22','2000-10-21'),(35983,92485,'2000-10-21','2001-10-21'),(35983,95014,'2001-10-21','9999-01-01'),(35984,43750,'1998-10-01','1999-10-01'),(35984,43500,'1999-10-01','2000-09-30'),(35984,43598,'2000-09-30','2001-09-30'),(35984,44118,'2001-09-30','9999-01-01'),(35985,71186,'1990-09-23','1991-09-23'),(35985,71434,'1991-09-23','1992-09-22'),(35985,72900,'1992-09-22','1993-09-22'),(35985,74840,'1993-09-22','1994-09-22'),(35985,74976,'1994-09-22','1995-09-22'),(35985,78909,'1995-09-22','1996-09-21'),(35985,83246,'1996-09-21','1997-09-21'),(35985,84283,'1997-09-21','1998-09-21'),(35985,85550,'1998-09-21','1999-09-21'),(35985,86790,'1999-09-21','2000-09-20'),(35985,89902,'2000-09-20','2001-09-20'),(35985,90275,'2001-09-20','9999-01-01'),(35986,91952,'1985-02-25','1986-02-25'),(35986,95477,'1986-02-25','1987-02-25'),(35986,99846,'1987-02-25','1988-02-25'),(35986,103039,'1988-02-25','1989-02-24'),(35986,103084,'1989-02-24','1990-02-24'),(35986,104998,'1990-02-24','1991-02-24'),(35986,106458,'1991-02-24','1992-02-24'),(35986,110789,'1992-02-24','1993-02-23'),(35986,111387,'1993-02-23','1994-02-23'),(35986,113808,'1994-02-23','1995-02-23'),(35986,116412,'1995-02-23','1996-02-23'),(35986,119358,'1996-02-23','1996-03-29'),(35987,82758,'1990-12-01','1991-12-01'),(35987,83898,'1991-12-01','1992-11-30'),(35987,87157,'1992-11-30','1993-11-30'),(35987,91476,'1993-11-30','1994-11-30'),(35987,95940,'1994-11-30','1995-11-30'),(35987,100108,'1995-11-30','1996-11-29'),(35987,103442,'1996-11-29','1997-11-29'),(35987,103131,'1997-11-29','1998-11-29'),(35987,104448,'1998-11-29','1999-11-29'),(35987,106711,'1999-11-29','2000-04-19'),(35988,40000,'1986-11-09','1987-11-09'),(35988,42143,'1987-11-09','1988-11-08'),(35988,42997,'1988-11-08','1989-11-08'),(35988,47322,'1989-11-08','1990-11-08'),(35988,51415,'1990-11-08','1991-11-08'),(35988,54358,'1991-11-08','1992-11-07'),(35988,56008,'1992-11-07','1993-11-07'),(35988,55797,'1993-11-07','1994-11-07'),(35988,58956,'1994-11-07','1995-11-07'),(35988,62892,'1995-11-07','1996-11-06'),(35988,63455,'1996-11-06','1997-11-06'),(35988,65382,'1997-11-06','1998-11-06'),(35988,68201,'1998-11-06','1999-11-06'),(35988,68399,'1999-11-06','2000-11-05'),(35988,71435,'2000-11-05','2001-11-05'),(35988,71728,'2001-11-05','9999-01-01'),(35989,70224,'1987-08-20','1988-08-19'),(35989,70192,'1988-08-19','1989-08-19'),(35989,72451,'1989-08-19','1990-08-19'),(35989,74832,'1990-08-19','1991-08-19'),(35989,79235,'1991-08-19','1992-08-18'),(35989,81845,'1992-08-18','1993-08-18'),(35989,82399,'1993-08-18','1994-08-18'),(35989,82613,'1994-08-18','1995-08-18'),(35989,85692,'1995-08-18','1996-08-17'),(35989,88946,'1996-08-17','1997-08-17'),(35989,92430,'1997-08-17','1998-08-17'),(35989,92786,'1998-08-17','1999-08-17'),(35989,96750,'1999-08-17','2000-05-31'),(35990,47334,'1993-04-13','1994-04-13'),(35990,48053,'1994-04-13','1995-04-13'),(35990,48466,'1995-04-13','1996-04-12'),(35990,48095,'1996-04-12','1997-04-12'),(35990,52354,'1997-04-12','1998-04-12'),(35990,54815,'1998-04-12','1999-04-12'),(35990,54567,'1999-04-12','2000-04-11'),(35990,54393,'2000-04-11','2001-04-11'),(35990,56339,'2001-04-11','2002-04-11'),(35990,59292,'2002-04-11','9999-01-01'),(35991,60311,'2000-01-31','2001-01-30'),(35991,61543,'2001-01-30','2002-01-30'),(35991,63949,'2002-01-30','9999-01-01'),(35992,40467,'1998-11-28','1999-11-28'),(35992,43181,'1999-11-28','2000-07-17'),(35993,56423,'1996-10-17','1997-10-17'),(35993,57474,'1997-10-17','1998-10-17'),(35993,58030,'1998-10-17','1999-10-17'),(35993,59167,'1999-10-17','2000-10-16'),(35993,60482,'2000-10-16','2001-10-16'),(35993,60968,'2001-10-16','9999-01-01'),(35994,58800,'1988-06-21','1989-06-21'),(35994,62697,'1989-06-21','1990-06-21'),(35994,65708,'1990-06-21','1991-06-21'),(35994,68040,'1991-06-21','1992-06-20'),(35994,70827,'1992-06-20','1993-06-20'),(35994,74962,'1993-06-20','1994-06-20'),(35994,79180,'1994-06-20','1995-06-20'),(35994,83367,'1995-06-20','1996-06-19'),(35994,84423,'1996-06-19','1997-06-19'),(35994,84692,'1997-06-19','1998-06-19'),(35994,85575,'1998-06-19','1999-06-19'),(35994,87341,'1999-06-19','2000-06-18'),(35994,88255,'2000-06-18','2001-06-18'),(35994,89474,'2001-06-18','2002-06-18'),(35994,93034,'2002-06-18','9999-01-01'),(35995,40000,'1993-05-01','1994-05-01'),(35995,42198,'1994-05-01','1995-05-01'),(35995,44083,'1995-05-01','1996-04-30'),(35995,44149,'1996-04-30','1997-04-30'),(35995,44346,'1997-04-30','1998-04-30'),(35995,44540,'1998-04-30','1999-04-30'),(35995,47770,'1999-04-30','2000-04-29'),(35995,47651,'2000-04-29','2001-04-29'),(35995,52034,'2001-04-29','2002-04-29'),(35995,55853,'2002-04-29','9999-01-01'),(35996,41734,'1997-06-17','1998-06-17'),(35996,44684,'1998-06-17','1999-06-17'),(35996,47125,'1999-06-17','2000-06-16'),(35996,51339,'2000-06-16','2001-06-16'),(35996,55103,'2001-06-16','2002-06-16'),(35996,57380,'2002-06-16','9999-01-01'),(35997,40000,'1988-10-07','1989-10-07'),(35997,41517,'1989-10-07','1990-10-07'),(35997,43587,'1990-10-07','1991-10-07'),(35997,47520,'1991-10-07','1992-10-06'),(35997,47988,'1992-10-06','1993-10-06'),(35997,50921,'1993-10-06','1994-10-06'),(35997,52785,'1994-10-06','1995-10-06'),(35997,56489,'1995-10-06','1996-10-05'),(35997,57628,'1996-10-05','1997-10-05'),(35997,61862,'1997-10-05','1998-10-05'),(35997,65007,'1998-10-05','1999-10-05'),(35997,67271,'1999-10-05','2000-10-04'),(35997,68964,'2000-10-04','2001-10-04'),(35997,71632,'2001-10-04','9999-01-01'),(35998,40000,'1988-07-05','1989-07-05'),(35998,40506,'1989-07-05','1990-07-05'),(35998,43784,'1990-07-05','1991-07-05'),(35998,45376,'1991-07-05','1992-07-04'),(35998,46521,'1992-07-04','1993-07-04'),(35998,48879,'1993-07-04','1994-07-04'),(35998,52372,'1994-07-04','1995-07-04'),(35998,55786,'1995-07-04','1996-07-03'),(35998,58740,'1996-07-03','1997-07-03'),(35998,58783,'1997-07-03','1998-07-03'),(35998,60858,'1998-07-03','1999-07-03'),(35998,63448,'1999-07-03','2000-07-02'),(35998,65820,'2000-07-02','2001-07-02'),(35998,67492,'2001-07-02','2002-07-02'),(35998,70621,'2002-07-02','9999-01-01'),(35999,43674,'1997-01-05','1997-03-04'),(36000,40000,'1987-05-12','1988-05-11'),(36000,42744,'1988-05-11','1989-05-11'),(36000,42417,'1989-05-11','1990-05-11'),(36000,42213,'1990-05-11','1991-05-11'),(36000,44521,'1991-05-11','1992-05-10'),(36000,47851,'1992-05-10','1993-05-10'),(36000,48585,'1993-05-10','1994-05-10'),(36000,51800,'1994-05-10','1995-05-10'),(36000,56283,'1995-05-10','1996-05-09'),(36000,56359,'1996-05-09','1997-05-09'),(36000,59468,'1997-05-09','1998-05-09'),(36000,60310,'1998-05-09','1999-05-09'),(36000,63414,'1999-05-09','2000-05-08'),(36000,64786,'2000-05-08','2001-05-08'),(36000,67227,'2001-05-08','2002-05-08'),(36000,71694,'2002-05-08','9999-01-01'),(36001,40000,'1996-06-12','1997-06-12'),(36001,43328,'1997-06-12','1998-06-12'),(36001,43639,'1998-06-12','1999-06-12'),(36001,43749,'1999-06-12','2000-06-11'),(36001,46467,'2000-06-11','2001-06-11'),(36001,46441,'2001-06-11','2002-06-11'),(36001,49017,'2002-06-11','9999-01-01'),(36002,40000,'1998-09-10','1999-09-10'),(36002,40257,'1999-09-10','2000-09-09'),(36002,40539,'2000-09-09','2001-09-09'),(36002,43586,'2001-09-09','9999-01-01'),(36003,40000,'1992-10-29','1993-10-29'),(36003,39736,'1993-10-29','1994-10-29'),(36003,41457,'1994-10-29','1995-10-29'),(36003,41138,'1995-10-29','1996-10-28'),(36003,44078,'1996-10-28','1997-10-28'),(36003,44890,'1997-10-28','1998-10-28'),(36003,47844,'1998-10-28','1999-10-28'),(36003,50338,'1999-10-28','2000-10-27'),(36003,54737,'2000-10-27','2001-10-27'),(36003,56879,'2001-10-27','9999-01-01'),(36004,76449,'1994-11-17','1995-11-17'),(36004,77145,'1995-11-17','1996-11-16'),(36004,80087,'1996-11-16','1997-11-16'),(36004,83087,'1997-11-16','1998-11-16'),(36004,84798,'1998-11-16','1999-11-16'),(36004,85837,'1999-11-16','2000-11-15'),(36004,90031,'2000-11-15','2001-11-15'),(36004,90222,'2001-11-15','9999-01-01'),(36005,41387,'1988-02-28','1989-02-27'),(36005,45456,'1989-02-27','1990-02-27'),(36005,44972,'1990-02-27','1991-02-27'),(36005,46527,'1991-02-27','1992-02-27'),(36005,49442,'1992-02-27','1993-02-26'),(36005,50370,'1993-02-26','1994-02-26'),(36005,50413,'1994-02-26','1995-02-26'),(36005,52378,'1995-02-26','1996-02-26'),(36005,53847,'1996-02-26','1997-02-25'),(36005,54125,'1997-02-25','1998-02-25'),(36005,54952,'1998-02-25','1998-12-15'),(36006,40000,'1988-11-03','1989-11-03'),(36006,40878,'1989-11-03','1990-11-03'),(36006,40383,'1990-11-03','1991-11-03'),(36006,44045,'1991-11-03','1992-11-02'),(36006,47932,'1992-11-02','1993-11-02'),(36006,48551,'1993-11-02','1994-11-02'),(36006,51591,'1994-11-02','1995-11-02'),(36006,53403,'1995-11-02','1996-11-01'),(36006,56823,'1996-11-01','1997-11-01'),(36006,60626,'1997-11-01','1998-11-01'),(36006,61545,'1998-11-01','1999-11-01'),(36006,64965,'1999-11-01','2000-10-31'),(36006,67050,'2000-10-31','2001-10-31'),(36006,68308,'2001-10-31','9999-01-01'),(36007,87252,'1993-04-13','1993-05-13'),(36008,56334,'1988-08-23','1989-08-23'),(36008,58752,'1989-08-23','1990-08-23'),(36008,59020,'1990-08-23','1991-08-23'),(36008,62196,'1991-08-23','1992-08-22'),(36008,63343,'1992-08-22','1993-08-22'),(36008,66936,'1993-08-22','1994-08-22'),(36008,71189,'1994-08-22','1995-08-22'),(36008,72017,'1995-08-22','1996-08-21'),(36008,71702,'1996-08-21','1997-08-21'),(36008,74225,'1997-08-21','1998-08-21'),(36008,77362,'1998-08-21','1999-08-21'),(36008,76953,'1999-08-21','2000-08-20'),(36008,80865,'2000-08-20','2001-08-20'),(36008,80696,'2001-08-20','9999-01-01'),(36009,41986,'1985-10-04','1986-10-04'),(36009,43968,'1986-10-04','1987-10-04'),(36009,48154,'1987-10-04','1988-10-03'),(36009,51638,'1988-10-03','1989-10-03'),(36009,51348,'1989-10-03','1990-10-03'),(36009,52678,'1990-10-03','1991-10-03'),(36009,52470,'1991-10-03','1992-10-02'),(36009,53796,'1992-10-02','1993-10-02'),(36009,57041,'1993-10-02','1994-10-02'),(36009,58156,'1994-10-02','1995-10-02'),(36009,61126,'1995-10-02','1996-10-01'),(36009,63440,'1996-10-01','1997-10-01'),(36009,63413,'1997-10-01','1998-10-01'),(36009,64653,'1998-10-01','1999-10-01'),(36009,67847,'1999-10-01','2000-09-30'),(36009,67679,'2000-09-30','2001-09-30'),(36009,68169,'2001-09-30','9999-01-01'),(36010,66459,'1987-12-11','1988-12-10'),(36010,66921,'1988-12-10','1989-12-10'),(36010,66948,'1989-12-10','1990-12-10'),(36010,69152,'1990-12-10','1991-12-10'),(36010,71546,'1991-12-10','1992-12-09'),(36010,71527,'1992-12-09','1993-12-09'),(36010,72697,'1993-12-09','1994-12-09'),(36010,77165,'1994-12-09','1995-12-09'),(36010,81174,'1995-12-09','1996-12-08'),(36010,82873,'1996-12-08','1997-12-08'),(36010,84834,'1997-12-08','1998-12-08'),(36010,85772,'1998-12-08','1999-12-08'),(36010,85937,'1999-12-08','2000-12-07'),(36010,89566,'2000-12-07','2001-12-07'),(36010,91978,'2001-12-07','9999-01-01'),(36011,53228,'1999-10-12','2000-10-11'),(36011,53534,'2000-10-11','2001-10-11'),(36011,55271,'2001-10-11','9999-01-01'),(36012,64635,'1996-01-14','1997-01-13'),(36012,65970,'1997-01-13','1998-01-13'),(36012,69550,'1998-01-13','1999-01-13'),(36012,72328,'1999-01-13','2000-01-13'),(36012,73120,'2000-01-13','2001-01-12'),(36012,72737,'2001-01-12','2002-01-12'),(36012,73567,'2002-01-12','9999-01-01'),(36013,40000,'1991-05-25','1992-05-24'),(36013,42875,'1992-05-24','1993-05-24'),(36013,43867,'1993-05-24','1993-09-07'),(36014,50590,'1998-07-20','1999-07-20'),(36014,53449,'1999-07-20','2000-07-19'),(36014,56022,'2000-07-19','2001-07-19'),(36014,58143,'2001-07-19','2002-07-19'),(36014,61415,'2002-07-19','9999-01-01'),(36015,55921,'1994-05-01','1995-05-01'),(36015,56539,'1995-05-01','1996-04-30'),(36015,60734,'1996-04-30','1997-04-30'),(36015,63470,'1997-04-30','1998-04-30'),(36015,63453,'1998-04-30','1999-04-30'),(36015,65476,'1999-04-30','2000-04-29'),(36015,68657,'2000-04-29','2001-04-29'),(36015,70526,'2001-04-29','2002-04-29'),(36015,71887,'2002-04-29','9999-01-01'),(36016,40000,'1987-11-16','1988-11-15'),(36016,43548,'1988-11-15','1989-11-15'),(36016,46411,'1989-11-15','1990-11-15'),(36016,47069,'1990-11-15','1991-11-15'),(36016,48725,'1991-11-15','1992-11-14'),(36016,48247,'1992-11-14','1993-11-14'),(36016,52145,'1993-11-14','1994-11-14'),(36016,55710,'1994-11-14','1995-11-14'),(36016,58957,'1995-11-14','1996-11-13'),(36016,62494,'1996-11-13','1997-11-13'),(36016,66748,'1997-11-13','1998-11-13'),(36016,67794,'1998-11-13','1999-11-13'),(36016,68639,'1999-11-13','2000-11-12'),(36016,70182,'2000-11-12','2001-11-12'),(36016,70646,'2001-11-12','9999-01-01'),(36017,40000,'1988-05-06','1989-05-06'),(36017,42592,'1989-05-06','1990-05-06'),(36017,46808,'1990-05-06','1991-05-06'),(36017,50807,'1991-05-06','1992-05-05'),(36017,50790,'1992-05-05','1993-05-05'),(36017,53347,'1993-05-05','1994-05-05'),(36017,55254,'1994-05-05','1995-05-05'),(36017,55190,'1995-05-05','1996-05-04'),(36017,56846,'1996-05-04','1997-05-04'),(36017,59860,'1997-05-04','1998-05-04'),(36017,59995,'1998-05-04','1999-05-04'),(36017,60136,'1999-05-04','2000-05-03'),(36017,63910,'2000-05-03','2001-05-03'),(36017,64996,'2001-05-03','2002-05-03'),(36017,65327,'2002-05-03','9999-01-01'),(36018,41836,'1988-06-26','1989-06-26'),(36018,41817,'1989-06-26','1990-06-26'),(36018,43488,'1990-06-26','1991-06-26'),(36018,46289,'1991-06-26','1992-06-25'),(36018,47138,'1992-06-25','1993-06-25'),(36018,46696,'1993-06-25','1994-06-25'),(36018,46252,'1994-06-25','1995-06-25'),(36018,47784,'1995-06-25','1996-06-24'),(36018,50780,'1996-06-24','1997-04-26'),(36019,40000,'1993-07-08','1994-07-08'),(36019,40003,'1994-07-08','1995-07-08'),(36019,44111,'1995-07-08','1996-07-07'),(36019,45670,'1996-07-07','1997-07-07'),(36019,49480,'1997-07-07','1998-07-07'),(36019,49209,'1998-07-07','1999-07-07'),(36019,49600,'1999-07-07','2000-07-06'),(36019,50641,'2000-07-06','2001-07-06'),(36019,53708,'2001-07-06','2002-07-06'),(36019,57018,'2002-07-06','9999-01-01'),(36020,55481,'1999-09-14','2000-09-13'),(36020,59289,'2000-09-13','2001-09-13'),(36020,63306,'2001-09-13','9999-01-01'),(36021,65699,'1998-04-24','1999-04-24'),(36021,65216,'1999-04-24','2000-04-23'),(36021,68802,'2000-04-23','2001-04-23'),(36021,68926,'2001-04-23','2002-04-23'),(36021,71552,'2002-04-23','9999-01-01'),(36022,40000,'1986-11-12','1987-11-12'),(36022,41706,'1987-11-12','1988-11-11'),(36022,45905,'1988-11-11','1989-11-11'),(36022,50004,'1989-11-11','1990-11-11'),(36022,53834,'1990-11-11','1991-11-11'),(36022,55464,'1991-11-11','1992-11-10'),(36022,55931,'1992-11-10','1993-11-10'),(36022,56822,'1993-11-10','1994-11-10'),(36022,61188,'1994-11-10','1995-11-10'),(36022,61271,'1995-11-10','1996-11-09'),(36022,62296,'1996-11-09','1997-11-09'),(36022,65476,'1997-11-09','1998-11-09'),(36022,68996,'1998-11-09','1999-11-09'),(36022,69789,'1999-11-09','2000-11-08'),(36022,70879,'2000-11-08','2001-11-08'),(36022,71789,'2001-11-08','9999-01-01'),(36023,51717,'1993-07-05','1994-07-05'),(36023,52308,'1994-07-05','1995-07-05'),(36023,53668,'1995-07-05','1996-07-04'),(36023,54227,'1996-07-04','1997-07-04'),(36023,53926,'1997-07-04','1998-07-04'),(36023,56508,'1998-07-04','1999-07-04'),(36023,59043,'1999-07-04','2000-07-03'),(36023,60467,'2000-07-03','2001-07-03'),(36023,63616,'2001-07-03','2002-07-03'),(36023,66354,'2002-07-03','9999-01-01'),(36024,47498,'1995-01-20','1996-01-20'),(36024,51145,'1996-01-20','1997-01-19'),(36024,55271,'1997-01-19','1998-01-19'),(36024,59045,'1998-01-19','1999-01-19'),(36024,61109,'1999-01-19','2000-01-19'),(36024,61923,'2000-01-19','2001-01-18'),(36024,63460,'2001-01-18','2002-01-18'),(36024,65281,'2002-01-18','9999-01-01'),(36025,44409,'1989-10-28','1990-10-28'),(36025,48206,'1990-10-28','1991-10-27'),(36025,49310,'1991-10-27','1992-10-26'),(36025,51577,'1992-10-26','1993-10-27'),(36025,52547,'1993-10-27','1994-10-27'),(36025,52727,'1994-10-27','1995-10-27'),(36025,52774,'1995-10-27','1996-10-26'),(36025,54587,'1996-10-26','1997-10-26'),(36025,54395,'1997-10-26','1998-10-25'),(36025,55926,'1998-10-25','1999-10-26'),(36025,57579,'1999-10-26','2000-10-25'),(36025,58495,'2000-10-25','2001-10-25'),(36025,61519,'2001-10-25','2002-07-30'),(36026,56070,'1999-09-16','2000-09-15'),(36026,55815,'2000-09-15','2001-09-15'),(36026,55503,'2001-09-15','9999-01-01'),(36027,40000,'1987-10-14','1988-10-13'),(36027,40140,'1988-10-13','1989-10-13'),(36027,41571,'1989-10-13','1990-10-13'),(36027,43464,'1990-10-13','1991-10-13'),(36027,44482,'1991-10-13','1992-10-12'),(36027,47793,'1992-10-12','1993-10-12'),(36027,48120,'1993-10-12','1994-10-12'),(36027,52603,'1994-10-12','1995-10-12'),(36027,54320,'1995-10-12','1996-10-11'),(36027,54252,'1996-10-11','1997-10-11'),(36027,55453,'1997-10-11','1998-10-11'),(36027,55759,'1998-10-11','1999-10-11'),(36027,59806,'1999-10-11','2000-10-10'),(36027,62956,'2000-10-10','2001-10-10'),(36027,65377,'2001-10-10','9999-01-01'),(36028,40000,'1994-05-11','1995-05-11'),(36028,42518,'1995-05-11','1996-05-10'),(36028,45104,'1996-05-10','1997-05-10'),(36028,45202,'1997-05-10','1998-05-10'),(36028,45655,'1998-05-10','1999-05-10'),(36028,45407,'1999-05-10','2000-05-09'),(36028,45912,'2000-05-09','2001-05-09'),(36028,46637,'2001-05-09','2002-05-09'),(36028,50680,'2002-05-09','9999-01-01'),(36029,55678,'1999-08-20','2000-08-19'),(36029,57280,'2000-08-19','2001-08-19'),(36029,59768,'2001-08-19','9999-01-01'),(36030,63630,'1997-08-12','1998-08-12'),(36030,67953,'1998-08-12','1999-08-12'),(36030,67955,'1999-08-12','2000-08-11'),(36030,68776,'2000-08-11','2001-08-11'),(36030,72602,'2001-08-11','9999-01-01'),(36031,40000,'1989-10-09','1990-10-09'),(36031,40000,'1990-10-09','1991-10-09'),(36031,40496,'1991-10-09','1992-10-08'),(36031,42347,'1992-10-08','1993-10-08'),(36031,43353,'1993-10-08','1994-10-08'),(36031,46636,'1994-10-08','1995-10-08'),(36031,49845,'1995-10-08','1996-10-07'),(36031,50020,'1996-10-07','1997-10-07'),(36031,52517,'1997-10-07','1998-10-07'),(36031,53432,'1998-10-07','1999-10-07'),(36031,55766,'1999-10-07','2000-10-06'),(36031,58849,'2000-10-06','2001-10-06'),(36031,63335,'2001-10-06','9999-01-01'),(36032,63299,'1987-12-25','1988-12-24'),(36032,62929,'1988-12-24','1989-12-24'),(36032,63053,'1989-12-24','1990-12-24'),(36032,63121,'1990-12-24','1991-12-24'),(36032,63185,'1991-12-24','1992-12-23'),(36032,65543,'1992-12-23','1993-12-23'),(36032,66209,'1993-12-23','1994-12-23'),(36032,66235,'1994-12-23','1995-12-23'),(36032,67948,'1995-12-23','1996-12-22'),(36032,69848,'1996-12-22','1997-12-22'),(36032,69420,'1997-12-22','1998-12-22'),(36032,72298,'1998-12-22','1999-12-22'),(36032,73245,'1999-12-22','2000-12-21'),(36032,75814,'2000-12-21','2001-12-21'),(36032,76392,'2001-12-21','9999-01-01'),(36033,45014,'1991-07-04','1992-07-03'),(36033,44972,'1992-07-03','1993-07-03'),(36033,45701,'1993-07-03','1994-07-03'),(36033,45368,'1994-07-03','1995-07-03'),(36033,47718,'1995-07-03','1996-07-02'),(36033,48533,'1996-07-02','1997-07-02'),(36033,49046,'1997-07-02','1998-07-02'),(36033,49017,'1998-07-02','1998-08-16'),(36034,40000,'1994-01-23','1995-01-23'),(36034,41440,'1995-01-23','1996-01-23'),(36034,45027,'1996-01-23','1997-01-22'),(36034,45883,'1997-01-22','1998-01-22'),(36034,49474,'1998-01-22','1999-01-22'),(36034,49387,'1999-01-22','2000-01-22'),(36034,51614,'2000-01-22','2001-01-21'),(36034,55756,'2001-01-21','2002-01-21'),(36034,59395,'2002-01-21','9999-01-01'),(36035,86787,'1995-10-15','1996-10-14'),(36035,90929,'1996-10-14','1997-10-14'),(36035,92133,'1997-10-14','1998-10-14'),(36035,92414,'1998-10-14','1999-10-14'),(36035,92607,'1999-10-14','2000-10-13'),(36035,96811,'2000-10-13','2001-10-13'),(36035,98997,'2001-10-13','9999-01-01'),(36036,40422,'1993-02-02','1994-02-02'),(36036,41646,'1994-02-02','1995-02-02'),(36036,45561,'1995-02-02','1996-02-02'),(36036,47053,'1996-02-02','1997-02-01'),(36036,49484,'1997-02-01','1998-02-01'),(36036,50245,'1998-02-01','1999-02-01'),(36036,52746,'1999-02-01','2000-02-01'),(36036,53266,'2000-02-01','2001-01-31'),(36036,54537,'2001-01-31','2002-01-31'),(36036,55830,'2002-01-31','9999-01-01'),(36037,58114,'1989-05-20','1990-05-20'),(36037,58028,'1990-05-20','1991-05-20'),(36037,62354,'1991-05-20','1992-05-19'),(36037,66449,'1992-05-19','1993-05-19'),(36037,68755,'1993-05-19','1994-05-19'),(36037,72652,'1994-05-19','1995-05-19'),(36037,74208,'1995-05-19','1996-05-18'),(36037,76951,'1996-05-18','1997-05-18'),(36037,77707,'1997-05-18','1998-05-18'),(36037,79591,'1998-05-18','1999-05-18'),(36037,81682,'1999-05-18','2000-05-17'),(36037,83724,'2000-05-17','2001-05-17'),(36037,85619,'2001-05-17','2002-05-17'),(36037,89426,'2002-05-17','9999-01-01'),(36038,67159,'1993-01-02','1994-01-02'),(36038,69180,'1994-01-02','1995-01-02'),(36038,68694,'1995-01-02','1996-01-02'),(36038,68637,'1996-01-02','1997-01-01'),(36038,71316,'1997-01-01','1998-01-01'),(36038,74223,'1998-01-01','1999-01-01'),(36038,78166,'1999-01-01','2000-01-01'),(36038,79740,'2000-01-01','2000-12-31'),(36038,79821,'2000-12-31','2001-12-31'),(36038,84299,'2001-12-31','9999-01-01'),(36039,40000,'1989-06-07','1990-06-07'),(36039,43599,'1990-06-07','1991-06-07'),(36039,45000,'1991-06-07','1992-06-06'),(36039,48828,'1992-06-06','1993-06-06'),(36039,53231,'1993-06-06','1994-06-06'),(36039,54603,'1994-06-06','1995-06-06'),(36039,57120,'1995-06-06','1996-06-05'),(36039,61305,'1996-06-05','1997-06-05'),(36039,64592,'1997-06-05','1998-06-05'),(36039,66573,'1998-06-05','1999-06-05'),(36039,68245,'1999-06-05','2000-06-04'),(36039,71184,'2000-06-04','2001-06-04'),(36039,73999,'2001-06-04','2002-06-04'),(36039,74741,'2002-06-04','9999-01-01'),(36040,45366,'1986-07-24','1987-07-24'),(36040,48237,'1987-07-24','1988-07-23'),(36040,49795,'1988-07-23','1989-07-23'),(36040,49617,'1989-07-23','1990-07-23'),(36040,53664,'1990-07-23','1991-07-23'),(36040,53649,'1991-07-23','1992-07-22'),(36040,54064,'1992-07-22','1993-07-22'),(36040,58215,'1993-07-22','1994-07-22'),(36040,62078,'1994-07-22','1995-07-22'),(36040,65566,'1995-07-22','1996-07-21'),(36040,66326,'1996-07-21','1997-07-21'),(36040,69647,'1997-07-21','1998-07-21'),(36040,71689,'1998-07-21','1999-07-21'),(36040,75284,'1999-07-21','2000-07-20'),(36040,75029,'2000-07-20','2001-07-20'),(36040,77436,'2001-07-20','2002-07-20'),(36040,77636,'2002-07-20','9999-01-01'),(36041,58828,'1999-10-26','2000-01-15'),(36042,66139,'1998-03-10','1999-03-10'),(36042,67986,'1999-03-10','2000-03-09'),(36042,69247,'2000-03-09','2001-03-09'),(36042,72294,'2001-03-09','2002-03-09'),(36042,74499,'2002-03-09','9999-01-01'),(36043,90719,'1997-03-18','1998-03-18'),(36043,91422,'1998-03-18','1999-03-18'),(36043,93247,'1999-03-18','2000-03-17'),(36043,94383,'2000-03-17','2001-03-17'),(36043,98500,'2001-03-17','2002-03-17'),(36043,99277,'2002-03-17','9999-01-01'),(36044,59923,'1990-03-22','1991-03-22'),(36044,60918,'1991-03-22','1992-03-21'),(36044,64554,'1992-03-21','1993-03-21'),(36044,65061,'1993-03-21','1994-03-21'),(36044,68236,'1994-03-21','1995-03-21'),(36044,68322,'1995-03-21','1996-03-20'),(36044,69185,'1996-03-20','1997-03-20'),(36044,70852,'1997-03-20','1998-03-20'),(36044,70641,'1998-03-20','1999-03-20'),(36044,71683,'1999-03-20','2000-03-19'),(36044,73463,'2000-03-19','2001-03-19'),(36044,76651,'2001-03-19','2002-03-19'),(36044,79168,'2002-03-19','9999-01-01'),(36045,40000,'1991-04-28','1992-04-27'),(36045,44378,'1992-04-27','1993-04-27'),(36045,45506,'1993-04-27','1994-04-27'),(36045,48221,'1994-04-27','1995-04-27'),(36045,51342,'1995-04-27','1996-04-26'),(36045,52381,'1996-04-26','1997-04-26'),(36045,56017,'1997-04-26','1998-04-26'),(36045,59507,'1998-04-26','1999-04-26'),(36045,63327,'1999-04-26','2000-04-25'),(36045,66204,'2000-04-25','2001-04-25'),(36045,68393,'2001-04-25','2002-04-25'),(36045,68855,'2002-04-25','9999-01-01'),(36046,40000,'1994-08-17','1995-08-17'),(36046,39810,'1995-08-17','1996-08-16'),(36046,40009,'1996-08-16','1997-08-16'),(36046,43627,'1997-08-16','1998-08-16'),(36046,45920,'1998-08-16','1999-08-16'),(36046,49520,'1999-08-16','2000-08-15'),(36046,52014,'2000-08-15','2001-08-15'),(36046,54630,'2001-08-15','9999-01-01'),(36047,42373,'1991-03-08','1992-03-07'),(36047,44035,'1992-03-07','1993-03-07'),(36047,46416,'1993-03-07','1994-03-07'),(36047,46456,'1994-03-07','1995-03-07'),(36047,47912,'1995-03-07','1996-03-06'),(36047,49460,'1996-03-06','1997-03-06'),(36047,53254,'1997-03-06','1997-10-24'),(36048,46526,'1990-02-03','1991-02-03'),(36048,46042,'1991-02-03','1992-02-03'),(36048,46386,'1992-02-03','1993-02-02'),(36048,48468,'1993-02-02','1994-02-02'),(36048,50452,'1994-02-02','1995-02-02'),(36048,51645,'1995-02-02','1996-02-02'),(36048,52311,'1996-02-02','1997-02-01'),(36048,53019,'1997-02-01','1998-02-01'),(36048,53339,'1998-02-01','1999-02-01'),(36048,56823,'1999-02-01','2000-02-01'),(36048,57742,'2000-02-01','2001-01-31'),(36048,60745,'2001-01-31','2002-01-31'),(36048,64806,'2002-01-31','9999-01-01'),(36049,43985,'1996-07-28','1997-07-28'),(36049,46889,'1997-07-28','1998-07-28'),(36049,49714,'1998-07-28','1999-07-28'),(36049,52290,'1999-07-28','2000-07-27'),(36049,53218,'2000-07-27','2001-07-27'),(36049,56748,'2001-07-27','2002-07-27'),(36049,59715,'2002-07-27','9999-01-01'),(36050,61412,'1989-04-05','1990-04-05'),(36050,62237,'1990-04-05','1991-04-04'),(36050,62116,'1991-04-04','1992-04-03'),(36050,62200,'1992-04-03','1993-04-03'),(36050,65512,'1993-04-03','1994-04-04'),(36050,66746,'1994-04-04','1995-04-04'),(36050,70048,'1995-04-04','1996-04-02'),(36050,72721,'1996-04-02','1997-04-02'),(36050,74886,'1997-04-02','1998-04-02'),(36050,77950,'1998-04-02','1999-04-02'),(36050,78451,'1999-04-02','2000-04-01'),(36050,82478,'2000-04-01','2001-04-02'),(36050,82863,'2001-04-02','2002-04-01'),(36050,83856,'2002-04-01','9999-01-01'),(36051,43590,'1998-04-10','1999-04-10'),(36051,44207,'1999-04-10','2000-04-09'),(36051,46011,'2000-04-09','2001-04-09'),(36051,47233,'2001-04-09','2002-04-09'),(36051,47524,'2002-04-09','9999-01-01'),(36052,40000,'1993-02-02','1994-02-02'),(36052,41041,'1994-02-02','1995-02-02'),(36052,45207,'1995-02-02','1996-02-02'),(36052,45955,'1996-02-02','1997-02-01'),(36052,47492,'1997-02-01','1998-02-01'),(36052,50499,'1998-02-01','1999-02-01'),(36052,51855,'1999-02-01','2000-02-01'),(36052,51491,'2000-02-01','2001-01-31'),(36052,51329,'2001-01-31','2002-01-31'),(36052,55593,'2002-01-31','9999-01-01'),(36053,61103,'1996-07-15','1997-07-15'),(36053,65565,'1997-07-15','1998-07-15'),(36053,66585,'1998-07-15','1999-07-15'),(36053,67263,'1999-07-15','2000-07-14'),(36053,66905,'2000-07-14','2001-07-14'),(36053,66794,'2001-07-14','2002-07-14'),(36053,70058,'2002-07-14','9999-01-01'),(36054,43265,'1993-07-24','1994-07-24'),(36054,46545,'1994-07-24','1995-07-24'),(36054,50438,'1995-07-24','1996-07-23'),(36054,54751,'1996-07-23','1997-07-23'),(36054,55466,'1997-07-23','1998-04-26'),(36055,72106,'1987-06-04','1988-06-03'),(36055,74515,'1988-06-03','1989-06-03'),(36055,76908,'1989-06-03','1990-06-03'),(36055,76993,'1990-06-03','1991-06-03'),(36055,76954,'1991-06-03','1992-06-02'),(36055,77988,'1992-06-02','1993-06-02'),(36055,82162,'1993-06-02','1994-06-02'),(36055,82228,'1994-06-02','1995-06-02'),(36055,85894,'1995-06-02','1996-06-01'),(36055,90074,'1996-06-01','1997-06-01'),(36055,93343,'1997-06-01','1998-06-01'),(36055,97235,'1998-06-01','1999-06-01'),(36055,101041,'1999-06-01','2000-05-31'),(36055,104637,'2000-05-31','2001-05-31'),(36055,108192,'2001-05-31','2002-05-31'),(36055,107724,'2002-05-31','9999-01-01'),(36056,47115,'1992-11-21','1993-11-21'),(36056,48118,'1993-11-21','1994-11-21'),(36056,51673,'1994-11-21','1995-11-21'),(36056,55774,'1995-11-21','1996-11-20'),(36056,55564,'1996-11-20','1997-11-20'),(36056,57260,'1997-11-20','1998-11-20'),(36056,57505,'1998-11-20','1999-11-20'),(36056,59051,'1999-11-20','2000-11-19'),(36056,62135,'2000-11-19','2001-11-19'),(36056,62244,'2001-11-19','9999-01-01'),(36057,54474,'1999-01-19','2000-01-19'),(36057,55182,'2000-01-19','2001-01-18'),(36057,58346,'2001-01-18','2002-01-18'),(36057,59795,'2002-01-18','9999-01-01'),(36058,40000,'1995-04-24','1996-04-23'),(36058,42310,'1996-04-23','1997-04-23'),(36058,44542,'1997-04-23','1998-04-23'),(36058,48640,'1998-04-23','1999-03-23'),(36059,76877,'1994-09-17','1995-09-17'),(36059,78098,'1995-09-17','1996-09-16'),(36059,78274,'1996-09-16','1997-09-16'),(36059,82672,'1997-09-16','1998-09-16'),(36059,82381,'1998-09-16','1999-09-16'),(36059,85610,'1999-09-16','2000-09-15'),(36059,89353,'2000-09-15','2001-09-15'),(36059,93135,'2001-09-15','9999-01-01'),(36060,40000,'1986-04-11','1987-04-11'),(36060,44088,'1987-04-11','1988-04-10'),(36060,43793,'1988-04-10','1989-04-10'),(36060,45064,'1989-04-10','1990-04-10'),(36060,45443,'1990-04-10','1991-04-10'),(36060,49046,'1991-04-10','1992-04-09'),(36060,53332,'1992-04-09','1993-04-09'),(36060,55615,'1993-04-09','1994-04-09'),(36060,56068,'1994-04-09','1995-04-09'),(36060,55793,'1995-04-09','1996-04-08'),(36060,55428,'1996-04-08','1997-04-08'),(36060,55471,'1997-04-08','1998-04-08'),(36060,57872,'1998-04-08','1999-04-08'),(36060,61404,'1999-04-08','2000-04-07'),(36060,65674,'2000-04-07','2001-04-07'),(36060,66827,'2001-04-07','2002-04-06'),(36060,67465,'2002-04-06','9999-01-01'),(36061,40000,'1997-12-11','1998-12-11'),(36061,39980,'1998-12-11','1999-12-11'),(36061,41050,'1999-12-11','2000-12-10'),(36061,42533,'2000-12-10','2001-12-10'),(36061,44771,'2001-12-10','9999-01-01'),(36062,40000,'1990-04-24','1991-04-24'),(36062,43485,'1991-04-24','1992-04-23'),(36062,43329,'1992-04-23','1993-04-23'),(36062,47519,'1993-04-23','1994-04-23'),(36062,49801,'1994-04-23','1995-04-23'),(36062,52166,'1995-04-23','1996-04-22'),(36062,52228,'1996-04-22','1997-04-22'),(36062,54591,'1997-04-22','1997-12-02'),(36063,55915,'1988-07-24','1989-07-24'),(36063,57328,'1989-07-24','1990-07-24'),(36063,60794,'1990-07-24','1991-07-24'),(36063,63306,'1991-07-24','1992-07-23'),(36063,64080,'1992-07-23','1993-07-23'),(36063,67184,'1993-07-23','1994-07-23'),(36063,66808,'1994-07-23','1995-07-23'),(36063,67037,'1995-07-23','1996-07-22'),(36063,70293,'1996-07-22','1997-07-22'),(36063,73844,'1997-07-22','1998-07-22'),(36063,75488,'1998-07-22','1999-07-22'),(36063,74998,'1999-07-22','2000-07-21'),(36063,79479,'2000-07-21','2001-07-21'),(36063,83349,'2001-07-21','2002-07-21'),(36063,86557,'2002-07-21','9999-01-01'),(36064,76123,'1997-04-20','1998-04-20'),(36064,77322,'1998-04-20','1999-02-21'),(36065,40000,'1992-07-16','1993-07-16'),(36065,42290,'1993-07-16','1994-07-16'),(36065,44820,'1994-07-16','1995-07-16'),(36065,46218,'1995-07-16','1996-07-15'),(36065,46945,'1996-07-15','1997-07-15'),(36065,51223,'1997-07-15','1998-07-15'),(36065,51753,'1998-07-15','1999-07-15'),(36065,54324,'1999-07-15','2000-07-14'),(36065,56897,'2000-07-14','2001-07-14'),(36065,56919,'2001-07-14','2002-07-14'),(36065,59783,'2002-07-14','9999-01-01'),(36066,64323,'1997-01-30','1998-01-30'),(36066,67285,'1998-01-30','1999-01-30'),(36066,68198,'1999-01-30','2000-01-30'),(36066,71429,'2000-01-30','2001-01-29'),(36066,73691,'2001-01-29','2001-08-10'),(36067,46015,'1996-04-26','1997-04-26'),(36067,46673,'1997-04-26','1998-04-26'),(36067,49917,'1998-04-26','1999-04-26'),(36067,50978,'1999-04-26','2000-04-25'),(36067,50959,'2000-04-25','2001-04-25'),(36067,51602,'2001-04-25','2002-04-25'),(36067,54247,'2002-04-25','9999-01-01'),(36068,40000,'1989-02-09','1990-02-09'),(36068,41041,'1990-02-09','1991-02-09'),(36068,44764,'1991-02-09','1992-02-09'),(36068,46898,'1992-02-09','1993-02-08'),(36068,49101,'1993-02-08','1994-02-08'),(36068,53482,'1994-02-08','1995-02-08'),(36068,57818,'1995-02-08','1996-02-08'),(36068,60602,'1996-02-08','1997-02-07'),(36068,62408,'1997-02-07','1998-02-07'),(36068,65299,'1998-02-07','1999-02-07'),(36068,66364,'1999-02-07','2000-02-07'),(36068,68578,'2000-02-07','2001-02-06'),(36068,71761,'2001-02-06','2002-02-06'),(36068,72170,'2002-02-06','9999-01-01'),(36069,61869,'1996-03-20','1997-03-20'),(36069,61396,'1997-03-20','1998-03-20'),(36069,64359,'1998-03-20','1999-03-20'),(36069,67917,'1999-03-20','2000-03-19'),(36069,71311,'2000-03-19','2001-03-19'),(36069,73812,'2001-03-19','2002-03-19'),(36069,73970,'2002-03-19','9999-01-01'),(36070,66660,'1988-11-22','1989-11-22'),(36070,68427,'1989-11-22','1990-11-22'),(36070,72757,'1990-11-22','1991-11-22'),(36070,73593,'1991-11-22','1992-11-21'),(36070,75723,'1992-11-21','1993-11-21'),(36070,78757,'1993-11-21','1994-11-21'),(36070,79413,'1994-11-21','1995-11-21'),(36070,79914,'1995-11-21','1996-11-20'),(36070,82685,'1996-11-20','1997-11-20'),(36070,82488,'1997-11-20','1998-11-20'),(36070,83717,'1998-11-20','1999-11-20'),(36070,85600,'1999-11-20','2000-11-19'),(36070,88209,'2000-11-19','2001-11-19'),(36070,89480,'2001-11-19','9999-01-01'),(36071,67520,'1990-11-11','1991-11-11'),(36071,69245,'1991-11-11','1992-11-10'),(36071,73126,'1992-11-10','1993-11-10'),(36071,77609,'1993-11-10','1994-11-10'),(36071,80871,'1994-11-10','1995-11-10'),(36071,80844,'1995-11-10','1996-11-09'),(36071,84153,'1996-11-09','1997-11-09'),(36071,85370,'1997-11-09','1998-11-09'),(36071,88451,'1998-11-09','1999-11-09'),(36071,90391,'1999-11-09','2000-11-08'),(36071,94757,'2000-11-08','2001-11-08'),(36071,96614,'2001-11-08','9999-01-01'),(36072,54325,'1991-12-09','1992-12-08'),(36072,55213,'1992-12-08','1993-01-01'),(36073,77598,'1986-10-11','1987-10-11'),(36073,81573,'1987-10-11','1988-10-10'),(36073,85235,'1988-10-10','1989-10-10'),(36073,85159,'1989-10-10','1990-10-10'),(36073,85036,'1990-10-10','1991-10-10'),(36073,86997,'1991-10-10','1992-10-09'),(36073,90413,'1992-10-09','1993-10-09'),(36073,91989,'1993-10-09','1994-10-09'),(36073,94255,'1994-10-09','1995-10-09'),(36073,97488,'1995-10-09','1996-10-08'),(36073,101411,'1996-10-08','1997-10-08'),(36073,105181,'1997-10-08','1998-10-08'),(36073,106875,'1998-10-08','1999-10-08'),(36073,109352,'1999-10-08','2000-10-07'),(36073,110717,'2000-10-07','2001-10-07'),(36073,113005,'2001-10-07','9999-01-01'),(36074,40000,'1997-08-23','1998-08-23'),(36074,40143,'1998-08-23','1999-08-23'),(36074,43439,'1999-08-23','2000-08-22'),(36074,46773,'2000-08-22','2001-08-22'),(36074,48777,'2001-08-22','9999-01-01'),(36075,40000,'1990-05-15','1991-05-15'),(36075,43862,'1991-05-15','1992-05-14'),(36075,46759,'1992-05-14','1993-05-14'),(36075,48936,'1993-05-14','1994-05-14'),(36075,50771,'1994-05-14','1995-05-14'),(36075,53932,'1995-05-14','1996-05-13'),(36075,56973,'1996-05-13','1997-05-13'),(36075,57440,'1997-05-13','1998-05-13'),(36075,57081,'1998-05-13','1999-05-13'),(36075,57188,'1999-05-13','2000-05-12'),(36075,58699,'2000-05-12','2001-05-12'),(36075,62065,'2001-05-12','2002-05-12'),(36075,64817,'2002-05-12','9999-01-01'),(36076,66873,'1996-04-17','1997-04-17'),(36076,68186,'1997-04-17','1998-04-17'),(36076,72596,'1998-04-17','1999-04-17'),(36076,72300,'1999-04-17','2000-04-16'),(36076,75199,'2000-04-16','2001-04-16'),(36076,75244,'2001-04-16','2002-04-16'),(36076,76147,'2002-04-16','9999-01-01'),(36077,40000,'1990-07-15','1991-07-15'),(36077,41883,'1991-07-15','1992-07-14'),(36077,41957,'1992-07-14','1993-07-14'),(36077,44744,'1993-07-14','1994-07-14'),(36077,48258,'1994-07-14','1995-07-14'),(36077,47798,'1995-07-14','1996-07-13'),(36077,51025,'1996-07-13','1997-07-13'),(36077,51343,'1997-07-13','1998-07-13'),(36077,54979,'1998-07-13','1999-07-13'),(36077,58006,'1999-07-13','2000-07-12'),(36077,59821,'2000-07-12','2001-07-12'),(36077,61835,'2001-07-12','2002-07-12'),(36077,65552,'2002-07-12','9999-01-01'),(36078,57372,'1998-03-20','1999-03-20'),(36078,57789,'1999-03-20','2000-03-19'),(36078,58659,'2000-03-19','2001-03-19'),(36078,58510,'2001-03-19','2002-03-19'),(36078,62992,'2002-03-19','9999-01-01'),(36079,40606,'1991-12-29','1992-12-28'),(36079,41270,'1992-12-28','1993-12-28'),(36079,44953,'1993-12-28','1994-12-28'),(36079,45020,'1994-12-28','1995-12-28'),(36079,47654,'1995-12-28','1996-12-27'),(36079,48640,'1996-12-27','1997-12-27'),(36079,48831,'1997-12-27','1998-12-27'),(36079,49808,'1998-12-27','1999-12-27'),(36079,51518,'1999-12-27','2000-12-26'),(36079,54846,'2000-12-26','2001-12-26'),(36079,55709,'2001-12-26','9999-01-01'),(36080,40000,'1986-10-01','1987-10-01'),(36080,39765,'1987-10-01','1988-09-30'),(36080,40917,'1988-09-30','1989-09-30'),(36080,43893,'1989-09-30','1990-09-30'),(36080,44089,'1990-09-30','1991-09-30'),(36080,48504,'1991-09-30','1992-09-29'),(36080,49703,'1992-09-29','1993-09-29'),(36080,51684,'1993-09-29','1994-09-29'),(36080,52649,'1994-09-29','1995-09-29'),(36080,56730,'1995-09-29','1996-09-28'),(36080,60628,'1996-09-28','1997-09-28'),(36080,61747,'1997-09-28','1998-09-28'),(36080,61726,'1998-09-28','1999-09-28'),(36080,64064,'1999-09-28','2000-09-27'),(36080,67473,'2000-09-27','2001-09-27'),(36080,68972,'2001-09-27','9999-01-01'),(36081,46652,'1986-06-19','1987-06-19'),(36081,50104,'1987-06-19','1988-06-18'),(36081,52844,'1988-06-18','1989-06-18'),(36081,54616,'1989-06-18','1990-06-18'),(36081,55392,'1990-06-18','1991-06-18'),(36081,55423,'1991-06-18','1992-06-17'),(36081,55442,'1992-06-17','1993-06-17'),(36081,59910,'1993-06-17','1994-02-08'),(36082,70079,'1999-10-18','2000-10-17'),(36082,74261,'2000-10-17','2001-10-17'),(36082,76404,'2001-10-17','9999-01-01'),(36083,40000,'1995-01-26','1996-01-26'),(36083,43102,'1996-01-26','1997-01-25'),(36083,46568,'1997-01-25','1998-01-25'),(36083,48776,'1998-01-25','1999-01-25'),(36083,50416,'1999-01-25','2000-01-25'),(36083,53215,'2000-01-25','2001-01-24'),(36083,57104,'2001-01-24','2002-01-24'),(36083,56938,'2002-01-24','9999-01-01'),(36084,40000,'2000-01-01','2000-12-31'),(36084,43605,'2000-12-31','2001-12-31'),(36084,46314,'2001-12-31','9999-01-01'),(36085,91786,'1986-02-10','1987-02-10'),(36085,95872,'1987-02-10','1988-02-10'),(36085,97541,'1988-02-10','1989-02-09'),(36085,100353,'1989-02-09','1990-02-09'),(36085,101710,'1990-02-09','1991-02-09'),(36085,104419,'1991-02-09','1992-02-09'),(36085,107631,'1992-02-09','1993-02-08'),(36085,108180,'1993-02-08','1994-02-08'),(36085,110269,'1994-02-08','1995-02-08'),(36085,110567,'1995-02-08','1996-02-08'),(36085,111298,'1996-02-08','1997-02-07'),(36085,111747,'1997-02-07','1998-02-07'),(36085,111273,'1998-02-07','1999-02-07'),(36085,113320,'1999-02-07','1999-05-16'),(36086,59510,'1992-09-20','1993-09-20'),(36086,60419,'1993-09-20','1994-09-20'),(36086,60935,'1994-09-20','1995-09-20'),(36086,63640,'1995-09-20','1996-09-19'),(36086,66259,'1996-09-19','1997-09-19'),(36086,67798,'1997-09-19','1998-09-19'),(36086,67517,'1998-09-19','1999-09-19'),(36086,67656,'1999-09-19','2000-09-18'),(36086,71016,'2000-09-18','2001-09-18'),(36086,71971,'2001-09-18','9999-01-01'),(36087,75397,'1997-05-01','1998-05-01'),(36087,76881,'1998-05-01','1999-05-01'),(36087,78016,'1999-05-01','2000-04-30'),(36087,79788,'2000-04-30','2001-04-30'),(36087,81688,'2001-04-30','2002-04-30'),(36087,84520,'2002-04-30','9999-01-01'),(36088,40000,'1990-03-27','1991-03-27'),(36088,40650,'1991-03-27','1992-03-26'),(36088,43568,'1992-03-26','1993-03-26'),(36088,43259,'1993-03-26','1994-03-26'),(36088,45449,'1994-03-26','1995-03-26'),(36088,47329,'1995-03-26','1996-03-25'),(36088,49548,'1996-03-25','1997-03-25'),(36088,49946,'1997-03-25','1998-03-25'),(36088,50633,'1998-03-25','1999-03-25'),(36088,52150,'1999-03-25','2000-03-24'),(36088,56410,'2000-03-24','2001-03-24'),(36088,58140,'2001-03-24','2002-03-24'),(36088,59404,'2002-03-24','9999-01-01'),(36089,41838,'1999-10-18','2000-10-17'),(36089,44208,'2000-10-17','2001-10-17'),(36089,46509,'2001-10-17','9999-01-01'),(36090,40000,'1995-01-19','1996-01-19'),(36090,42955,'1996-01-19','1997-01-18'),(36090,45037,'1997-01-18','1997-11-09'),(36091,76509,'1997-11-17','1998-11-17'),(36091,78072,'1998-11-17','1999-11-17'),(36091,81738,'1999-11-17','2000-11-16'),(36091,81772,'2000-11-16','2001-11-16'),(36091,82284,'2001-11-16','9999-01-01'),(36092,76290,'1995-09-18','1996-09-17'),(36092,76372,'1996-09-17','1997-09-17'),(36092,77969,'1997-09-17','1998-09-17'),(36092,81478,'1998-09-17','1999-09-17'),(36092,82938,'1999-09-17','2000-09-16'),(36092,83793,'2000-09-16','2001-09-16'),(36092,83683,'2001-09-16','9999-01-01'),(36093,40000,'1994-05-09','1995-05-09'),(36093,44428,'1995-05-09','1996-02-17'),(36094,57421,'1997-11-04','1998-11-04'),(36094,61342,'1998-11-04','1999-11-04'),(36094,64172,'1999-11-04','2000-11-03'),(36094,66597,'2000-11-03','2001-11-03'),(36094,69334,'2001-11-03','9999-01-01'),(36095,42533,'1993-09-19','1994-09-19'),(36095,44918,'1994-09-19','1995-09-19'),(36095,47693,'1995-09-19','1996-09-18'),(36095,48395,'1996-09-18','1997-09-18'),(36095,51480,'1997-09-18','1998-09-18'),(36095,51706,'1998-09-18','1999-09-18'),(36095,51341,'1999-09-18','2000-09-17'),(36095,54950,'2000-09-17','2001-09-17'),(36095,54964,'2001-09-17','9999-01-01'),(36096,40000,'1997-11-13','1998-11-13'),(36096,40211,'1998-11-13','1999-11-13'),(36096,43535,'1999-11-13','2000-11-12'),(36096,43515,'2000-11-12','2001-11-12'),(36096,46312,'2001-11-12','9999-01-01'),(36097,71806,'1987-08-20','1988-08-19'),(36097,74911,'1988-08-19','1989-08-19'),(36097,75678,'1989-08-19','1990-08-19'),(36097,76585,'1990-08-19','1991-08-19'),(36097,76593,'1991-08-19','1992-08-18'),(36097,80244,'1992-08-18','1993-08-18'),(36097,82113,'1993-08-18','1994-08-18'),(36097,82515,'1994-08-18','1995-08-18'),(36097,82586,'1995-08-18','1996-08-17'),(36097,86946,'1996-08-17','1997-08-17'),(36097,88765,'1997-08-17','1998-08-17'),(36097,88539,'1998-08-17','1999-08-17'),(36097,90139,'1999-08-17','2000-08-16'),(36097,91338,'2000-08-16','2001-08-16'),(36097,95165,'2001-08-16','9999-01-01'),(36098,48237,'1996-09-16','1997-09-16'),(36098,51214,'1997-09-16','1998-09-16'),(36098,52575,'1998-09-16','1999-09-16'),(36098,54218,'1999-09-16','2000-02-28'),(36099,40000,'1997-05-02','1998-04-02'),(36100,45537,'1997-09-16','1998-09-16'),(36100,48474,'1998-09-16','1999-09-16'),(36100,50775,'1999-09-16','2000-09-15'),(36100,53839,'2000-09-15','2001-06-18'),(36101,40000,'1990-03-11','1991-03-11'),(36101,39625,'1991-03-11','1992-03-10'),(36101,41659,'1992-03-10','1993-03-10'),(36101,42614,'1993-03-10','1994-03-10'),(36101,44597,'1994-03-10','1995-03-10'),(36101,48161,'1995-03-10','1996-03-09'),(36101,48728,'1996-03-09','1997-03-09'),(36101,50263,'1997-03-09','1998-03-09'),(36101,53926,'1998-03-09','1999-03-09'),(36101,56907,'1999-03-09','2000-03-08'),(36101,56671,'2000-03-08','2001-03-08'),(36101,58551,'2001-03-08','2002-03-08'),(36101,58054,'2002-03-08','9999-01-01'),(36102,48689,'1989-09-26','1990-09-26'),(36102,49969,'1990-09-26','1991-09-26'),(36102,50293,'1991-09-26','1992-09-25'),(36102,52814,'1992-09-25','1993-09-25'),(36102,55920,'1993-09-25','1994-09-25'),(36102,57751,'1994-09-25','1995-09-25'),(36102,57424,'1995-09-25','1996-09-24'),(36102,60228,'1996-09-24','1997-09-24'),(36102,63895,'1997-09-24','1998-09-24'),(36102,65766,'1998-09-24','1999-09-24'),(36102,66629,'1999-09-24','2000-09-23'),(36102,67381,'2000-09-23','2001-09-23'),(36102,68897,'2001-09-23','9999-01-01'),(36103,60476,'1991-03-03','1992-03-02'),(36103,64156,'1992-03-02','1993-03-02'),(36103,68273,'1993-03-02','1994-03-02'),(36103,68205,'1994-03-02','1995-03-02'),(36103,69373,'1995-03-02','1996-03-01'),(36103,69475,'1996-03-01','1997-03-01'),(36103,69313,'1997-03-01','1997-12-18'),(36104,58972,'1989-08-13','1990-08-13'),(36104,58863,'1990-08-13','1991-08-13'),(36104,62743,'1991-08-13','1992-08-12'),(36104,64525,'1992-08-12','1993-08-12'),(36104,68132,'1993-08-12','1994-08-12'),(36104,68351,'1994-08-12','1995-08-12'),(36104,68138,'1995-08-12','1996-08-11'),(36104,69538,'1996-08-11','1997-08-11'),(36104,73888,'1997-08-11','1998-08-11'),(36104,75823,'1998-08-11','1999-08-11'),(36104,79918,'1999-08-11','2000-08-10'),(36104,80716,'2000-08-10','2001-08-10'),(36104,82099,'2001-08-10','9999-01-01'),(36105,47771,'1989-10-18','1990-10-18'),(36105,51456,'1990-10-18','1991-10-18'),(36105,54187,'1991-10-18','1992-10-17'),(36105,54311,'1992-10-17','1993-10-17'),(36105,58769,'1993-10-17','1994-10-17'),(36105,62957,'1994-10-17','1995-10-17'),(36105,63051,'1995-10-17','1996-10-16'),(36105,67069,'1996-10-16','1997-10-16'),(36105,70412,'1997-10-16','1998-10-16'),(36105,71886,'1998-10-16','1999-10-16'),(36105,72089,'1999-10-16','2000-10-15'),(36105,75554,'2000-10-15','2001-10-15'),(36105,75199,'2001-10-15','9999-01-01'),(36106,62352,'1988-04-07','1989-04-07'),(36106,66070,'1989-04-07','1990-04-07'),(36106,68764,'1990-04-07','1991-04-06'),(36106,71844,'1991-04-06','1992-04-06'),(36106,75666,'1992-04-06','1993-04-06'),(36106,76583,'1993-04-06','1994-04-06'),(36106,78088,'1994-04-06','1995-04-06'),(36106,80644,'1995-04-06','1996-04-04'),(36106,84983,'1996-04-04','1997-04-04'),(36106,86152,'1997-04-04','1998-04-04'),(36106,88246,'1998-04-04','1999-04-05'),(36106,90675,'1999-04-05','2000-04-04'),(36106,94618,'2000-04-04','2001-04-04'),(36106,94752,'2001-04-04','2002-04-03'),(36106,96987,'2002-04-03','9999-01-01'),(36107,42232,'1995-09-19','1996-09-18'),(36107,45854,'1996-09-18','1997-09-18'),(36107,45711,'1997-09-18','1998-09-18'),(36107,47783,'1998-09-18','1999-09-18'),(36107,50005,'1999-09-18','2000-09-17'),(36107,51937,'2000-09-17','2001-09-17'),(36107,52490,'2001-09-17','9999-01-01'),(36108,40000,'1988-12-20','1989-12-20'),(36108,40921,'1989-12-20','1990-12-20'),(36108,43298,'1990-12-20','1991-12-20'),(36108,46553,'1991-12-20','1992-12-19'),(36108,47929,'1992-12-19','1993-12-19'),(36108,48015,'1993-12-19','1994-12-19'),(36108,52333,'1994-12-19','1995-12-19'),(36108,54724,'1995-12-19','1996-12-18'),(36108,54682,'1996-12-18','1997-12-18'),(36108,54650,'1997-12-18','1998-12-18'),(36108,56968,'1998-12-18','1999-12-18'),(36108,60112,'1999-12-18','2000-12-17'),(36108,59928,'2000-12-17','2001-12-17'),(36108,62676,'2001-12-17','2002-02-27'),(36109,40000,'1989-11-16','1990-11-16'),(36109,42474,'1990-11-16','1991-11-16'),(36109,42361,'1991-11-16','1992-11-15'),(36109,44328,'1992-11-15','1993-11-15'),(36109,43982,'1993-11-15','1994-11-15'),(36109,44098,'1994-11-15','1995-11-15'),(36109,44941,'1995-11-15','1996-11-14'),(36109,44658,'1996-11-14','1997-11-14'),(36109,46357,'1997-11-14','1998-11-14'),(36109,46374,'1998-11-14','1999-11-14'),(36109,47557,'1999-11-14','2000-11-13'),(36109,48516,'2000-11-13','2001-11-13'),(36109,49474,'2001-11-13','9999-01-01'),(36110,69048,'1992-05-22','1993-05-22'),(36110,68606,'1993-05-22','1994-05-22'),(36110,73016,'1994-05-22','1995-05-22'),(36110,73523,'1995-05-22','1996-05-21'),(36110,73993,'1996-05-21','1997-05-21'),(36110,75922,'1997-05-21','1998-05-21'),(36110,79543,'1998-05-21','1999-05-21'),(36110,81529,'1999-05-21','2000-05-20'),(36110,83774,'2000-05-20','2001-05-20'),(36110,83580,'2001-05-20','2002-05-20'),(36110,83576,'2002-05-20','9999-01-01'),(36111,55442,'1996-10-17','1997-10-17'),(36111,55187,'1997-10-17','1998-10-17'),(36111,59449,'1998-10-17','1999-10-17'),(36111,59192,'1999-10-17','2000-10-16'),(36111,63425,'2000-10-16','2001-10-16'),(36111,64560,'2001-10-16','9999-01-01'),(36112,40000,'1998-01-20','1998-10-21'),(36113,59172,'1993-08-21','1994-08-21'),(36113,63111,'1994-08-21','1995-08-21'),(36113,66796,'1995-08-21','1996-08-20'),(36113,69521,'1996-08-20','1997-08-20'),(36113,72740,'1997-08-20','1998-08-20'),(36113,75093,'1998-08-20','1999-08-20'),(36113,76647,'1999-08-20','2000-08-19'),(36113,80672,'2000-08-19','2001-08-19'),(36113,81314,'2001-08-19','9999-01-01'),(36114,40000,'1992-03-15','1993-03-15'),(36114,40378,'1993-03-15','1993-06-11'),(36115,40000,'1988-09-08','1989-09-08'),(36115,42924,'1989-09-08','1990-09-08'),(36115,45350,'1990-09-08','1991-09-08'),(36115,48359,'1991-09-08','1992-09-07'),(36115,48369,'1992-09-07','1993-09-07'),(36115,49481,'1993-09-07','1994-09-07'),(36115,49116,'1994-09-07','1995-09-07'),(36115,49607,'1995-09-07','1996-09-06'),(36115,50947,'1996-09-06','1997-09-06'),(36115,50830,'1997-09-06','1998-09-06'),(36115,52908,'1998-09-06','1999-09-06'),(36115,53788,'1999-09-06','2000-09-05'),(36115,56867,'2000-09-05','2001-09-05'),(36115,58007,'2001-09-05','9999-01-01'),(36116,40000,'1988-11-24','1989-11-24'),(36116,40822,'1989-11-24','1990-11-24'),(36116,45319,'1990-11-24','1991-11-24'),(36116,47347,'1991-11-24','1992-11-23'),(36116,48924,'1992-11-23','1993-11-23'),(36116,51948,'1993-11-23','1994-11-23'),(36116,52558,'1994-11-23','1995-11-23'),(36116,52185,'1995-11-23','1996-11-22'),(36116,54513,'1996-11-22','1997-11-22'),(36116,58008,'1997-11-22','1998-11-22'),(36116,58113,'1998-11-22','1999-11-22'),(36116,59651,'1999-11-22','2000-11-21'),(36116,62694,'2000-11-21','2001-11-21'),(36116,64998,'2001-11-21','9999-01-01'),(36117,75991,'1996-04-18','1997-04-18'),(36117,80118,'1997-04-18','1998-04-18'),(36117,84404,'1998-04-18','1999-04-18'),(36117,85059,'1999-04-18','2000-04-17'),(36117,89300,'2000-04-17','2001-04-17'),(36117,91688,'2001-04-17','2002-04-17'),(36117,92746,'2002-04-17','9999-01-01'),(36118,65338,'1994-01-17','1995-01-17'),(36118,68703,'1995-01-17','1995-05-02'),(36119,40470,'1998-11-19','1999-11-19'),(36119,44149,'1999-11-19','2000-11-18'),(36119,46708,'2000-11-18','2001-11-18'),(36119,48909,'2001-11-18','9999-01-01'),(36120,40000,'1997-07-06','1998-07-06'),(36120,41988,'1998-07-06','1999-07-06'),(36120,45541,'1999-07-06','2000-07-05'),(36120,49534,'2000-07-05','2001-07-05'),(36120,53871,'2001-07-05','2002-07-05'),(36120,57754,'2002-07-05','9999-01-01'),(36121,82831,'1998-10-25','1999-10-25'),(36121,83016,'1999-10-25','2000-10-24'),(36121,82580,'2000-10-24','2001-10-24'),(36121,83295,'2001-10-24','9999-01-01'),(36122,53498,'1987-12-13','1988-12-12'),(36122,57612,'1988-12-12','1989-12-12'),(36122,58841,'1989-12-12','1990-12-12'),(36122,62853,'1990-12-12','1991-12-12'),(36122,67044,'1991-12-12','1992-12-11'),(36122,71449,'1992-12-11','1993-12-11'),(36122,73736,'1993-12-11','1994-12-11'),(36122,74301,'1994-12-11','1995-12-11'),(36122,77486,'1995-12-11','1996-12-10'),(36122,80132,'1996-12-10','1997-12-10'),(36122,83754,'1997-12-10','1998-12-10'),(36122,83787,'1998-12-10','1999-12-10'),(36122,83836,'1999-12-10','2000-12-09'),(36122,88313,'2000-12-09','2001-12-09'),(36122,90294,'2001-12-09','9999-01-01'),(36123,51918,'1986-10-13','1987-10-13'),(36123,54645,'1987-10-13','1988-10-12'),(36123,55235,'1988-10-12','1989-10-12'),(36123,58703,'1989-10-12','1990-10-12'),(36123,62436,'1990-10-12','1991-10-12'),(36123,66270,'1991-10-12','1992-10-11'),(36123,69107,'1992-10-11','1993-10-11'),(36123,72093,'1993-10-11','1994-10-11'),(36123,76510,'1994-10-11','1995-10-11'),(36123,78323,'1995-10-11','1996-10-10'),(36123,81134,'1996-10-10','1997-10-10'),(36123,81786,'1997-10-10','1998-10-10'),(36123,83106,'1998-10-10','1999-10-10'),(36123,85594,'1999-10-10','2000-10-09'),(36123,85284,'2000-10-09','2001-10-09'),(36123,85964,'2001-10-09','9999-01-01'),(36124,53183,'1991-02-03','1992-02-03'),(36124,53055,'1992-02-03','1993-02-02'),(36124,56326,'1993-02-02','1994-02-02'),(36124,59054,'1994-02-02','1995-02-02'),(36124,59070,'1995-02-02','1996-02-02'),(36124,60584,'1996-02-02','1997-02-01'),(36124,63419,'1997-02-01','1998-02-01'),(36124,65704,'1998-02-01','1999-02-01'),(36124,67081,'1999-02-01','2000-02-01'),(36124,67248,'2000-02-01','2001-01-31'),(36124,68417,'2001-01-31','2002-01-31'),(36124,70951,'2002-01-31','9999-01-01'),(36125,76548,'1997-08-13','1998-08-13'),(36125,76306,'1998-08-13','1999-08-13'),(36125,77914,'1999-08-13','2000-08-12'),(36125,81513,'2000-08-12','2001-08-12'),(36125,85308,'2001-08-12','9999-01-01'),(36126,40000,'1998-07-16','1999-07-16'),(36126,43938,'1999-07-16','2000-07-15'),(36126,43778,'2000-07-15','2001-07-15'),(36126,43622,'2001-07-15','2002-07-15'),(36126,46526,'2002-07-15','9999-01-01'),(36127,43020,'1997-12-01','1998-12-01'),(36127,43853,'1998-12-01','1999-12-01'),(36127,45878,'1999-12-01','2000-11-30'),(36127,46467,'2000-11-30','2001-11-30'),(36127,47221,'2001-11-30','2002-06-25'),(36128,57372,'1998-03-22','1999-03-22'),(36128,60653,'1999-03-22','2000-03-21'),(36128,64339,'2000-03-21','2001-03-21'),(36128,68702,'2001-03-21','2002-03-21'),(36128,70630,'2002-03-21','9999-01-01'),(36129,40000,'1985-12-02','1986-12-02'),(36129,41000,'1986-12-02','1987-12-02'),(36129,44624,'1987-12-02','1988-12-01'),(36129,46393,'1988-12-01','1989-12-01'),(36129,48730,'1989-12-01','1990-12-01'),(36129,48735,'1990-12-01','1991-12-01'),(36129,52202,'1991-12-01','1992-11-30'),(36129,54388,'1992-11-30','1993-11-30'),(36129,56320,'1993-11-30','1994-11-30'),(36129,59042,'1994-11-30','1995-11-30'),(36129,58879,'1995-11-30','1996-11-29'),(36129,59042,'1996-11-29','1997-11-29'),(36129,59864,'1997-11-29','1998-11-29'),(36129,64285,'1998-11-29','1999-11-29'),(36129,67170,'1999-11-29','2000-11-28'),(36129,66787,'2000-11-28','2001-11-28'),(36129,70384,'2001-11-28','9999-01-01'),(36130,50372,'1996-06-11','1997-06-11'),(36130,51708,'1997-06-11','1998-06-11'),(36130,55029,'1998-06-11','1999-06-11'),(36130,58852,'1999-06-11','2000-06-10'),(36130,62126,'2000-06-10','2001-06-10'),(36130,64161,'2001-06-10','2002-06-10'),(36130,65326,'2002-06-10','9999-01-01'),(36131,46336,'1987-04-24','1988-04-23'),(36131,49260,'1988-04-23','1989-04-23'),(36131,52271,'1989-04-23','1990-04-23'),(36131,53448,'1990-04-23','1991-04-23'),(36131,56553,'1991-04-23','1992-04-22'),(36131,59926,'1992-04-22','1993-04-22'),(36131,60622,'1993-04-22','1994-04-22'),(36131,64409,'1994-04-22','1995-04-22'),(36131,66211,'1995-04-22','1996-04-21'),(36131,66448,'1996-04-21','1997-04-21'),(36131,70006,'1997-04-21','1998-04-21'),(36131,73576,'1998-04-21','1999-04-21'),(36131,77981,'1999-04-21','2000-04-20'),(36131,81831,'2000-04-20','2001-04-20'),(36131,84021,'2001-04-20','2002-04-20'),(36131,84616,'2002-04-20','9999-01-01'),(36132,55629,'1992-02-20','1993-02-19'),(36132,59957,'1993-02-19','1994-02-19'),(36132,61536,'1994-02-19','1995-02-19'),(36132,62317,'1995-02-19','1996-02-19'),(36132,64195,'1996-02-19','1997-02-18'),(36132,63799,'1997-02-18','1998-02-18'),(36132,67640,'1998-02-18','1999-02-18'),(36132,70506,'1999-02-18','2000-02-18'),(36132,73521,'2000-02-18','2001-02-17'),(36132,76690,'2001-02-17','2002-02-17'),(36132,77348,'2002-02-17','9999-01-01'),(36133,88007,'1998-10-13','1999-10-13'),(36133,87623,'1999-10-13','2000-10-12'),(36133,87654,'2000-10-12','2001-10-12'),(36133,87725,'2001-10-12','9999-01-01'),(36134,101028,'1990-12-24','1991-12-24'),(36134,102163,'1991-12-24','1992-12-23'),(36134,102727,'1992-12-23','1993-12-23'),(36134,105776,'1993-12-23','1994-12-23'),(36134,109692,'1994-12-23','1995-12-23'),(36134,112965,'1995-12-23','1996-12-22'),(36134,112607,'1996-12-22','1997-12-22'),(36134,114802,'1997-12-22','1998-12-22'),(36134,114600,'1998-12-22','1999-12-22'),(36134,115011,'1999-12-22','2000-12-21'),(36134,117619,'2000-12-21','2001-12-21'),(36134,119037,'2001-12-21','9999-01-01'),(36135,103460,'1989-12-24','1990-12-24'),(36135,107090,'1990-12-24','1991-04-24'),(36136,59418,'1998-05-26','1999-05-26'),(36136,62864,'1999-05-26','2000-05-25'),(36136,63101,'2000-05-25','2001-05-25'),(36136,65634,'2001-05-25','2002-05-25'),(36136,68679,'2002-05-25','9999-01-01'),(36137,80372,'1995-06-10','1996-06-09'),(36137,80034,'1996-06-09','1997-06-09'),(36137,80184,'1997-06-09','1998-06-09'),(36137,80033,'1998-06-09','1999-06-09'),(36137,82986,'1999-06-09','2000-06-08'),(36137,82641,'2000-06-08','2001-06-08'),(36137,86436,'2001-06-08','2002-06-08'),(36137,86649,'2002-06-08','9999-01-01'),(36138,40000,'1992-09-18','1993-09-18'),(36138,44469,'1993-09-18','1994-09-18'),(36138,47850,'1994-09-18','1995-09-18'),(36138,51707,'1995-09-18','1996-09-17'),(36138,55866,'1996-09-17','1997-09-17'),(36138,60025,'1997-09-17','1998-09-17'),(36138,59789,'1998-09-17','1999-09-17'),(36138,61178,'1999-09-17','2000-09-16'),(36138,62275,'2000-09-16','2001-09-16'),(36138,63699,'2001-09-16','9999-01-01'),(36139,50677,'1999-01-31','2000-01-31'),(36139,52384,'2000-01-31','2001-01-30'),(36139,53347,'2001-01-30','2002-01-30'),(36139,53565,'2002-01-30','2002-07-17'),(36140,63787,'1991-02-02','1992-02-02'),(36140,64246,'1992-02-02','1993-02-01'),(36140,63773,'1993-02-01','1994-02-01'),(36140,65300,'1994-02-01','1995-02-01'),(36140,69085,'1995-02-01','1996-02-01'),(36140,73484,'1996-02-01','1997-01-31'),(36140,74553,'1997-01-31','1998-01-31'),(36140,74501,'1998-01-31','1999-01-31'),(36140,75564,'1999-01-31','2000-01-31'),(36140,78693,'2000-01-31','2001-01-30'),(36140,79473,'2001-01-30','2002-01-30'),(36140,83368,'2002-01-30','9999-01-01'),(36141,40000,'1994-03-21','1995-03-21'),(36141,43945,'1995-03-21','1996-03-20'),(36141,46757,'1996-03-20','1997-03-20'),(36141,49766,'1997-03-20','1998-03-20'),(36141,50151,'1998-03-20','1999-03-20'),(36141,49878,'1999-03-20','2000-03-19'),(36141,54192,'2000-03-19','2001-03-19'),(36141,55862,'2001-03-19','2002-03-19'),(36141,57099,'2002-03-19','9999-01-01'),(36142,53912,'1990-11-21','1991-11-21'),(36142,56006,'1991-11-21','1992-11-20'),(36142,55596,'1992-11-20','1993-11-20'),(36142,59817,'1993-11-20','1994-11-20'),(36142,61519,'1994-11-20','1995-11-20'),(36142,65106,'1995-11-20','1996-11-19'),(36142,64682,'1996-11-19','1997-11-19'),(36142,67232,'1997-11-19','1998-11-19'),(36142,70989,'1998-11-19','1999-11-19'),(36142,72255,'1999-11-19','2000-11-18'),(36142,76524,'2000-11-18','2001-11-18'),(36142,78546,'2001-11-18','9999-01-01'),(36143,40000,'1991-10-31','1992-10-30'),(36143,40884,'1992-10-30','1993-10-30'),(36143,43152,'1993-10-30','1994-10-30'),(36143,43680,'1994-10-30','1995-10-30'),(36143,46074,'1995-10-30','1996-10-29'),(36143,47769,'1996-10-29','1997-10-29'),(36143,50008,'1997-10-29','1998-10-29'),(36143,50560,'1998-10-29','1999-10-29'),(36143,51298,'1999-10-29','2000-10-28'),(36143,51698,'2000-10-28','2001-10-28'),(36143,54118,'2001-10-28','9999-01-01'),(36144,71864,'1990-10-10','1991-10-10'),(36144,75993,'1991-10-10','1992-10-09'),(36144,77838,'1992-10-09','1993-10-09'),(36144,80811,'1993-10-09','1994-10-09'),(36144,81056,'1994-10-09','1995-10-09'),(36144,81604,'1995-10-09','1996-10-08'),(36144,82363,'1996-10-08','1997-10-08'),(36144,86206,'1997-10-08','1998-10-08'),(36144,90120,'1998-10-08','1999-10-08'),(36144,91584,'1999-10-08','2000-10-07'),(36144,91861,'2000-10-07','2001-10-07'),(36144,95904,'2001-10-07','9999-01-01'),(36145,40000,'1987-03-13','1988-03-12'),(36145,43340,'1988-03-12','1989-03-12'),(36145,47470,'1989-03-12','1990-03-12'),(36145,50713,'1990-03-12','1991-03-12'),(36145,53811,'1991-03-12','1992-03-11'),(36145,57049,'1992-03-11','1993-03-11'),(36145,57170,'1993-03-11','1994-03-11'),(36145,57613,'1994-03-11','1995-03-11'),(36145,60961,'1995-03-11','1996-03-10'),(36145,64828,'1996-03-10','1997-03-10'),(36145,67968,'1997-03-10','1998-03-10'),(36145,67670,'1998-03-10','1999-03-10'),(36145,69675,'1999-03-10','2000-03-09'),(36145,70860,'2000-03-09','2001-03-09'),(36145,71319,'2001-03-09','2002-03-09'),(36145,71945,'2002-03-09','9999-01-01'),(36146,58977,'1986-04-30','1987-04-30'),(36146,62007,'1987-04-30','1988-04-29'),(36146,62674,'1988-04-29','1989-04-29'),(36146,64056,'1989-04-29','1990-04-29'),(36146,66033,'1990-04-29','1991-04-29'),(36146,68859,'1991-04-29','1992-04-28'),(36146,71952,'1992-04-28','1993-04-28'),(36146,74326,'1993-04-28','1994-04-28'),(36146,74692,'1994-04-28','1995-04-28'),(36146,75476,'1995-04-28','1996-04-27'),(36146,76469,'1996-04-27','1997-04-27'),(36146,79086,'1997-04-27','1998-04-27'),(36146,83394,'1998-04-27','1999-04-27'),(36146,86421,'1999-04-27','2000-04-26'),(36146,87628,'2000-04-26','2001-04-26'),(36146,88017,'2001-04-26','2002-04-26'),(36146,90154,'2002-04-26','9999-01-01'),(36147,53798,'1986-01-30','1987-01-30'),(36147,53792,'1987-01-30','1988-01-30'),(36147,56070,'1988-01-30','1989-01-29'),(36147,56086,'1989-01-29','1990-01-29'),(36147,56615,'1990-01-29','1991-01-29'),(36147,57742,'1991-01-29','1992-01-29'),(36147,57706,'1992-01-29','1993-01-28'),(36147,58857,'1993-01-28','1994-01-28'),(36147,61453,'1994-01-28','1995-01-28'),(36147,64018,'1995-01-28','1996-01-28'),(36147,64215,'1996-01-28','1997-01-27'),(36147,65994,'1997-01-27','1998-01-27'),(36147,66580,'1998-01-27','1999-01-27'),(36147,68237,'1999-01-27','2000-01-27'),(36147,69488,'2000-01-27','2001-01-26'),(36147,73144,'2001-01-26','2002-01-26'),(36147,76404,'2002-01-26','9999-01-01'),(36148,55436,'1993-02-14','1994-02-14'),(36148,55505,'1994-02-14','1995-02-14'),(36148,56195,'1995-02-14','1996-02-14'),(36148,60065,'1996-02-14','1997-02-13'),(36148,61962,'1997-02-13','1998-02-13'),(36148,62443,'1998-02-13','1999-02-13'),(36148,65372,'1999-02-13','1999-07-21'),(36149,63060,'1988-09-21','1989-09-21'),(36149,66863,'1989-09-21','1990-01-27'),(36150,46042,'1994-09-23','1995-09-23'),(36150,47764,'1995-09-23','1996-09-22'),(36150,47892,'1996-09-22','1997-09-22'),(36150,47772,'1997-09-22','1998-09-22'),(36150,49866,'1998-09-22','1999-09-22'),(36150,52134,'1999-09-22','2000-09-21'),(36150,55145,'2000-09-21','2001-09-21'),(36150,55331,'2001-09-21','9999-01-01'),(36151,44952,'1990-08-07','1991-08-07'),(36151,46048,'1991-08-07','1992-08-06'),(36151,46827,'1992-08-06','1993-08-06'),(36151,47973,'1993-08-06','1994-08-06'),(36151,50028,'1994-08-06','1995-08-06'),(36151,51973,'1995-08-06','1996-08-05'),(36151,54352,'1996-08-05','1997-08-05'),(36151,58430,'1997-08-05','1998-08-05'),(36151,58934,'1998-08-05','1999-08-05'),(36151,60510,'1999-08-05','2000-08-04'),(36151,64576,'2000-08-04','2001-08-04'),(36151,64399,'2001-08-04','9999-01-01'),(36152,44926,'1998-11-29','1999-11-29'),(36152,47072,'1999-11-29','2000-11-28'),(36152,48026,'2000-11-28','2001-11-28'),(36152,50075,'2001-11-28','9999-01-01'),(36153,40000,'1994-02-27','1995-02-27'),(36153,44477,'1995-02-27','1996-02-27'),(36153,48790,'1996-02-27','1997-02-26'),(36153,51110,'1997-02-26','1998-02-26'),(36153,54202,'1998-02-26','1999-02-26'),(36153,56258,'1999-02-26','2000-02-26'),(36153,56628,'2000-02-26','2001-02-25'),(36153,61117,'2001-02-25','2002-02-25'),(36153,61916,'2002-02-25','9999-01-01'),(36154,40000,'1998-08-15','1999-08-15'),(36154,40464,'1999-08-15','2000-08-14'),(36154,40073,'2000-08-14','2001-08-14'),(36154,44167,'2001-08-14','9999-01-01'),(36155,96211,'1989-11-12','1990-11-12'),(36155,97960,'1990-11-12','1991-11-12'),(36155,102117,'1991-11-12','1992-11-11'),(36155,105080,'1992-11-11','1993-11-11'),(36155,107290,'1993-11-11','1994-11-11'),(36155,111712,'1994-11-11','1995-11-11'),(36155,115430,'1995-11-11','1996-11-10'),(36155,115533,'1996-11-10','1997-11-10'),(36155,115505,'1997-11-10','1998-11-10'),(36155,116207,'1998-11-10','1999-11-10'),(36155,118711,'1999-11-10','2000-11-09'),(36155,122906,'2000-11-09','2001-11-09'),(36155,126541,'2001-11-09','9999-01-01'),(36156,56782,'1994-08-07','1995-08-07'),(36156,57350,'1995-08-07','1996-08-06'),(36156,57889,'1996-08-06','1997-08-06'),(36156,60582,'1997-08-06','1998-08-06'),(36156,64611,'1998-08-06','1999-08-06'),(36156,64839,'1999-08-06','2000-08-05'),(36156,65877,'2000-08-05','2001-08-05'),(36156,66946,'2001-08-05','9999-01-01'),(36157,75548,'1997-05-27','1998-05-27'),(36157,78077,'1998-05-27','1999-05-27'),(36157,80659,'1999-05-27','2000-05-26'),(36157,80961,'2000-05-26','2001-05-26'),(36157,82279,'2001-05-26','2002-05-26'),(36157,82701,'2002-05-26','9999-01-01'),(36158,75511,'1988-06-03','1989-06-03'),(36158,76922,'1989-06-03','1990-06-03'),(36158,79161,'1990-06-03','1991-06-03'),(36158,82558,'1991-06-03','1992-06-02'),(36158,83638,'1992-06-02','1993-06-02'),(36158,85704,'1993-06-02','1994-06-02'),(36158,90135,'1994-06-02','1995-06-02'),(36158,90626,'1995-06-02','1996-06-01'),(36158,95065,'1996-06-01','1997-06-01'),(36158,96841,'1997-06-01','1998-06-01'),(36158,100331,'1998-06-01','1999-06-01'),(36158,103503,'1999-06-01','1999-06-07'),(36159,52413,'1989-11-11','1990-11-11'),(36159,53453,'1990-11-11','1991-11-11'),(36159,55377,'1991-11-11','1992-11-10'),(36159,58810,'1992-11-10','1993-11-10'),(36159,61853,'1993-11-10','1994-11-10'),(36159,65229,'1994-11-10','1995-11-10'),(36159,67959,'1995-11-10','1996-11-09'),(36159,69912,'1996-11-09','1997-11-09'),(36159,73324,'1997-11-09','1998-11-09'),(36159,73654,'1998-11-09','1999-11-09'),(36159,76521,'1999-11-09','2000-11-08'),(36159,77245,'2000-11-08','2001-11-08'),(36159,80177,'2001-11-08','9999-01-01'),(36160,47915,'1987-06-19','1988-06-18'),(36160,49192,'1988-06-18','1989-06-18'),(36160,51630,'1989-06-18','1990-06-18'),(36160,54001,'1990-06-18','1991-06-18'),(36160,56905,'1991-06-18','1992-06-17'),(36160,56686,'1992-06-17','1993-06-17'),(36160,59301,'1993-06-17','1994-06-17'),(36160,62610,'1994-06-17','1995-06-17'),(36160,62702,'1995-06-17','1996-06-16'),(36160,65623,'1996-06-16','1997-06-16'),(36160,69605,'1997-06-16','1998-06-16'),(36160,73035,'1998-06-16','1999-06-16'),(36160,72559,'1999-06-16','2000-06-15'),(36160,73540,'2000-06-15','2001-06-15'),(36160,76834,'2001-06-15','2002-06-15'),(36160,77385,'2002-06-15','9999-01-01'),(36161,42157,'1993-05-18','1994-05-18'),(36161,42853,'1994-05-18','1995-05-18'),(36161,46442,'1995-05-18','1996-05-17'),(36161,46365,'1996-05-17','1997-05-17'),(36161,45939,'1997-05-17','1998-05-17'),(36161,46990,'1998-05-17','1999-05-17'),(36161,49439,'1999-05-17','2000-05-16'),(36161,53190,'2000-05-16','2001-05-16'),(36161,56767,'2001-05-16','2002-05-16'),(36161,59095,'2002-05-16','9999-01-01'),(36162,76506,'1999-02-20','2000-02-20'),(36162,78994,'2000-02-20','2001-02-19'),(36162,79619,'2001-02-19','2001-07-17'),(36163,45671,'1989-06-04','1990-06-04'),(36163,47099,'1990-06-04','1991-06-04'),(36163,50766,'1991-06-04','1992-06-03'),(36163,53326,'1992-06-03','1993-06-03'),(36163,53124,'1993-06-03','1994-06-03'),(36163,57182,'1994-06-03','1995-06-03'),(36163,57085,'1995-06-03','1996-06-02'),(36163,60961,'1996-06-02','1997-06-02'),(36163,60926,'1997-06-02','1998-06-02'),(36163,65140,'1998-06-02','1999-06-02'),(36163,64689,'1999-06-02','2000-06-01'),(36163,68649,'2000-06-01','2001-06-01'),(36163,70244,'2001-06-01','2002-06-01'),(36163,72661,'2002-06-01','9999-01-01'),(36164,57864,'1990-05-24','1991-05-24'),(36164,62227,'1991-05-24','1992-05-23'),(36164,63472,'1992-05-23','1993-05-23'),(36164,66747,'1993-05-23','1994-05-23'),(36164,66547,'1994-05-23','1995-05-23'),(36164,67794,'1995-05-23','1996-05-22'),(36164,68206,'1996-05-22','1997-05-22'),(36164,71889,'1997-05-22','1998-05-22'),(36164,73604,'1998-05-22','1999-05-22'),(36164,76062,'1999-05-22','2000-05-21'),(36164,77199,'2000-05-21','2001-05-21'),(36164,80842,'2001-05-21','2002-05-21'),(36164,85145,'2002-05-21','9999-01-01'),(36165,45211,'1989-03-06','1990-03-06'),(36165,46966,'1990-03-06','1991-03-06'),(36165,50252,'1991-03-06','1992-03-05'),(36165,54651,'1992-03-05','1993-03-05'),(36165,54378,'1993-03-05','1994-03-05'),(36165,56542,'1994-03-05','1995-03-05'),(36165,60957,'1995-03-05','1996-03-04'),(36165,64893,'1996-03-04','1997-03-04'),(36165,69243,'1997-03-04','1998-03-04'),(36165,69722,'1998-03-04','1999-03-04'),(36165,70862,'1999-03-04','2000-03-03'),(36165,73512,'2000-03-03','2001-03-03'),(36165,76521,'2001-03-03','2002-03-03'),(36165,76055,'2002-03-03','9999-01-01'),(36166,40000,'1989-04-21','1990-04-21'),(36166,44088,'1990-04-21','1991-04-21'),(36166,47236,'1991-04-21','1992-04-20'),(36166,48662,'1992-04-20','1993-04-20'),(36166,50144,'1993-04-20','1994-04-20'),(36166,52262,'1994-04-20','1995-04-20'),(36166,53568,'1995-04-20','1996-04-19'),(36166,56499,'1996-04-19','1997-04-19'),(36166,60541,'1997-04-19','1998-04-19'),(36166,60555,'1998-04-19','1999-04-19'),(36166,62501,'1999-04-19','2000-04-18'),(36166,62435,'2000-04-18','2001-04-18'),(36166,64181,'2001-04-18','2002-04-18'),(36166,64279,'2002-04-18','9999-01-01'),(36167,40000,'1997-07-28','1998-07-28'),(36167,42678,'1998-07-28','1999-07-28'),(36167,42667,'1999-07-28','2000-07-27'),(36167,43372,'2000-07-27','2001-07-27'),(36167,45426,'2001-07-27','2002-07-27'),(36167,48945,'2002-07-27','9999-01-01'),(36168,41988,'1989-01-30','1990-01-30'),(36168,42867,'1990-01-30','1991-01-30'),(36168,46171,'1991-01-30','1992-01-30'),(36168,47989,'1992-01-30','1992-03-31'),(36169,40000,'1985-05-27','1986-05-27'),(36169,42835,'1986-05-27','1987-05-27'),(36169,46724,'1987-05-27','1988-05-26'),(36169,50273,'1988-05-26','1989-05-26'),(36169,49802,'1989-05-26','1990-05-26'),(36169,51913,'1990-05-26','1991-05-26'),(36169,56207,'1991-05-26','1992-05-25'),(36169,60689,'1992-05-25','1993-05-25'),(36169,64116,'1993-05-25','1994-05-25'),(36169,66858,'1994-05-25','1995-05-25'),(36169,70033,'1995-05-25','1996-05-24'),(36169,71248,'1996-05-24','1997-05-24'),(36169,72288,'1997-05-24','1998-05-24'),(36169,75111,'1998-05-24','1999-05-24'),(36169,74939,'1999-05-24','2000-05-23'),(36169,76573,'2000-05-23','2001-05-23'),(36169,77742,'2001-05-23','2002-05-23'),(36169,78192,'2002-05-23','9999-01-01'),(36170,62557,'1987-08-12','1988-08-11'),(36170,66990,'1988-08-11','1989-08-11'),(36170,68744,'1989-08-11','1990-08-11'),(36170,68749,'1990-08-11','1991-08-11'),(36170,71321,'1991-08-11','1992-08-10'),(36170,72452,'1992-08-10','1993-08-10'),(36170,76517,'1993-08-10','1994-08-10'),(36170,78671,'1994-08-10','1995-08-10'),(36170,78522,'1995-08-10','1996-08-09'),(36170,80854,'1996-08-09','1997-08-09'),(36170,80758,'1997-08-09','1998-08-09'),(36170,83234,'1998-08-09','1999-08-09'),(36170,86539,'1999-08-09','2000-08-08'),(36170,87466,'2000-08-08','2001-08-08'),(36170,88534,'2001-08-08','9999-01-01'),(36171,40000,'1990-10-07','1991-10-07'),(36171,42434,'1991-10-07','1992-10-06'),(36171,45136,'1992-10-06','1993-10-06'),(36171,48147,'1993-10-06','1994-10-06'),(36171,49573,'1994-10-06','1995-10-06'),(36171,49647,'1995-10-06','1996-10-05'),(36171,49497,'1996-10-05','1997-10-05'),(36171,49417,'1997-10-05','1998-10-05'),(36171,50655,'1998-10-05','1999-10-05'),(36171,51483,'1999-10-05','2000-10-04'),(36171,53416,'2000-10-04','2001-10-04'),(36171,53028,'2001-10-04','9999-01-01'),(36172,40000,'1988-05-03','1989-05-03'),(36172,40264,'1989-05-03','1990-05-03'),(36172,42399,'1990-05-03','1991-05-03'),(36172,43386,'1991-05-03','1992-05-02'),(36172,47327,'1992-05-02','1993-05-02'),(36172,47832,'1993-05-02','1994-05-02'),(36172,51041,'1994-05-02','1995-05-02'),(36172,51509,'1995-05-02','1996-05-01'),(36172,51446,'1996-05-01','1997-05-01'),(36172,52055,'1997-05-01','1998-05-01'),(36172,54443,'1998-05-01','1999-05-01'),(36172,58072,'1999-05-01','2000-04-30'),(36172,58029,'2000-04-30','2001-04-30'),(36172,59577,'2001-04-30','2002-04-30'),(36172,62792,'2002-04-30','9999-01-01'),(36173,57002,'1997-03-03','1998-03-03'),(36173,58042,'1998-03-03','1999-03-03'),(36173,60588,'1999-03-03','2000-03-02'),(36173,62741,'2000-03-02','2001-03-02'),(36173,64478,'2001-03-02','2002-03-02'),(36173,65700,'2002-03-02','9999-01-01'),(36174,68190,'1990-08-08','1991-08-08'),(36174,71046,'1991-08-08','1992-08-07'),(36174,74572,'1992-08-07','1993-08-07'),(36174,76152,'1993-08-07','1994-08-07'),(36174,79910,'1994-08-07','1995-08-07'),(36174,83675,'1995-08-07','1996-08-06'),(36174,86762,'1996-08-06','1997-08-06'),(36174,86770,'1997-08-06','1998-08-06'),(36174,90484,'1998-08-06','1999-08-06'),(36174,91634,'1999-08-06','2000-08-05'),(36174,93931,'2000-08-05','2001-08-05'),(36174,96477,'2001-08-05','9999-01-01'),(36175,56193,'1985-02-07','1986-02-07'),(36175,60583,'1986-02-07','1987-02-07'),(36175,65000,'1987-02-07','1988-02-07'),(36175,66645,'1988-02-07','1989-02-06'),(36175,67358,'1989-02-06','1990-02-06'),(36175,70075,'1990-02-06','1991-02-06'),(36175,71048,'1991-02-06','1992-02-06'),(36175,73597,'1992-02-06','1993-02-05'),(36175,75676,'1993-02-05','1994-02-05'),(36175,78293,'1994-02-05','1995-02-05'),(36175,79565,'1995-02-05','1996-02-05'),(36175,82808,'1996-02-05','1997-02-04'),(36175,86996,'1997-02-04','1998-02-04'),(36175,88721,'1998-02-04','1999-02-04'),(36175,92767,'1999-02-04','2000-02-04'),(36175,92291,'2000-02-04','2001-02-03'),(36175,96102,'2001-02-03','2002-02-03'),(36175,96843,'2002-02-03','9999-01-01'),(36176,56485,'1999-09-03','1999-10-07'),(36177,40000,'1997-05-17','1998-05-17'),(36177,44483,'1998-05-17','1999-05-17'),(36177,46005,'1999-05-17','2000-05-16'),(36177,46666,'2000-05-16','2001-05-16'),(36177,49165,'2001-05-16','2002-05-16'),(36177,50649,'2002-05-16','9999-01-01'),(36178,89600,'1991-06-04','1992-06-03'),(36178,93855,'1992-06-03','1993-06-03'),(36178,93805,'1993-06-03','1994-06-03'),(36178,93395,'1994-06-03','1995-06-03'),(36178,96950,'1995-06-03','1996-06-02'),(36178,99773,'1996-06-02','1997-06-02'),(36178,100881,'1997-06-02','1998-06-02'),(36178,100859,'1998-06-02','1999-06-02'),(36178,102453,'1999-06-02','2000-06-01'),(36178,104953,'2000-06-01','2001-06-01'),(36178,105552,'2001-06-01','2002-06-01'),(36178,105148,'2002-06-01','9999-01-01'),(36179,59900,'1987-05-22','1988-05-21'),(36179,60468,'1988-05-21','1989-05-21'),(36179,60394,'1989-05-21','1990-05-21'),(36179,60358,'1990-05-21','1991-05-21'),(36179,64703,'1991-05-21','1992-05-20'),(36179,65760,'1992-05-20','1993-05-20'),(36179,69543,'1993-05-20','1994-05-20'),(36179,70735,'1994-05-20','1995-05-20'),(36179,72030,'1995-05-20','1996-05-19'),(36179,72767,'1996-05-19','1997-05-19'),(36179,74849,'1997-05-19','1998-05-19'),(36179,74867,'1998-05-19','1999-05-19'),(36179,74950,'1999-05-19','2000-05-18'),(36179,75102,'2000-05-18','2001-05-18'),(36179,78343,'2001-05-18','2002-05-18'),(36179,82345,'2002-05-18','9999-01-01'),(36180,40000,'1989-02-04','1990-02-04'),(36180,40739,'1990-02-04','1991-02-04'),(36180,42253,'1991-02-04','1992-02-04'),(36180,41891,'1992-02-04','1993-02-03'),(36180,42984,'1993-02-03','1994-02-03'),(36180,46154,'1994-02-03','1995-02-03'),(36180,50042,'1995-02-03','1996-02-03'),(36180,50226,'1996-02-03','1997-02-02'),(36180,51161,'1997-02-02','1998-02-02'),(36180,52713,'1998-02-02','1999-02-02'),(36180,55509,'1999-02-02','2000-02-02'),(36180,58339,'2000-02-02','2001-02-01'),(36180,58656,'2001-02-01','2002-02-01'),(36180,62399,'2002-02-01','9999-01-01'),(36181,62553,'1993-01-03','1994-01-03'),(36181,64778,'1994-01-03','1995-01-03'),(36181,68324,'1995-01-03','1996-01-03'),(36181,69384,'1996-01-03','1997-01-02'),(36181,70995,'1997-01-02','1998-01-02'),(36181,72994,'1998-01-02','1999-01-02'),(36181,73502,'1999-01-02','2000-01-02'),(36181,76587,'2000-01-02','2001-01-01'),(36181,79456,'2001-01-01','2002-01-01'),(36181,83204,'2002-01-01','9999-01-01'),(36182,40000,'1985-05-16','1986-05-16'),(36182,40665,'1986-05-16','1987-05-16'),(36182,43253,'1987-05-16','1988-05-15'),(36182,46869,'1988-05-15','1989-05-15'),(36182,50865,'1989-05-15','1990-05-15'),(36182,51742,'1990-05-15','1991-05-15'),(36182,51790,'1991-05-15','1992-05-14'),(36182,55058,'1992-05-14','1993-05-14'),(36182,58508,'1993-05-14','1994-05-14'),(36182,60559,'1994-05-14','1995-05-14'),(36182,60815,'1995-05-14','1996-05-13'),(36182,60818,'1996-05-13','1997-05-13'),(36182,63038,'1997-05-13','1998-05-13'),(36182,65572,'1998-05-13','1999-05-13'),(36182,67261,'1999-05-13','2000-05-12'),(36182,67378,'2000-05-12','2001-05-12'),(36182,68904,'2001-05-12','2002-05-12'),(36182,69988,'2002-05-12','9999-01-01'),(36183,88087,'1985-05-07','1986-05-07'),(36183,88396,'1986-05-07','1987-05-07'),(36183,92369,'1987-05-07','1988-05-06'),(36183,95804,'1988-05-06','1989-05-06'),(36183,96166,'1989-05-06','1990-05-06'),(36183,99502,'1990-05-06','1991-05-06'),(36183,103788,'1991-05-06','1992-05-05'),(36183,105098,'1992-05-05','1993-05-05'),(36183,108899,'1993-05-05','1993-05-18'),(36184,62343,'1992-04-06','1993-04-06'),(36184,63913,'1993-04-06','1994-04-06'),(36184,63506,'1994-04-06','1995-04-06'),(36184,63442,'1995-04-06','1996-04-04'),(36184,65520,'1996-04-04','1997-04-04'),(36184,65216,'1997-04-04','1998-04-04'),(36184,66843,'1998-04-04','1999-04-05'),(36184,67595,'1999-04-05','2000-04-04'),(36184,67813,'2000-04-04','2001-04-04'),(36184,70076,'2001-04-04','2002-04-03'),(36184,70310,'2002-04-03','9999-01-01'),(36185,76317,'1998-10-09','1999-10-09'),(36185,80533,'1999-10-09','2000-10-08'),(36185,83018,'2000-10-08','2001-10-08'),(36185,87246,'2001-10-08','9999-01-01'),(36186,43149,'1992-06-07','1993-06-07'),(36186,46321,'1993-06-07','1993-11-04'),(36187,50107,'1991-06-22','1992-06-21'),(36187,53198,'1992-06-21','1993-06-21'),(36187,53042,'1993-06-21','1994-06-21'),(36187,56619,'1994-06-21','1995-06-21'),(36187,57435,'1995-06-21','1996-06-20'),(36187,59802,'1996-06-20','1997-06-20'),(36187,63536,'1997-06-20','1998-06-20'),(36187,63481,'1998-06-20','1999-06-20'),(36187,65846,'1999-06-20','2000-06-19'),(36187,69450,'2000-06-19','2001-06-19'),(36187,69767,'2001-06-19','2002-06-19'),(36187,71945,'2002-06-19','9999-01-01'),(36188,81997,'1998-10-18','1999-10-18'),(36188,82600,'1999-10-18','2000-10-17'),(36188,86314,'2000-10-17','2001-10-17'),(36188,87448,'2001-10-17','9999-01-01'),(36189,40000,'1995-11-11','1996-11-10'),(36189,44481,'1996-11-10','1997-11-10'),(36189,46153,'1997-11-10','1998-11-10'),(36189,46735,'1998-11-10','1999-11-10'),(36189,51084,'1999-11-10','2000-11-09'),(36189,51179,'2000-11-09','2001-11-09'),(36189,50732,'2001-11-09','9999-01-01'),(36190,40298,'1995-07-16','1996-07-15'),(36190,40776,'1996-07-15','1997-07-15'),(36190,41109,'1997-07-15','1998-07-15'),(36190,44607,'1998-07-15','1999-07-15'),(36190,46821,'1999-07-15','2000-07-14'),(36190,46743,'2000-07-14','2001-07-14'),(36190,48141,'2001-07-14','2002-07-14'),(36190,49866,'2002-07-14','9999-01-01'),(36191,59213,'1991-09-08','1992-09-07'),(36191,61637,'1992-09-07','1993-09-07'),(36191,64109,'1993-09-07','1994-09-07'),(36191,67004,'1994-09-07','1995-09-07'),(36191,69768,'1995-09-07','1996-09-06'),(36191,71013,'1996-09-06','1997-09-06'),(36191,75013,'1997-09-06','1998-09-06'),(36191,76745,'1998-09-06','1999-09-06'),(36191,80635,'1999-09-06','2000-09-05'),(36191,81804,'2000-09-05','2001-09-05'),(36191,84906,'2001-09-05','9999-01-01'),(36192,50929,'1998-07-31','1999-07-31'),(36192,54526,'1999-07-31','2000-07-30'),(36192,55020,'2000-07-30','2001-07-30'),(36192,58640,'2001-07-30','2002-07-30'),(36192,60324,'2002-07-30','9999-01-01'),(36193,40000,'1992-05-13','1993-05-13'),(36193,41837,'1993-05-13','1994-05-13'),(36193,43002,'1994-05-13','1995-05-13'),(36193,45320,'1995-05-13','1996-05-12'),(36193,49518,'1996-05-12','1997-05-12'),(36193,53493,'1997-05-12','1998-05-12'),(36193,56275,'1998-05-12','1999-05-12'),(36193,55881,'1999-05-12','2000-05-11'),(36193,58550,'2000-05-11','2001-05-11'),(36193,59863,'2001-05-11','2002-05-11'),(36193,59788,'2002-05-11','9999-01-01'),(36194,76955,'1995-07-26','1996-07-25'),(36194,79323,'1996-07-25','1997-02-26'),(36195,40000,'1994-06-21','1995-06-21'),(36195,43438,'1995-06-21','1996-06-20'),(36195,46378,'1996-06-20','1997-06-20'),(36195,47563,'1997-06-20','1998-06-20'),(36195,50216,'1998-06-20','1999-06-20'),(36195,50713,'1999-06-20','2000-06-19'),(36195,53428,'2000-06-19','2001-06-19'),(36195,54252,'2001-06-19','2002-06-19'),(36195,54650,'2002-06-19','9999-01-01'),(36196,40000,'1995-04-13','1996-04-12'),(36196,44386,'1996-04-12','1997-04-12'),(36196,45888,'1997-04-12','1998-03-22'),(36197,40000,'1990-10-06','1991-10-06'),(36197,42839,'1991-10-06','1992-10-05'),(36197,44815,'1992-10-05','1993-10-05'),(36197,44742,'1993-10-05','1994-10-05'),(36197,46728,'1994-10-05','1995-10-05'),(36197,47393,'1995-10-05','1996-10-04'),(36197,50788,'1996-10-04','1997-10-04'),(36197,51205,'1997-10-04','1998-10-04'),(36197,51111,'1998-10-04','1999-10-04'),(36197,50746,'1999-10-04','2000-10-03'),(36197,51818,'2000-10-03','2001-10-03'),(36197,52369,'2001-10-03','9999-01-01'),(36198,53882,'1990-05-25','1991-05-25'),(36198,57316,'1991-05-25','1991-10-18'),(36199,48792,'1998-03-28','1999-03-28'),(36199,49648,'1999-03-28','2000-03-27'),(36199,50711,'2000-03-27','2001-03-27'),(36199,50753,'2001-03-27','2002-03-27'),(36199,52485,'2002-03-27','9999-01-01'),(36200,40000,'1986-03-10','1987-03-10'),(36200,44320,'1987-03-10','1988-03-09'),(36200,43862,'1988-03-09','1989-03-09'),(36200,43635,'1989-03-09','1990-03-09'),(36200,48044,'1990-03-09','1991-03-09'),(36200,48974,'1991-03-09','1992-03-08'),(36200,52026,'1992-03-08','1993-03-08'),(36200,54441,'1993-03-08','1994-03-08'),(36200,55199,'1994-03-08','1995-03-08'),(36200,57806,'1995-03-08','1996-03-07'),(36200,59615,'1996-03-07','1997-03-07'),(36200,59201,'1997-03-07','1998-03-07'),(36200,60313,'1998-03-07','1999-03-07'),(36200,62123,'1999-03-07','2000-03-06'),(36200,65007,'2000-03-06','2001-03-06'),(36200,68033,'2001-03-06','2002-03-06'),(36200,70674,'2002-03-06','9999-01-01'),(36201,55136,'1991-12-17','1992-06-02'),(36202,40000,'1990-07-10','1991-07-10'),(36202,41592,'1991-07-10','1992-07-09'),(36202,44215,'1992-07-09','1993-07-09'),(36202,46969,'1993-07-09','1994-07-09'),(36202,50187,'1994-07-09','1995-07-09'),(36202,49987,'1995-07-09','1996-07-08'),(36202,54047,'1996-07-08','1997-07-08'),(36202,54900,'1997-07-08','1998-07-08'),(36202,54610,'1998-07-08','1999-07-08'),(36202,55728,'1999-07-08','2000-07-07'),(36202,56162,'2000-07-07','2001-07-07'),(36202,56488,'2001-07-07','2002-07-07'),(36202,57720,'2002-07-07','9999-01-01'),(36203,52203,'1989-05-07','1990-05-07'),(36203,55697,'1990-05-07','1991-05-07'),(36203,55756,'1991-05-07','1992-05-06'),(36203,55266,'1992-05-06','1993-05-06'),(36203,58689,'1993-05-06','1994-05-06'),(36203,59532,'1994-05-06','1995-05-06'),(36203,60571,'1995-05-06','1996-05-05'),(36203,64163,'1996-05-05','1997-05-05'),(36203,65918,'1997-05-05','1998-05-05'),(36203,67986,'1998-05-05','1999-05-05'),(36203,69240,'1999-05-05','2000-05-04'),(36203,70374,'2000-05-04','2001-05-04'),(36203,70673,'2001-05-04','2002-05-04'),(36203,72848,'2002-05-04','9999-01-01'),(36204,66116,'1997-09-29','1998-09-29'),(36204,66180,'1998-09-29','1999-09-29'),(36204,66095,'1999-09-29','2000-09-28'),(36204,68175,'2000-09-28','2001-09-28'),(36204,67826,'2001-09-28','9999-01-01'),(36205,74921,'1999-07-01','2000-06-30'),(36205,77879,'2000-06-30','2001-06-30'),(36205,80926,'2001-06-30','2002-06-30'),(36205,84291,'2002-06-30','9999-01-01'),(36206,40000,'1987-10-05','1988-10-04'),(36206,40335,'1988-10-04','1989-10-04'),(36206,44531,'1989-10-04','1990-10-04'),(36206,47575,'1990-10-04','1991-10-04'),(36206,49392,'1991-10-04','1992-10-03'),(36206,51141,'1992-10-03','1993-10-03'),(36206,51238,'1993-10-03','1994-10-03'),(36206,54702,'1994-10-03','1995-10-03'),(36206,57115,'1995-10-03','1996-10-02'),(36206,60299,'1996-10-02','1997-10-02'),(36206,62535,'1997-10-02','1998-10-02'),(36206,62368,'1998-10-02','1999-10-02'),(36206,62803,'1999-10-02','2000-10-01'),(36206,63721,'2000-10-01','2001-10-01'),(36206,63971,'2001-10-01','9999-01-01'),(36207,54245,'1985-09-07','1986-09-07'),(36207,57996,'1986-09-07','1987-09-07'),(36207,60635,'1987-09-07','1988-09-06'),(36207,60233,'1988-09-06','1989-09-06'),(36207,63601,'1989-09-06','1990-09-06'),(36207,65102,'1990-09-06','1991-09-06'),(36207,66032,'1991-09-06','1992-09-05'),(36207,66169,'1992-09-05','1993-09-05'),(36207,69207,'1993-09-05','1994-09-05'),(36207,70233,'1994-09-05','1995-09-05'),(36207,72679,'1995-09-05','1996-09-04'),(36207,74210,'1996-09-04','1997-09-04'),(36207,75443,'1997-09-04','1998-09-04'),(36207,79253,'1998-09-04','1999-09-04'),(36207,80287,'1999-09-04','2000-09-03'),(36207,83893,'2000-09-03','2001-09-03'),(36207,84001,'2001-09-03','9999-01-01'),(36208,40000,'1997-09-25','1998-09-25'),(36208,41094,'1998-09-25','1999-09-25'),(36208,43563,'1999-09-25','2000-09-24'),(36208,43593,'2000-09-24','2001-09-24'),(36208,47284,'2001-09-24','9999-01-01'),(36209,94923,'1991-12-22','1992-12-21'),(36209,96760,'1992-12-21','1993-12-21'),(36209,96392,'1993-12-21','1994-12-21'),(36209,97300,'1994-12-21','1995-12-21'),(36209,98495,'1995-12-21','1996-12-20'),(36209,101514,'1996-12-20','1997-12-20'),(36209,105632,'1997-12-20','1998-12-20'),(36209,107481,'1998-12-20','1999-12-20'),(36209,111850,'1999-12-20','2000-12-19'),(36209,113063,'2000-12-19','2001-12-19'),(36209,115384,'2001-12-19','9999-01-01'),(36210,40000,'1996-08-05','1997-08-05'),(36210,41758,'1997-08-05','1998-08-05'),(36210,44760,'1998-08-05','1999-08-05'),(36210,47575,'1999-08-05','2000-07-20'),(36211,47344,'1995-09-16','1996-09-15'),(36211,49545,'1996-09-15','1997-09-15'),(36211,53987,'1997-09-15','1998-09-15'),(36211,57353,'1998-09-15','1999-09-15'),(36211,61329,'1999-09-15','2000-09-14'),(36211,62617,'2000-09-14','2001-09-14'),(36211,62399,'2001-09-14','9999-01-01'),(36212,79310,'1988-03-16','1989-03-16'),(36212,83189,'1989-03-16','1990-03-16'),(36212,83252,'1990-03-16','1991-03-16'),(36212,85670,'1991-03-16','1992-03-15'),(36212,89122,'1992-03-15','1993-03-15'),(36212,89853,'1993-03-15','1994-03-15'),(36212,93292,'1994-03-15','1995-03-15'),(36212,94227,'1995-03-15','1996-03-14'),(36212,94263,'1996-03-14','1997-03-14'),(36212,97829,'1997-03-14','1997-12-05'),(36213,101204,'1991-02-16','1992-02-16'),(36213,103645,'1992-02-16','1993-02-15'),(36213,104416,'1993-02-15','1994-02-15'),(36213,107429,'1994-02-15','1995-02-15'),(36213,109995,'1995-02-15','1996-02-15'),(36213,113708,'1996-02-15','1997-02-14'),(36213,115619,'1997-02-14','1998-02-14'),(36213,116853,'1998-02-14','1999-02-14'),(36213,120292,'1999-02-14','2000-02-14'),(36213,124755,'2000-02-14','2001-02-13'),(36213,127968,'2001-02-13','2002-02-13'),(36213,128412,'2002-02-13','9999-01-01'),(36214,43500,'1989-08-20','1990-08-20'),(36214,44378,'1990-08-20','1991-08-20'),(36214,45161,'1991-08-20','1992-08-19'),(36214,47660,'1992-08-19','1993-08-19'),(36214,47537,'1993-08-19','1994-08-19'),(36214,51593,'1994-08-19','1995-08-19'),(36214,54517,'1995-08-19','1996-08-18'),(36214,54576,'1996-08-18','1997-08-18'),(36214,57759,'1997-08-18','1998-08-18'),(36214,57306,'1998-08-18','1999-08-18'),(36214,60577,'1999-08-18','2000-08-17'),(36214,63091,'2000-08-17','2001-08-17'),(36214,62840,'2001-08-17','9999-01-01'),(36215,73726,'1990-08-11','1991-08-11'),(36215,76667,'1991-08-11','1992-08-10'),(36215,79507,'1992-08-10','1993-08-10'),(36215,80492,'1993-08-10','1994-08-10'),(36215,82507,'1994-08-10','1995-08-10'),(36215,82504,'1995-08-10','1996-08-09'),(36215,84805,'1996-08-09','1997-08-09'),(36215,85962,'1997-08-09','1998-08-09'),(36215,87440,'1998-08-09','1999-08-09'),(36215,89321,'1999-08-09','2000-01-07'),(36216,40000,'1987-09-05','1988-09-04'),(36216,43887,'1988-09-04','1989-09-04'),(36216,46532,'1989-09-04','1990-09-04'),(36216,47495,'1990-09-04','1991-09-04'),(36216,48971,'1991-09-04','1992-09-03'),(36216,50058,'1992-09-03','1993-09-03'),(36216,51535,'1993-09-03','1994-09-03'),(36216,54670,'1994-09-03','1995-09-03'),(36216,58863,'1995-09-03','1996-09-02'),(36216,62487,'1996-09-02','1997-09-02'),(36216,64706,'1997-09-02','1998-09-02'),(36216,65101,'1998-09-02','1999-09-02'),(36216,67114,'1999-09-02','2000-09-01'),(36216,68271,'2000-09-01','2001-09-01'),(36216,68665,'2001-09-01','9999-01-01'),(36217,40000,'1992-11-01','1993-11-01'),(36217,44061,'1993-11-01','1994-11-01'),(36217,47788,'1994-11-01','1995-11-01'),(36217,47781,'1995-11-01','1996-10-31'),(36217,49230,'1996-10-31','1997-10-31'),(36217,50411,'1997-10-31','1998-10-31'),(36217,52865,'1998-10-31','1999-10-31'),(36217,56211,'1999-10-31','2000-10-30'),(36217,60645,'2000-10-30','2001-10-30'),(36217,61032,'2001-10-30','9999-01-01'),(36218,67843,'1994-05-07','1994-08-13'),(36219,107935,'1987-07-29','1988-07-28'),(36219,111513,'1988-07-28','1989-07-28'),(36219,113420,'1989-07-28','1990-07-28'),(36219,115358,'1990-07-28','1991-07-28'),(36219,119362,'1991-07-28','1992-07-27'),(36219,121522,'1992-07-27','1993-07-27'),(36219,124485,'1993-07-27','1994-07-27'),(36219,127102,'1994-07-27','1995-07-27'),(36219,129057,'1995-07-27','1996-07-26'),(36219,132805,'1996-07-26','1997-07-26'),(36219,135713,'1997-07-26','1998-07-26'),(36219,139500,'1998-07-26','1999-07-26'),(36219,143636,'1999-07-26','2000-07-25'),(36219,144890,'2000-07-25','2001-07-25'),(36219,144646,'2001-07-25','2002-07-25'),(36219,148820,'2002-07-25','9999-01-01'),(36220,40000,'1991-12-27','1992-12-26'),(36220,41595,'1992-12-26','1993-12-26'),(36220,44838,'1993-12-26','1994-12-26'),(36220,49008,'1994-12-26','1995-12-26'),(36220,49882,'1995-12-26','1996-12-25'),(36220,53144,'1996-12-25','1997-12-25'),(36220,53655,'1997-12-25','1998-12-25'),(36220,53260,'1998-12-25','1999-12-25'),(36220,53265,'1999-12-25','2000-12-24'),(36220,57230,'2000-12-24','2001-12-24'),(36220,60584,'2001-12-24','9999-01-01'),(36221,53144,'1997-12-09','1998-12-09'),(36221,57544,'1998-12-09','1999-12-09'),(36221,59837,'1999-12-09','2000-12-08'),(36221,61037,'2000-12-08','2001-12-08'),(36221,62303,'2001-12-08','9999-01-01'),(36222,40000,'1993-01-20','1994-01-20'),(36222,41045,'1994-01-20','1995-01-20'),(36222,44118,'1995-01-20','1996-01-20'),(36222,46529,'1996-01-20','1997-01-19'),(36222,46630,'1997-01-19','1998-01-19'),(36222,46986,'1998-01-19','1999-01-19'),(36222,47783,'1999-01-19','2000-01-19'),(36222,49362,'2000-01-19','2001-01-18'),(36222,53318,'2001-01-18','2002-01-18'),(36222,54372,'2002-01-18','9999-01-01'),(36223,42949,'1995-02-25','1996-02-25'),(36223,47089,'1996-02-25','1997-02-24'),(36223,50640,'1997-02-24','1998-02-24'),(36223,50714,'1998-02-24','1999-02-24'),(36223,53755,'1999-02-24','2000-02-24'),(36223,54014,'2000-02-24','2001-02-23'),(36223,55841,'2001-02-23','2002-02-23'),(36223,55982,'2002-02-23','9999-01-01'),(36224,46744,'1995-07-13','1996-07-12'),(36224,47458,'1996-07-12','1997-07-12'),(36224,47997,'1997-07-12','1998-07-12'),(36224,48553,'1998-07-12','1999-07-12'),(36224,48733,'1999-07-12','2000-07-11'),(36224,49556,'2000-07-11','2001-07-11'),(36224,50030,'2001-07-11','2002-07-11'),(36224,54058,'2002-07-11','9999-01-01'),(36225,71511,'1999-11-25','2000-11-24'),(36225,75658,'2000-11-24','2001-11-24'),(36225,78331,'2001-11-24','2002-01-17'),(36226,51360,'1986-09-16','1987-09-16'),(36226,53253,'1987-09-16','1988-09-15'),(36226,55555,'1988-09-15','1989-09-15'),(36226,58557,'1989-09-15','1990-09-15'),(36226,60568,'1990-09-15','1991-09-15'),(36226,64422,'1991-09-15','1992-09-14'),(36226,63923,'1992-09-14','1993-09-14'),(36226,65580,'1993-09-14','1994-09-14'),(36226,69100,'1994-09-14','1995-09-14'),(36226,72071,'1995-09-14','1996-09-13'),(36226,73964,'1996-09-13','1997-09-13'),(36226,74756,'1997-09-13','1998-09-13'),(36226,75405,'1998-09-13','1999-09-13'),(36226,75191,'1999-09-13','2000-09-12'),(36226,76369,'2000-09-12','2001-09-12'),(36226,80267,'2001-09-12','9999-01-01'),(36227,44984,'1987-06-28','1988-06-27'),(36227,45485,'1988-06-27','1989-06-27'),(36227,45573,'1989-06-27','1990-06-27'),(36227,49793,'1990-06-27','1991-06-27'),(36227,52110,'1991-06-27','1992-06-26'),(36227,52652,'1992-06-26','1993-06-26'),(36227,56404,'1993-06-26','1994-06-26'),(36227,60504,'1994-06-26','1995-06-26'),(36227,62775,'1995-06-26','1996-06-25'),(36227,65968,'1996-06-25','1997-06-25'),(36227,69716,'1997-06-25','1998-06-25'),(36227,73258,'1998-06-25','1999-06-25'),(36227,76300,'1999-06-25','2000-06-24'),(36227,80107,'2000-06-24','2001-06-24'),(36227,84580,'2001-06-24','2002-06-24'),(36227,85207,'2002-06-24','9999-01-01'),(36228,65438,'1998-03-13','1999-03-13'),(36228,64970,'1999-03-13','2000-03-12'),(36228,67011,'2000-03-12','2001-03-12'),(36228,68445,'2001-03-12','2002-03-12'),(36228,71733,'2002-03-12','9999-01-01'),(36229,49946,'1996-05-24','1997-05-24'),(36229,50352,'1997-05-24','1998-05-24'),(36229,51796,'1998-05-24','1999-05-17'),(36230,40000,'1990-06-26','1991-06-26'),(36230,43639,'1991-06-26','1992-06-25'),(36230,46833,'1992-06-25','1993-06-25'),(36230,46734,'1993-06-25','1994-06-25'),(36230,48641,'1994-06-25','1995-06-25'),(36230,49374,'1995-06-25','1996-06-24'),(36230,50909,'1996-06-24','1997-06-24'),(36230,53075,'1997-06-24','1998-06-24'),(36230,52776,'1998-06-24','1999-06-24'),(36230,56818,'1999-06-24','2000-06-23'),(36230,60502,'2000-06-23','2001-06-23'),(36230,62202,'2001-06-23','2002-06-23'),(36230,62220,'2002-06-23','9999-01-01'),(36231,50909,'1992-05-22','1993-05-22'),(36231,55133,'1993-05-22','1994-05-22'),(36231,56994,'1994-05-22','1995-05-22'),(36231,59040,'1995-05-22','1996-05-21'),(36231,61312,'1996-05-21','1997-05-21'),(36231,64440,'1997-05-21','1998-05-21'),(36231,64201,'1998-05-21','1999-05-21'),(36231,66598,'1999-05-21','2000-05-20'),(36231,70565,'2000-05-20','2001-05-20'),(36231,74359,'2001-05-20','2002-05-20'),(36231,74907,'2002-05-20','9999-01-01'),(36232,96465,'1993-07-04','1994-07-04'),(36232,99663,'1994-07-04','1995-07-04'),(36232,99228,'1995-07-04','1996-07-03'),(36232,99536,'1996-07-03','1997-07-03'),(36232,99279,'1997-07-03','1998-07-03'),(36232,101427,'1998-07-03','1999-07-03'),(36232,103069,'1999-07-03','2000-07-02'),(36232,106381,'2000-07-02','2001-07-02'),(36232,108714,'2001-07-02','2002-07-02'),(36232,109896,'2002-07-02','9999-01-01'),(36233,41625,'1992-03-23','1993-03-23'),(36233,44214,'1993-03-23','1994-03-23'),(36233,46769,'1994-03-23','1995-03-23'),(36233,50606,'1995-03-23','1996-03-22'),(36233,53834,'1996-03-22','1997-03-22'),(36233,55089,'1997-03-22','1998-03-22'),(36233,54937,'1998-03-22','1998-06-15'),(36234,47658,'1985-09-19','1986-09-19'),(36234,50815,'1986-09-19','1987-09-19'),(36234,55296,'1987-09-19','1988-09-18'),(36234,55516,'1988-09-18','1989-09-18'),(36234,59600,'1989-09-18','1990-09-18'),(36234,60433,'1990-09-18','1991-09-18'),(36234,64373,'1991-09-18','1992-09-17'),(36234,65219,'1992-09-17','1993-09-17'),(36234,65061,'1993-09-17','1994-09-17'),(36234,64692,'1994-09-17','1995-09-17'),(36234,66471,'1995-09-17','1996-09-16'),(36234,66320,'1996-09-16','1997-09-16'),(36234,68507,'1997-09-16','1998-09-16'),(36234,69088,'1998-09-16','1999-09-16'),(36234,70964,'1999-09-16','2000-09-15'),(36234,73868,'2000-09-15','2001-09-15'),(36234,76790,'2001-09-15','9999-01-01'),(36235,40000,'1994-04-14','1995-04-14'),(36235,41165,'1995-04-14','1996-04-13'),(36235,42654,'1996-04-13','1997-04-13'),(36235,45364,'1997-04-13','1998-04-13'),(36235,47872,'1998-04-13','1999-04-13'),(36235,51705,'1999-04-13','2000-04-12'),(36235,54351,'2000-04-12','2001-04-12'),(36235,55374,'2001-04-12','2002-04-12'),(36235,57643,'2002-04-12','9999-01-01'),(36236,54239,'1989-11-28','1990-11-28'),(36236,56223,'1990-11-28','1991-11-28'),(36236,56489,'1991-11-28','1992-11-27'),(36236,57877,'1992-11-27','1993-11-27'),(36236,61184,'1993-11-27','1994-11-27'),(36236,63464,'1994-11-27','1995-11-27'),(36236,64896,'1995-11-27','1996-11-26'),(36236,66602,'1996-11-26','1997-11-26'),(36236,68342,'1997-11-26','1998-11-26'),(36236,69806,'1998-11-26','1999-11-26'),(36236,73310,'1999-11-26','2000-11-25'),(36236,76592,'2000-11-25','2001-11-25'),(36236,76120,'2001-11-25','9999-01-01'),(36237,40000,'1986-05-06','1987-05-06'),(36237,42876,'1987-05-06','1988-05-05'),(36237,43855,'1988-05-05','1989-05-05'),(36237,44597,'1989-05-05','1990-05-05'),(36237,45730,'1990-05-05','1991-05-05'),(36237,48245,'1991-05-05','1992-05-04'),(36237,50295,'1992-05-04','1993-05-04'),(36237,50333,'1993-05-04','1994-05-04'),(36237,54037,'1994-05-04','1995-05-04'),(36237,55805,'1995-05-04','1996-05-03'),(36237,56707,'1996-05-03','1997-05-03'),(36237,56478,'1997-05-03','1998-05-03'),(36237,58794,'1998-05-03','1999-05-03'),(36237,62754,'1999-05-03','1999-05-25'),(36238,40000,'1997-12-03','1998-12-03'),(36238,40611,'1998-12-03','1999-12-03'),(36238,44851,'1999-12-03','2000-12-02'),(36238,46870,'2000-12-02','2001-12-02'),(36238,51290,'2001-12-02','9999-01-01'),(36239,77554,'1986-10-05','1987-10-05'),(36239,81946,'1987-10-05','1988-10-04'),(36239,81907,'1988-10-04','1989-10-04'),(36239,82011,'1989-10-04','1990-10-04'),(36239,86127,'1990-10-04','1991-10-04'),(36239,85749,'1991-10-04','1992-10-03'),(36239,86594,'1992-10-03','1993-10-03'),(36239,86649,'1993-10-03','1994-10-03'),(36239,86422,'1994-10-03','1995-10-03'),(36239,86145,'1995-10-03','1996-10-02'),(36239,87058,'1996-10-02','1997-10-02'),(36239,90143,'1997-10-02','1998-10-02'),(36239,94184,'1998-10-02','1999-10-02'),(36239,97710,'1999-10-02','2000-10-01'),(36239,99876,'2000-10-01','2001-10-01'),(36239,103927,'2001-10-01','9999-01-01'),(36240,40000,'1995-02-03','1996-02-03'),(36240,42495,'1996-02-03','1997-02-02'),(36240,42629,'1997-02-02','1998-02-02'),(36240,46848,'1998-02-02','1999-02-02'),(36240,47658,'1999-02-02','2000-02-02'),(36240,47797,'2000-02-02','2001-02-01'),(36240,47535,'2001-02-01','2002-02-01'),(36240,48937,'2002-02-01','9999-01-01'),(36241,47346,'1996-06-26','1997-06-26'),(36241,47047,'1997-06-26','1997-06-27'),(36242,45641,'1994-12-24','1995-12-24'),(36242,49334,'1995-12-24','1996-12-23'),(36242,51317,'1996-12-23','1997-12-23'),(36242,53599,'1997-12-23','1998-12-23'),(36242,53631,'1998-12-23','1999-12-23'),(36242,55735,'1999-12-23','2000-12-22'),(36242,59493,'2000-12-22','2001-12-22'),(36242,60484,'2001-12-22','9999-01-01'),(36243,43206,'1985-08-16','1986-08-16'),(36243,45009,'1986-08-16','1987-08-16'),(36243,46640,'1987-08-16','1988-08-15'),(36243,48899,'1988-08-15','1989-08-15'),(36243,53226,'1989-08-15','1990-08-15'),(36243,57139,'1990-08-15','1991-08-15'),(36243,60516,'1991-08-15','1992-08-14'),(36243,62703,'1992-08-14','1993-08-14'),(36243,66004,'1993-08-14','1994-04-24'),(36244,78131,'1997-06-30','1998-06-30'),(36244,82448,'1998-06-30','1999-06-30'),(36244,82750,'1999-06-30','2000-06-29'),(36244,85592,'2000-06-29','2001-06-29'),(36244,88318,'2001-06-29','2002-06-29'),(36244,92683,'2002-06-29','9999-01-01'),(36245,50032,'1985-07-23','1986-07-23'),(36245,52649,'1986-07-23','1987-07-23'),(36245,54262,'1987-07-23','1988-07-22'),(36245,56704,'1988-07-22','1989-07-22'),(36245,58318,'1989-07-22','1990-07-22'),(36245,58273,'1990-07-22','1991-07-22'),(36245,58367,'1991-07-22','1992-07-21'),(36245,62403,'1992-07-21','1993-07-21'),(36245,66381,'1993-07-21','1994-07-21'),(36245,67227,'1994-07-21','1995-07-21'),(36245,69867,'1995-07-21','1996-07-20'),(36245,72059,'1996-07-20','1997-07-20'),(36245,75039,'1997-07-20','1998-07-20'),(36245,74905,'1998-07-20','1999-07-20'),(36245,74580,'1999-07-20','2000-07-19'),(36245,74980,'2000-07-19','2001-07-19'),(36245,75163,'2001-07-19','2002-07-19'),(36245,75419,'2002-07-19','9999-01-01'),(36246,40000,'1987-08-21','1988-08-20'),(36246,39507,'1988-08-20','1989-08-20'),(36246,40852,'1989-08-20','1990-08-20'),(36246,44534,'1990-08-20','1991-08-20'),(36246,44508,'1991-08-20','1992-08-19'),(36246,47176,'1992-08-19','1993-08-19'),(36246,50377,'1993-08-19','1994-08-19'),(36246,50969,'1994-08-19','1995-08-19'),(36246,52847,'1995-08-19','1996-08-18'),(36246,54923,'1996-08-18','1997-08-18'),(36246,58880,'1997-08-18','1998-08-18'),(36246,61003,'1998-08-18','1999-08-18'),(36246,65204,'1999-08-18','2000-08-17'),(36246,65611,'2000-08-17','2001-08-17'),(36246,67721,'2001-08-17','9999-01-01'),(36247,44731,'1992-06-16','1993-06-16'),(36247,44413,'1993-06-16','1994-06-16'),(36247,44979,'1994-06-16','1995-06-16'),(36247,48114,'1995-06-16','1996-06-15'),(36247,51411,'1996-06-15','1997-06-15'),(36247,55325,'1997-06-15','1998-06-15'),(36247,54847,'1998-06-15','1999-06-15'),(36247,56437,'1999-06-15','2000-06-14'),(36247,60370,'2000-06-14','2001-06-14'),(36247,63632,'2001-06-14','2002-06-14'),(36247,65634,'2002-06-14','9999-01-01'),(36248,40000,'1994-12-06','1995-12-06'),(36248,40298,'1995-12-06','1996-12-05'),(36248,44796,'1996-12-05','1997-12-05'),(36248,44692,'1997-12-05','1998-12-05'),(36248,45842,'1998-12-05','1999-12-05'),(36248,47407,'1999-12-05','2000-12-04'),(36248,49298,'2000-12-04','2001-12-04'),(36248,52672,'2001-12-04','2002-03-23'),(36249,57547,'1999-11-15','2000-11-14'),(36249,60238,'2000-11-14','2001-11-14'),(36249,63193,'2001-11-14','9999-01-01'),(36250,42989,'1986-07-23','1987-07-23'),(36250,45181,'1987-07-23','1988-07-22'),(36250,46596,'1988-07-22','1989-07-22'),(36250,46984,'1989-07-22','1990-07-22'),(36250,46872,'1990-07-22','1991-07-22'),(36250,49107,'1991-07-22','1992-07-21'),(36250,51690,'1992-07-21','1993-07-21'),(36250,51826,'1993-07-21','1994-07-21'),(36250,52853,'1994-07-21','1995-07-21'),(36250,53492,'1995-07-21','1996-07-20'),(36250,55905,'1996-07-20','1997-07-20'),(36250,58893,'1997-07-20','1998-07-20'),(36250,62422,'1998-07-20','1998-07-24'),(36251,40000,'1985-03-13','1986-03-13'),(36251,41331,'1986-03-13','1987-03-13'),(36251,44146,'1987-03-13','1988-03-12'),(36251,45803,'1988-03-12','1989-03-12'),(36251,49319,'1989-03-12','1990-03-12'),(36251,49442,'1990-03-12','1991-03-12'),(36251,53558,'1991-03-12','1992-03-11'),(36251,55679,'1992-03-11','1993-03-11'),(36251,59991,'1993-03-11','1994-03-11'),(36251,62618,'1994-03-11','1995-03-11'),(36251,62789,'1995-03-11','1996-03-10'),(36251,64361,'1996-03-10','1997-03-10'),(36251,65436,'1997-03-10','1998-03-10'),(36251,65076,'1998-03-10','1999-03-10'),(36251,69468,'1999-03-10','2000-03-09'),(36251,70715,'2000-03-09','2001-03-09'),(36251,71214,'2001-03-09','2002-03-09'),(36251,75338,'2002-03-09','9999-01-01'),(36252,50589,'1987-04-23','1988-04-22'),(36252,53971,'1988-04-22','1989-04-22'),(36252,56652,'1989-04-22','1990-04-22'),(36252,59760,'1990-04-22','1991-04-22'),(36252,61894,'1991-04-22','1992-04-21'),(36252,61952,'1992-04-21','1993-04-21'),(36252,65465,'1993-04-21','1994-04-21'),(36252,69041,'1994-04-21','1995-04-21'),(36252,72308,'1995-04-21','1996-04-20'),(36252,72177,'1996-04-20','1997-04-20'),(36252,76444,'1997-04-20','1998-04-20'),(36252,77552,'1998-04-20','1999-04-20'),(36252,77373,'1999-04-20','2000-04-19'),(36252,79072,'2000-04-19','2001-04-19'),(36252,79547,'2001-04-19','2002-04-19'),(36252,82207,'2002-04-19','9999-01-01'),(36253,47695,'1990-06-12','1991-06-12'),(36253,50070,'1991-06-12','1992-06-11'),(36253,49599,'1992-06-11','1993-06-11'),(36253,49667,'1993-06-11','1994-06-11'),(36253,50920,'1994-06-11','1995-06-11'),(36253,54267,'1995-06-11','1996-06-10'),(36253,56075,'1996-06-10','1997-06-10'),(36253,60324,'1997-06-10','1998-06-10'),(36253,60405,'1998-06-10','1999-06-10'),(36253,64451,'1999-06-10','2000-06-09'),(36253,67174,'2000-06-09','2001-06-09'),(36253,68107,'2001-06-09','2002-06-09'),(36253,68586,'2002-06-09','9999-01-01'),(36254,50931,'1996-02-06','1997-02-05'),(36254,50743,'1997-02-05','1998-02-05'),(36254,54017,'1998-02-05','1999-02-05'),(36254,57430,'1999-02-05','2000-02-05'),(36254,60494,'2000-02-05','2001-02-04'),(36254,62618,'2001-02-04','2002-02-04'),(36254,62719,'2002-02-04','9999-01-01'),(36255,40000,'1991-07-28','1992-07-27'),(36255,43121,'1992-07-27','1993-07-27'),(36255,44641,'1993-07-27','1994-07-27'),(36255,45584,'1994-07-27','1995-07-27'),(36255,47120,'1995-07-27','1996-07-26'),(36255,51361,'1996-07-26','1997-07-26'),(36255,53933,'1997-07-26','1998-07-26'),(36255,54119,'1998-07-26','1999-07-26'),(36255,57343,'1999-07-26','2000-07-25'),(36255,61771,'2000-07-25','2001-07-25'),(36255,65430,'2001-07-25','2002-07-25'),(36255,69329,'2002-07-25','9999-01-01'),(36256,43620,'1989-01-20','1990-01-20'),(36256,43581,'1990-01-20','1991-01-20'),(36256,43688,'1991-01-20','1992-01-20'),(36256,45395,'1992-01-20','1993-01-19'),(36256,46025,'1993-01-19','1994-01-19'),(36256,47161,'1994-01-19','1995-01-19'),(36256,48795,'1995-01-19','1996-01-19'),(36256,50973,'1996-01-19','1997-01-18'),(36256,54488,'1997-01-18','1998-01-18'),(36256,58707,'1998-01-18','1999-01-18'),(36256,61842,'1999-01-18','2000-01-18'),(36256,64109,'2000-01-18','2001-01-17'),(36256,67926,'2001-01-17','2001-02-14'),(36257,48139,'1994-09-12','1995-09-12'),(36257,52459,'1995-09-12','1996-09-11'),(36257,56406,'1996-09-11','1997-09-11'),(36257,57141,'1997-09-11','1998-09-11'),(36257,58130,'1998-09-11','1999-09-11'),(36257,60865,'1999-09-11','2000-09-10'),(36257,64299,'2000-09-10','2001-09-10'),(36257,68623,'2001-09-10','9999-01-01'),(36258,52231,'1994-11-01','1995-11-01'),(36258,55102,'1995-11-01','1996-10-31'),(36258,58817,'1996-10-31','1997-10-31'),(36258,62229,'1997-10-31','1998-10-31'),(36258,64406,'1998-10-31','1999-10-31'),(36258,64680,'1999-10-31','2000-10-30'),(36258,66179,'2000-10-30','2001-10-30'),(36258,68673,'2001-10-30','9999-01-01'),(36259,71471,'1993-03-01','1994-03-01'),(36259,71411,'1994-03-01','1995-03-01'),(36259,72458,'1995-03-01','1996-02-29'),(36259,76165,'1996-02-29','1997-02-28'),(36259,75675,'1997-02-28','1998-02-28'),(36259,80174,'1998-02-28','1999-02-28'),(36259,79877,'1999-02-28','2000-02-28'),(36259,82683,'2000-02-28','2001-02-27'),(36259,86251,'2001-02-27','2002-02-27'),(36259,89635,'2002-02-27','9999-01-01'),(36260,40000,'1986-09-07','1987-09-07'),(36260,39807,'1987-09-07','1988-09-06'),(36260,44111,'1988-09-06','1989-09-06'),(36260,45468,'1989-09-06','1990-09-06'),(36260,45434,'1990-09-06','1991-09-06'),(36260,48061,'1991-09-06','1992-09-05'),(36260,51748,'1992-09-05','1993-09-05'),(36260,54900,'1993-09-05','1994-09-05'),(36260,56357,'1994-09-05','1995-09-05'),(36260,58370,'1995-09-05','1996-09-04'),(36260,62240,'1996-09-04','1997-09-04'),(36260,64507,'1997-09-04','1998-09-04'),(36260,66122,'1998-09-04','1999-09-04'),(36260,68180,'1999-09-04','2000-09-03'),(36260,69321,'2000-09-03','2001-09-03'),(36260,73174,'2001-09-03','9999-01-01'),(36261,52000,'1987-05-25','1988-05-24'),(36261,55795,'1988-05-24','1989-05-24'),(36261,56651,'1989-05-24','1990-05-24'),(36261,56790,'1990-05-24','1991-05-24'),(36261,59384,'1991-05-24','1992-05-23'),(36261,62021,'1992-05-23','1993-05-23'),(36261,62637,'1993-05-23','1994-05-23'),(36261,65041,'1994-05-23','1995-05-23'),(36261,65299,'1995-05-23','1996-05-22'),(36261,69568,'1996-05-22','1997-05-22'),(36261,71002,'1997-05-22','1998-05-22'),(36261,74415,'1998-05-22','1999-05-22'),(36261,77494,'1999-05-22','2000-05-21'),(36261,77866,'2000-05-21','2001-05-21'),(36261,81145,'2001-05-21','2002-05-21'),(36261,81008,'2002-05-21','9999-01-01'),(36262,65651,'1991-08-12','1992-08-11'),(36262,66275,'1992-08-11','1993-08-11'),(36262,67094,'1993-08-11','1994-08-11'),(36262,70219,'1994-08-11','1995-08-11'),(36262,72335,'1995-08-11','1996-08-10'),(36262,74491,'1996-08-10','1997-08-10'),(36262,77397,'1997-08-10','1998-07-29'),(36263,61614,'1997-06-06','1998-06-06'),(36263,63330,'1998-06-06','1999-06-06'),(36263,64704,'1999-06-06','2000-06-05'),(36263,68180,'2000-06-05','2001-06-05'),(36263,70552,'2001-06-05','2002-06-05'),(36263,72687,'2002-06-05','9999-01-01'),(36264,67391,'1998-05-06','1999-05-06'),(36264,69541,'1999-05-06','2000-05-05'),(36264,71460,'2000-05-05','2001-05-05'),(36264,73972,'2001-05-05','2002-05-05'),(36264,74193,'2002-05-05','9999-01-01'),(36265,56252,'1986-02-05','1987-02-05'),(36265,59306,'1987-02-05','1988-02-05'),(36265,63743,'1988-02-05','1989-02-04'),(36265,66425,'1989-02-04','1990-02-04'),(36265,66303,'1990-02-04','1991-02-04'),(36265,69008,'1991-02-04','1992-02-04'),(36265,72725,'1992-02-04','1993-02-03'),(36265,74144,'1993-02-03','1994-02-03'),(36265,73649,'1994-02-03','1995-02-03'),(36265,76506,'1995-02-03','1996-02-03'),(36265,76385,'1996-02-03','1997-02-02'),(36265,78594,'1997-02-02','1998-02-02'),(36265,82669,'1998-02-02','1999-02-02'),(36265,85135,'1999-02-02','2000-02-02'),(36265,85703,'2000-02-02','2001-02-01'),(36265,87352,'2001-02-01','2002-02-01'),(36265,88250,'2002-02-01','9999-01-01'),(36266,43701,'1988-08-26','1989-08-26'),(36266,48149,'1989-08-26','1990-08-26'),(36266,48377,'1990-08-26','1991-08-26'),(36266,48787,'1991-08-26','1992-08-25'),(36266,49517,'1992-08-25','1993-08-25'),(36266,50900,'1993-08-25','1994-08-25'),(36266,50774,'1994-08-25','1995-08-25'),(36266,52679,'1995-08-25','1996-08-24'),(36266,52365,'1996-08-24','1997-08-24'),(36266,54594,'1997-08-24','1998-08-24'),(36266,56596,'1998-08-24','1999-08-24'),(36266,58637,'1999-08-24','2000-08-23'),(36266,59990,'2000-08-23','2001-08-23'),(36266,64433,'2001-08-23','9999-01-01'),(36267,78997,'1987-03-28','1988-03-27'),(36267,80106,'1988-03-27','1989-03-27'),(36267,80869,'1989-03-27','1990-03-27'),(36267,83507,'1990-03-27','1991-03-27'),(36267,83024,'1991-03-27','1992-03-26'),(36267,86930,'1992-03-26','1993-03-26'),(36267,89284,'1993-03-26','1994-03-26'),(36267,90383,'1994-03-26','1995-03-26'),(36267,90473,'1995-03-26','1996-03-25'),(36267,94953,'1996-03-25','1997-03-25'),(36267,96592,'1997-03-25','1998-03-25'),(36267,97574,'1998-03-25','1999-03-25'),(36267,100780,'1999-03-25','2000-03-24'),(36267,104368,'2000-03-24','2001-03-24'),(36267,106638,'2001-03-24','2002-03-24'),(36267,106345,'2002-03-24','9999-01-01'),(36268,42432,'1994-12-23','1995-12-23'),(36268,44698,'1995-12-23','1996-12-22'),(36268,47422,'1996-12-22','1997-12-22'),(36268,48701,'1997-12-22','1998-12-22'),(36268,50036,'1998-12-22','1999-12-22'),(36268,54494,'1999-12-22','2000-12-21'),(36268,57355,'2000-12-21','2001-12-21'),(36268,58289,'2001-12-21','9999-01-01'),(36269,48476,'1998-02-21','1999-02-21'),(36269,51852,'1999-02-21','2000-01-17'),(36270,79715,'1989-09-07','1990-09-07'),(36270,80913,'1990-09-07','1991-09-07'),(36270,80446,'1991-09-07','1992-09-06'),(36270,80204,'1992-09-06','1993-09-06'),(36270,83592,'1993-09-06','1994-09-06'),(36270,84802,'1994-09-06','1995-09-06'),(36270,85299,'1995-09-06','1996-09-05'),(36270,89517,'1996-09-05','1997-09-05'),(36270,91514,'1997-09-05','1998-09-05'),(36270,95908,'1998-09-05','1999-09-05'),(36270,100202,'1999-09-05','2000-09-04'),(36270,101429,'2000-09-04','2001-09-04'),(36270,105757,'2001-09-04','9999-01-01'),(36271,40000,'1997-06-06','1998-06-06'),(36271,39570,'1998-06-06','1999-06-06'),(36271,42475,'1999-06-06','2000-06-05'),(36271,46557,'2000-06-05','2001-06-05'),(36271,48905,'2001-06-05','2002-06-05'),(36271,49411,'2002-06-05','2002-06-28'),(36272,66936,'1991-09-29','1992-09-28'),(36272,71042,'1992-09-28','1993-09-28'),(36272,71938,'1993-09-28','1994-09-28'),(36272,73233,'1994-09-28','1995-09-28'),(36272,75616,'1995-09-28','1996-09-27'),(36272,79910,'1996-09-27','1997-09-27'),(36272,79776,'1997-09-27','1998-09-27'),(36272,83961,'1998-09-27','1999-09-27'),(36272,83954,'1999-09-27','2000-09-26'),(36272,84247,'2000-09-26','2001-09-26'),(36272,84234,'2001-09-26','9999-01-01'),(36273,62817,'1993-01-18','1994-01-18'),(36273,67201,'1994-01-18','1995-01-18'),(36273,66728,'1995-01-18','1996-01-18'),(36273,70864,'1996-01-18','1997-01-17'),(36273,74765,'1997-01-17','1998-01-17'),(36273,77115,'1998-01-17','1999-01-17'),(36273,79865,'1999-01-17','2000-01-17'),(36273,82706,'2000-01-17','2000-08-19'),(36274,69538,'1996-09-06','1997-09-06'),(36274,71193,'1997-09-06','1998-09-06'),(36274,75155,'1998-09-06','1999-09-06'),(36274,75898,'1999-09-06','2000-09-05'),(36274,76916,'2000-09-05','2001-09-05'),(36274,76965,'2001-09-05','9999-01-01'),(36275,53415,'1995-06-19','1996-06-18'),(36275,57708,'1996-06-18','1997-06-18'),(36275,61856,'1997-06-18','1998-06-18'),(36275,64352,'1998-06-18','1999-06-18'),(36275,66462,'1999-06-18','2000-06-17'),(36275,68767,'2000-06-17','2001-06-17'),(36275,71809,'2001-06-17','2002-06-17'),(36275,75036,'2002-06-17','9999-01-01'),(36276,40000,'1999-01-29','2000-01-29'),(36276,40019,'2000-01-29','2001-01-28'),(36276,43684,'2001-01-28','2002-01-28'),(36276,45818,'2002-01-28','9999-01-01'),(36277,40000,'1996-02-27','1997-02-26'),(36277,41474,'1997-02-26','1998-02-26'),(36277,43887,'1998-02-26','1999-02-26'),(36277,44753,'1999-02-26','2000-02-26'),(36277,45742,'2000-02-26','2001-02-25'),(36277,48361,'2001-02-25','2002-02-25'),(36277,51965,'2002-02-25','9999-01-01'),(36278,44271,'1993-02-07','1994-02-07'),(36278,46127,'1994-02-07','1995-02-07'),(36278,50471,'1995-02-07','1996-02-07'),(36278,50440,'1996-02-07','1997-02-06'),(36278,53166,'1997-02-06','1998-02-06'),(36278,53800,'1998-02-06','1999-02-06'),(36278,58230,'1999-02-06','2000-02-06'),(36278,57874,'2000-02-06','2001-02-05'),(36278,58037,'2001-02-05','2002-02-05'),(36278,58687,'2002-02-05','9999-01-01'),(36279,50647,'1988-04-15','1989-04-15'),(36279,51028,'1989-04-15','1990-04-15'),(36279,52968,'1990-04-15','1991-04-15'),(36279,54918,'1991-04-15','1992-04-14'),(36279,59329,'1992-04-14','1993-04-14'),(36279,63771,'1993-04-14','1994-04-14'),(36279,67345,'1994-04-14','1995-04-14'),(36279,67334,'1995-04-14','1996-04-13'),(36279,67693,'1996-04-13','1997-04-13'),(36279,68402,'1997-04-13','1998-04-13'),(36279,68279,'1998-04-13','1999-04-13'),(36279,70314,'1999-04-13','2000-04-12'),(36279,71299,'2000-04-12','2001-04-12'),(36279,70867,'2001-04-12','2002-04-12'),(36279,74155,'2002-04-12','9999-01-01'),(36280,64458,'1999-08-11','2000-08-10'),(36280,64885,'2000-08-10','2001-08-10'),(36280,68996,'2001-08-10','9999-01-01'),(36281,40000,'1986-08-06','1987-08-06'),(36281,39805,'1987-08-06','1988-08-05'),(36281,44302,'1988-08-05','1989-08-05'),(36281,46725,'1989-08-05','1990-08-05'),(36281,49218,'1990-08-05','1991-08-05'),(36281,49859,'1991-08-05','1992-08-04'),(36281,50042,'1992-08-04','1993-08-04'),(36281,52876,'1993-08-04','1994-08-04'),(36281,53042,'1994-08-04','1995-08-04'),(36281,55579,'1995-08-04','1996-06-13'),(36282,41978,'1989-11-07','1990-11-07'),(36282,43560,'1990-11-07','1991-11-07'),(36282,44935,'1991-11-07','1992-11-06'),(36282,47418,'1992-11-06','1993-11-06'),(36282,51155,'1993-11-06','1994-11-06'),(36282,52213,'1994-11-06','1995-11-06'),(36282,54977,'1995-11-06','1996-11-05'),(36282,55387,'1996-11-05','1997-11-05'),(36282,59286,'1997-11-05','1998-11-05'),(36282,63708,'1998-11-05','1999-11-05'),(36282,65871,'1999-11-05','2000-11-04'),(36282,69312,'2000-11-04','2001-11-04'),(36282,71386,'2001-11-04','9999-01-01'),(36283,40000,'1990-08-28','1991-08-28'),(36283,40031,'1991-08-28','1992-08-27'),(36283,42010,'1992-08-27','1993-08-27'),(36283,46444,'1993-08-27','1994-08-27'),(36283,50014,'1994-08-27','1995-08-27'),(36283,51562,'1995-08-27','1996-08-26'),(36283,54938,'1996-08-26','1997-08-26'),(36283,58757,'1997-08-26','1998-08-26'),(36283,62633,'1998-08-26','1999-08-26'),(36283,62482,'1999-08-26','2000-08-25'),(36283,64646,'2000-08-25','2001-08-25'),(36283,64461,'2001-08-25','9999-01-01'),(36284,79781,'1995-08-06','1996-08-05'),(36284,82722,'1996-08-05','1997-08-05'),(36284,83473,'1997-08-05','1998-08-05'),(36284,87280,'1998-08-05','1999-08-05'),(36284,88089,'1999-08-05','2000-08-04'),(36284,87648,'2000-08-04','2001-08-04'),(36284,91787,'2001-08-04','9999-01-01'),(36285,53894,'1999-11-16','2000-11-15'),(36285,55334,'2000-11-15','2001-11-15'),(36285,55856,'2001-11-15','9999-01-01'),(36286,58204,'1997-05-07','1998-05-07'),(36286,61760,'1998-05-07','1999-05-07'),(36286,63304,'1999-05-07','2000-05-06'),(36286,66997,'2000-05-06','2001-05-06'),(36286,68409,'2001-05-06','2002-05-06'),(36286,71125,'2002-05-06','9999-01-01'),(36287,47825,'1990-06-24','1991-06-24'),(36287,51295,'1991-06-24','1992-06-23'),(36287,52351,'1992-06-23','1993-06-23'),(36287,53932,'1993-06-23','1994-06-23'),(36287,56062,'1994-06-23','1995-06-23'),(36287,55634,'1995-06-23','1996-06-22'),(36287,55892,'1996-06-22','1997-06-22'),(36287,56432,'1997-06-22','1998-06-22'),(36287,57204,'1998-06-22','1999-06-22'),(36287,61481,'1999-06-22','2000-06-21'),(36287,62339,'2000-06-21','2001-06-21'),(36287,66716,'2001-06-21','2002-06-21'),(36287,70296,'2002-06-21','9999-01-01'),(36288,40000,'1991-04-06','1992-04-05'),(36288,42643,'1992-04-05','1993-04-05'),(36288,44470,'1993-04-05','1994-04-05'),(36288,45667,'1994-04-05','1995-04-05'),(36288,47979,'1995-04-05','1996-04-04'),(36288,48970,'1996-04-04','1997-04-04'),(36288,52381,'1997-04-04','1998-04-04'),(36288,55658,'1998-04-04','1999-04-04'),(36288,55389,'1999-04-04','2000-04-03'),(36288,59749,'2000-04-03','2001-04-03'),(36288,60732,'2001-04-03','2002-04-03'),(36288,63723,'2002-04-03','9999-01-01'),(36289,49604,'1997-12-18','1998-09-15'),(36290,40000,'1988-04-23','1989-04-23'),(36290,44409,'1989-04-23','1990-04-23'),(36290,47372,'1990-04-23','1991-04-23'),(36290,50255,'1991-04-23','1992-04-22'),(36290,50672,'1992-04-22','1993-04-22'),(36290,53321,'1993-04-22','1994-04-22'),(36290,55858,'1994-04-22','1995-04-22'),(36290,59374,'1995-04-22','1996-04-21'),(36290,60883,'1996-04-21','1997-04-21'),(36290,65365,'1997-04-21','1998-04-21'),(36290,69370,'1998-04-21','1999-04-21'),(36290,70419,'1999-04-21','2000-04-20'),(36290,72268,'2000-04-20','2001-04-20'),(36290,75008,'2001-04-20','2002-04-20'),(36290,75888,'2002-04-20','9999-01-01'),(36291,44197,'1989-12-24','1990-12-24'),(36291,45337,'1990-12-24','1991-12-24'),(36291,47651,'1991-12-24','1992-12-23'),(36291,50158,'1992-12-23','1993-12-23'),(36291,53790,'1993-12-23','1994-12-23'),(36291,57824,'1994-12-23','1995-12-23'),(36291,62225,'1995-12-23','1996-12-22'),(36291,65294,'1996-12-22','1997-12-22'),(36291,68925,'1997-12-22','1998-12-22'),(36291,71152,'1998-12-22','1999-12-22'),(36291,70746,'1999-12-22','2000-12-21'),(36291,71363,'2000-12-21','2001-12-21'),(36291,71699,'2001-12-21','9999-01-01'),(36292,78991,'1985-09-17','1986-09-17'),(36292,78649,'1986-09-17','1987-09-17'),(36292,82568,'1987-09-17','1988-09-16'),(36292,85142,'1988-09-16','1989-09-16'),(36292,89263,'1989-09-16','1990-09-16'),(36292,90302,'1990-09-16','1991-09-16'),(36292,91019,'1991-09-16','1992-09-15'),(36292,94413,'1992-09-15','1993-09-15'),(36292,97898,'1993-09-15','1994-09-15'),(36292,99396,'1994-09-15','1995-09-15'),(36292,101179,'1995-09-15','1996-09-14'),(36292,103251,'1996-09-14','1997-09-14'),(36292,107710,'1997-09-14','1998-09-14'),(36292,109918,'1998-09-14','1999-09-14'),(36292,114148,'1999-09-14','2000-09-13'),(36292,117556,'2000-09-13','2001-09-13'),(36292,119212,'2001-09-13','9999-01-01'),(36293,40000,'1992-04-20','1993-04-20'),(36293,42018,'1993-04-20','1994-04-20'),(36293,44841,'1994-04-20','1995-04-20'),(36293,48121,'1995-04-20','1996-04-19'),(36293,47917,'1996-04-19','1997-04-19'),(36293,51347,'1997-04-19','1998-04-19'),(36293,51413,'1998-04-19','1999-04-19'),(36293,54211,'1999-04-19','2000-04-18'),(36293,55722,'2000-04-18','2001-04-18'),(36293,59125,'2001-04-18','2002-04-18'),(36293,63186,'2002-04-18','9999-01-01'),(36294,46998,'1990-09-05','1991-09-05'),(36294,49220,'1991-09-05','1992-09-04'),(36294,51106,'1992-09-04','1993-09-04'),(36294,51745,'1993-09-04','1994-09-04'),(36294,53705,'1994-09-04','1995-09-04'),(36294,56659,'1995-09-04','1996-09-03'),(36294,59187,'1996-09-03','1997-09-03'),(36294,60120,'1997-09-03','1998-09-03'),(36294,60009,'1998-09-03','1999-09-03'),(36294,59766,'1999-09-03','2000-09-02'),(36294,62651,'2000-09-02','2001-09-02'),(36294,63779,'2001-09-02','9999-01-01'),(36295,41434,'1992-05-18','1993-05-18'),(36295,44808,'1993-05-18','1994-05-18'),(36295,45399,'1994-05-18','1995-05-18'),(36295,49580,'1995-05-18','1996-05-17'),(36295,49615,'1996-05-17','1997-05-17'),(36295,50224,'1997-05-17','1998-05-17'),(36295,53315,'1998-05-17','1998-09-08'),(36296,46967,'1994-07-15','1995-07-15'),(36296,48583,'1995-07-15','1996-07-14'),(36296,49942,'1996-07-14','1997-07-14'),(36296,54375,'1997-07-14','1998-07-14'),(36296,54146,'1998-07-14','1999-07-14'),(36296,57536,'1999-07-14','2000-07-13'),(36296,61899,'2000-07-13','2001-07-13'),(36296,64353,'2001-07-13','2002-07-13'),(36296,67859,'2002-07-13','9999-01-01'),(36297,40000,'1987-12-28','1988-12-27'),(36297,40731,'1988-12-27','1989-12-27'),(36297,43200,'1989-12-27','1990-12-27'),(36297,46833,'1990-12-27','1991-12-27'),(36297,47513,'1991-12-27','1992-12-26'),(36297,48845,'1992-12-26','1993-12-26'),(36297,52363,'1993-12-26','1994-12-26'),(36297,55863,'1994-12-26','1995-12-26'),(36297,57560,'1995-12-26','1996-12-25'),(36297,57064,'1996-12-25','1997-12-25'),(36297,59738,'1997-12-25','1998-12-25'),(36297,64106,'1998-12-25','1999-12-25'),(36297,66299,'1999-12-25','2000-12-24'),(36297,66245,'2000-12-24','2001-12-24'),(36297,66524,'2001-12-24','9999-01-01'),(36298,57916,'1994-03-26','1995-03-26'),(36298,59027,'1995-03-26','1996-03-25'),(36298,62422,'1996-03-25','1997-03-25'),(36298,65611,'1997-03-25','1998-03-25'),(36298,67709,'1998-03-25','1999-03-25'),(36298,70228,'1999-03-25','2000-03-24'),(36298,71774,'2000-03-24','2001-03-24'),(36298,71480,'2001-03-24','2002-03-24'),(36298,74933,'2002-03-24','9999-01-01'),(36299,62024,'1997-02-26','1998-02-26'),(36299,64835,'1998-02-26','1999-02-26'),(36299,69058,'1999-02-26','2000-02-26'),(36299,70221,'2000-02-26','2001-02-25'),(36299,71964,'2001-02-25','2002-02-25'),(36299,74596,'2002-02-25','9999-01-01'),(36300,62587,'1987-05-17','1987-10-16'),(36301,72168,'1995-05-02','1996-05-01'),(36301,72831,'1996-05-01','1997-05-01'),(36301,74326,'1997-05-01','1998-05-01'),(36301,78035,'1998-05-01','1999-05-01'),(36301,81748,'1999-05-01','2000-04-30'),(36301,85686,'2000-04-30','2001-04-30'),(36301,88002,'2001-04-30','2002-04-30'),(36301,87589,'2002-04-30','9999-01-01'),(36302,40000,'1987-02-20','1988-02-20'),(36302,41464,'1988-02-20','1989-02-19'),(36302,41385,'1989-02-19','1990-02-19'),(36302,43066,'1990-02-19','1991-02-19'),(36302,44074,'1991-02-19','1992-02-19'),(36302,44004,'1992-02-19','1993-02-18'),(36302,45501,'1993-02-18','1994-02-18'),(36302,47874,'1994-02-18','1995-02-18'),(36302,50935,'1995-02-18','1996-02-18'),(36302,54848,'1996-02-18','1997-02-17'),(36302,56280,'1997-02-17','1998-02-17'),(36302,56964,'1998-02-17','1999-02-17'),(36302,60460,'1999-02-17','2000-02-17'),(36302,64048,'2000-02-17','2001-02-16'),(36302,67659,'2001-02-16','2002-02-16'),(36302,71790,'2002-02-16','9999-01-01'),(36303,52644,'1988-04-10','1989-04-10'),(36303,56030,'1989-04-10','1990-04-10'),(36303,58612,'1990-04-10','1991-04-10'),(36303,58728,'1991-04-10','1992-04-09'),(36303,60403,'1992-04-09','1993-04-09'),(36303,64370,'1993-04-09','1994-04-09'),(36303,65707,'1994-04-09','1995-04-09'),(36303,66447,'1995-04-09','1996-04-08'),(36303,69244,'1996-04-08','1997-04-08'),(36303,72750,'1997-04-08','1998-04-08'),(36303,76283,'1998-04-08','1999-04-08'),(36303,78418,'1999-04-08','2000-04-07'),(36303,80599,'2000-04-07','2001-04-07'),(36303,81867,'2001-04-07','2002-04-06'),(36303,81387,'2002-04-06','9999-01-01'),(36304,40111,'1993-12-26','1994-12-26'),(36304,40775,'1994-12-26','1995-12-26'),(36304,40677,'1995-12-26','1996-12-25'),(36304,43289,'1996-12-25','1997-12-25'),(36304,45251,'1997-12-25','1998-12-25'),(36304,46737,'1998-12-25','1999-12-25'),(36304,49456,'1999-12-25','2000-12-24'),(36304,49700,'2000-12-24','2001-12-24'),(36304,50079,'2001-12-24','9999-01-01'),(36305,57105,'1988-01-26','1989-01-25'),(36305,58199,'1989-01-25','1990-01-25'),(36305,58685,'1990-01-25','1991-01-25'),(36305,60167,'1991-01-25','1992-01-25'),(36305,63018,'1992-01-25','1993-01-24'),(36305,64797,'1993-01-24','1993-03-18'),(36306,61714,'1985-06-17','1986-06-17'),(36306,64490,'1986-06-17','1987-06-17'),(36306,64601,'1987-06-17','1988-06-16'),(36306,64550,'1988-06-16','1989-06-16'),(36306,68525,'1989-06-16','1990-06-16'),(36306,68031,'1990-06-16','1991-06-16'),(36306,72184,'1991-06-16','1992-06-15'),(36306,75013,'1992-06-15','1993-06-15'),(36306,76563,'1993-06-15','1994-06-15'),(36306,77275,'1994-06-15','1995-06-15'),(36306,79615,'1995-06-15','1996-06-14'),(36306,79151,'1996-06-14','1997-06-14'),(36306,79562,'1997-06-14','1998-06-14'),(36306,79260,'1998-06-14','1999-06-14'),(36306,81889,'1999-06-14','2000-06-13'),(36306,82684,'2000-06-13','2001-06-13'),(36306,85293,'2001-06-13','2002-06-13'),(36306,85713,'2002-06-13','9999-01-01'),(36307,44223,'1998-05-01','1999-05-01'),(36307,44669,'1999-05-01','2000-04-30'),(36307,48587,'2000-04-30','2001-04-30'),(36307,49991,'2001-04-30','2002-04-30'),(36307,54311,'2002-04-30','9999-01-01'),(36308,40000,'1993-04-19','1994-04-19'),(36308,42632,'1994-04-19','1995-04-19'),(36308,43689,'1995-04-19','1996-04-18'),(36308,45939,'1996-04-18','1997-04-18'),(36308,49786,'1997-04-18','1998-04-18'),(36308,50053,'1998-04-18','1999-04-18'),(36308,50726,'1999-04-18','2000-04-17'),(36308,51531,'2000-04-17','2001-04-17'),(36308,51040,'2001-04-17','2002-04-17'),(36308,50677,'2002-04-17','9999-01-01'),(36309,46800,'1985-10-13','1986-10-13'),(36309,50798,'1986-10-13','1987-10-13'),(36309,52180,'1987-10-13','1988-10-12'),(36309,51845,'1988-10-12','1989-10-12'),(36309,52465,'1989-10-12','1990-10-12'),(36309,53723,'1990-10-12','1991-10-12'),(36309,56905,'1991-10-12','1992-10-11'),(36309,59087,'1992-10-11','1993-10-11'),(36309,59759,'1993-10-11','1994-10-11'),(36309,60322,'1994-10-11','1995-10-11'),(36309,62169,'1995-10-11','1996-10-10'),(36309,61891,'1996-10-10','1997-10-10'),(36309,62317,'1997-10-10','1998-10-10'),(36309,63091,'1998-10-10','1999-10-10'),(36309,63589,'1999-10-10','2000-10-09'),(36309,64314,'2000-10-09','2001-10-09'),(36309,67933,'2001-10-09','9999-01-01'),(36310,52671,'1999-04-18','2000-04-17'),(36310,55725,'2000-04-17','2001-01-23'),(36311,78715,'1993-04-24','1994-04-24'),(36311,81240,'1994-04-24','1995-04-24'),(36311,82297,'1995-04-24','1996-04-23'),(36311,81992,'1996-04-23','1997-04-23'),(36311,81497,'1997-04-23','1998-04-23'),(36311,84311,'1998-04-23','1999-04-23'),(36311,86195,'1999-04-23','2000-04-22'),(36311,88209,'2000-04-22','2001-04-22'),(36311,89252,'2001-04-22','2002-04-22'),(36311,89227,'2002-04-22','9999-01-01'),(36312,75960,'1987-12-31','1988-12-30'),(36312,78573,'1988-12-30','1989-12-30'),(36312,81517,'1989-12-30','1990-12-30'),(36312,82196,'1990-12-30','1991-12-30'),(36312,86602,'1991-12-30','1992-12-29'),(36312,90203,'1992-12-29','1993-12-29'),(36312,89781,'1993-12-29','1994-12-29'),(36312,92161,'1994-12-29','1995-12-29'),(36312,92861,'1995-12-29','1996-12-28'),(36312,94792,'1996-12-28','1997-12-28'),(36312,94750,'1997-12-28','1998-12-28'),(36312,94812,'1998-12-28','1999-12-28'),(36312,97807,'1999-12-28','2000-12-27'),(36312,97539,'2000-12-27','2001-12-27'),(36312,97501,'2001-12-27','9999-01-01'),(36313,43863,'1991-07-01','1992-06-30'),(36313,44454,'1992-06-30','1993-06-30'),(36313,47784,'1993-06-30','1994-06-30'),(36313,51221,'1994-06-30','1995-06-30'),(36313,51186,'1995-06-30','1996-06-29'),(36313,55480,'1996-06-29','1997-06-29'),(36313,56491,'1997-06-29','1998-06-29'),(36313,60346,'1998-06-29','1999-06-29'),(36313,63806,'1999-06-29','2000-06-28'),(36313,65000,'2000-06-28','2001-06-28'),(36313,65249,'2001-06-28','2002-06-28'),(36313,66399,'2002-06-28','9999-01-01'),(36314,40000,'1998-09-29','1999-09-29'),(36314,41622,'1999-09-29','2000-09-28'),(36314,42723,'2000-09-28','2001-09-28'),(36314,46778,'2001-09-28','9999-01-01'),(36315,40000,'1986-07-03','1987-07-03'),(36315,40643,'1987-07-03','1988-07-02'),(36315,44301,'1988-07-02','1989-07-02'),(36315,44966,'1989-07-02','1990-07-02'),(36315,44476,'1990-07-02','1991-07-02'),(36315,44354,'1991-07-02','1992-07-01'),(36315,46753,'1992-07-01','1993-07-01'),(36315,47549,'1993-07-01','1994-07-01'),(36315,50555,'1994-07-01','1995-07-01'),(36315,55038,'1995-07-01','1996-06-30'),(36315,58314,'1996-06-30','1997-06-30'),(36315,61431,'1997-06-30','1998-06-30'),(36315,65473,'1998-06-30','1999-06-30'),(36315,65732,'1999-06-30','2000-06-29'),(36315,67975,'2000-06-29','2001-06-29'),(36315,67667,'2001-06-29','2002-06-29'),(36315,70090,'2002-06-29','9999-01-01'),(36316,42744,'1986-12-27','1987-12-27'),(36316,44053,'1987-12-27','1988-12-26'),(36316,43738,'1988-12-26','1989-12-26'),(36316,44666,'1989-12-26','1990-12-26'),(36316,46159,'1990-12-26','1991-12-26'),(36316,50358,'1991-12-26','1992-12-25'),(36316,52986,'1992-12-25','1993-12-25'),(36316,55318,'1993-12-25','1994-12-25'),(36316,59513,'1994-12-25','1995-12-25'),(36316,60390,'1995-12-25','1996-12-24'),(36316,62210,'1996-12-24','1997-12-24'),(36316,64075,'1997-12-24','1998-12-24'),(36316,68297,'1998-12-24','1999-12-24'),(36316,71867,'1999-12-24','2000-12-23'),(36316,75212,'2000-12-23','2001-12-23'),(36316,75898,'2001-12-23','9999-01-01'),(36317,40000,'1988-12-20','1989-12-20'),(36317,41596,'1989-12-20','1990-03-24'),(36318,77441,'1996-05-14','1997-05-14'),(36318,80333,'1997-05-14','1998-05-14'),(36318,81847,'1998-05-14','1999-05-14'),(36318,83292,'1999-05-14','2000-05-13'),(36318,83561,'2000-05-13','2001-05-13'),(36318,84783,'2001-05-13','2002-05-13'),(36318,85455,'2002-05-13','9999-01-01'),(36319,48669,'1997-01-22','1998-01-22'),(36319,48361,'1998-01-22','1999-01-22'),(36319,48537,'1999-01-22','2000-01-22'),(36319,50283,'2000-01-22','2001-01-21'),(36319,53738,'2001-01-21','2002-01-21'),(36319,54317,'2002-01-21','9999-01-01'),(36320,40000,'1988-12-12','1989-12-12'),(36320,42336,'1989-12-12','1990-12-12'),(36320,42005,'1990-12-12','1991-12-12'),(36320,43752,'1991-12-12','1992-12-11'),(36320,43570,'1992-12-11','1993-12-11'),(36320,46726,'1993-12-11','1994-12-11'),(36320,47512,'1994-12-11','1995-12-11'),(36320,51784,'1995-12-11','1996-12-10'),(36320,51534,'1996-12-10','1997-12-10'),(36320,54634,'1997-12-10','1998-12-10'),(36320,58627,'1998-12-10','1999-12-10'),(36320,59934,'1999-12-10','2000-12-09'),(36320,63419,'2000-12-09','2001-12-09'),(36320,63703,'2001-12-09','9999-01-01'),(36321,45236,'1992-12-02','1993-12-02'),(36321,48568,'1993-12-02','1994-12-02'),(36321,51062,'1994-12-02','1995-12-02'),(36321,53316,'1995-12-02','1996-12-01'),(36321,54685,'1996-12-01','1997-12-01'),(36321,56537,'1997-12-01','1998-12-01'),(36321,59638,'1998-12-01','1999-12-01'),(36321,63205,'1999-12-01','2000-11-30'),(36321,63480,'2000-11-30','2001-11-30'),(36321,67399,'2001-11-30','9999-01-01'),(36322,40000,'1990-02-22','1991-02-22'),(36322,42347,'1991-02-22','1992-02-22'),(36322,42616,'1992-02-22','1993-02-21'),(36322,42559,'1993-02-21','1994-02-21'),(36322,42169,'1994-02-21','1995-02-21'),(36322,41813,'1995-02-21','1996-02-21'),(36322,45106,'1996-02-21','1997-02-20'),(36322,48419,'1997-02-20','1998-02-20'),(36322,52850,'1998-02-20','1999-02-20'),(36322,53508,'1999-02-20','2000-02-20'),(36322,57288,'2000-02-20','2001-02-19'),(36322,59451,'2001-02-19','2002-02-19'),(36322,59436,'2002-02-19','9999-01-01'),(36323,45018,'1993-02-06','1994-02-06'),(36323,45151,'1994-02-06','1995-02-06'),(36323,48395,'1995-02-06','1996-02-06'),(36323,49652,'1996-02-06','1997-02-05'),(36323,50774,'1997-02-05','1998-02-05'),(36323,53097,'1998-02-05','1998-03-26'),(36324,40000,'1997-09-26','1998-09-26'),(36324,43611,'1998-09-26','1999-09-26'),(36324,44119,'1999-09-26','2000-09-25'),(36324,46859,'2000-09-25','2001-09-25'),(36324,49523,'2001-09-25','9999-01-01'),(36325,46386,'1999-05-23','2000-05-22'),(36325,48704,'2000-05-22','2001-05-22'),(36325,53199,'2001-05-22','2002-05-22'),(36325,52911,'2002-05-22','9999-01-01'),(36326,40000,'1987-03-14','1988-03-13'),(36326,41108,'1988-03-13','1989-03-13'),(36326,42216,'1989-03-13','1990-03-13'),(36326,43960,'1990-03-13','1991-03-13'),(36326,45253,'1991-03-13','1992-03-12'),(36326,48351,'1992-03-12','1993-03-12'),(36326,49165,'1993-03-12','1994-03-12'),(36326,49770,'1994-03-12','1995-03-12'),(36326,51790,'1995-03-12','1996-03-11'),(36326,55536,'1996-03-11','1997-03-11'),(36326,58757,'1997-03-11','1998-03-11'),(36326,63219,'1998-03-11','1999-03-11'),(36326,67520,'1999-03-11','2000-03-10'),(36326,71726,'2000-03-10','2001-03-10'),(36326,71747,'2001-03-10','2002-03-10'),(36326,73012,'2002-03-10','9999-01-01'),(36327,49601,'1986-03-18','1987-03-18'),(36327,53438,'1987-03-18','1988-03-17'),(36327,55016,'1988-03-17','1989-03-17'),(36327,58033,'1989-03-17','1990-03-17'),(36327,59064,'1990-03-17','1991-03-17'),(36327,61628,'1991-03-17','1992-03-16'),(36327,61563,'1992-03-16','1993-03-16'),(36327,65532,'1993-03-16','1994-03-16'),(36327,65618,'1994-03-16','1995-03-16'),(36327,65623,'1995-03-16','1996-03-15'),(36327,65855,'1996-03-15','1997-03-15'),(36327,67749,'1997-03-15','1998-03-15'),(36327,70026,'1998-03-15','1999-03-15'),(36327,72852,'1999-03-15','2000-03-14'),(36327,73774,'2000-03-14','2001-03-14'),(36327,74009,'2001-03-14','2002-03-14'),(36327,74286,'2002-03-14','9999-01-01'),(36328,80654,'1994-03-20','1995-03-20'),(36328,84544,'1995-03-20','1996-03-19'),(36328,88612,'1996-03-19','1997-03-19'),(36328,89615,'1997-03-19','1998-03-19'),(36328,94058,'1998-03-19','1999-03-19'),(36328,95356,'1999-03-19','2000-03-18'),(36328,98985,'2000-03-18','2001-03-18'),(36328,101913,'2001-03-18','2002-03-18'),(36328,104254,'2002-03-18','9999-01-01'),(36329,53723,'1992-04-26','1993-04-26'),(36329,53463,'1993-04-26','1994-04-26'),(36329,56851,'1994-04-26','1995-04-26'),(36329,57512,'1995-04-26','1996-04-25'),(36329,61732,'1996-04-25','1997-04-25'),(36329,62736,'1997-04-25','1998-04-25'),(36329,64413,'1998-04-25','1999-04-25'),(36329,66699,'1999-04-25','2000-04-24'),(36329,69904,'2000-04-24','2001-04-24'),(36329,72497,'2001-04-24','2002-04-24'),(36329,76132,'2002-04-24','9999-01-01'),(36330,56926,'1988-10-19','1989-10-19'),(36330,59699,'1989-10-19','1990-10-19'),(36330,63605,'1990-10-19','1991-10-19'),(36330,66867,'1991-10-19','1992-10-18'),(36330,71155,'1992-10-18','1993-10-18'),(36330,72638,'1993-10-18','1994-10-18'),(36330,77129,'1994-10-18','1995-10-18'),(36330,78852,'1995-10-18','1996-10-17'),(36330,80937,'1996-10-17','1997-10-17'),(36330,83460,'1997-10-17','1998-10-17'),(36330,83458,'1998-10-17','1999-10-17'),(36330,83349,'1999-10-17','2000-10-16'),(36330,86260,'2000-10-16','2001-10-16'),(36330,88847,'2001-10-16','9999-01-01'),(36331,57934,'1989-02-14','1990-02-14'),(36331,61740,'1990-02-14','1991-02-14'),(36331,61568,'1991-02-14','1992-02-14'),(36331,65328,'1992-02-14','1993-02-13'),(36331,67191,'1993-02-13','1994-02-13'),(36331,66940,'1994-02-13','1995-02-13'),(36331,70923,'1995-02-13','1996-02-13'),(36331,74341,'1996-02-13','1997-02-12'),(36331,74116,'1997-02-12','1998-02-12'),(36331,78399,'1998-02-12','1999-02-12'),(36331,79794,'1999-02-12','2000-02-12'),(36331,79343,'2000-02-12','2001-02-11'),(36331,82908,'2001-02-11','2002-02-11'),(36331,84439,'2002-02-11','9999-01-01'),(36332,53537,'1999-04-16','2000-04-15'),(36332,56837,'2000-04-15','2001-01-03'),(36333,74655,'1996-10-17','1997-10-17'),(36333,77122,'1997-10-17','1998-10-17'),(36333,81347,'1998-10-17','1999-10-17'),(36333,85099,'1999-10-17','2000-10-16'),(36333,85070,'2000-10-16','2001-10-16'),(36333,85864,'2001-10-16','9999-01-01'),(36334,48776,'1996-02-06','1997-02-05'),(36334,49634,'1997-02-05','1998-02-05'),(36334,50627,'1998-02-05','1999-02-05'),(36334,52290,'1999-02-05','2000-02-05'),(36334,55202,'2000-02-05','2001-02-04'),(36334,56520,'2001-02-04','2002-02-04'),(36334,57761,'2002-02-04','9999-01-01'),(36335,40679,'1990-08-19','1991-08-19'),(36335,40979,'1991-08-19','1992-08-18'),(36335,41772,'1992-08-18','1993-08-18'),(36335,45691,'1993-08-18','1994-08-18'),(36335,47078,'1994-08-18','1995-08-18'),(36335,46947,'1995-08-18','1996-08-17'),(36335,51305,'1996-08-17','1997-08-17'),(36335,53348,'1997-08-17','1998-08-17'),(36335,53081,'1998-08-17','1999-08-17'),(36335,55588,'1999-08-17','2000-08-16'),(36335,55586,'2000-08-16','2001-08-16'),(36335,56320,'2001-08-16','9999-01-01'),(36336,43994,'1989-08-19','1990-08-19'),(36336,46535,'1990-08-19','1991-08-19'),(36336,50554,'1991-08-19','1992-08-18'),(36336,51792,'1992-08-18','1993-08-18'),(36336,53548,'1993-08-18','1994-08-18'),(36336,53889,'1994-08-18','1995-08-18'),(36336,55699,'1995-08-18','1996-08-17'),(36336,58571,'1996-08-17','1997-08-17'),(36336,59673,'1997-08-17','1998-08-17'),(36336,64021,'1998-08-17','1999-08-17'),(36336,64317,'1999-08-17','2000-08-16'),(36336,66325,'2000-08-16','2001-08-16'),(36336,67017,'2001-08-16','9999-01-01'),(36337,43236,'1993-08-29','1994-08-29'),(36337,47572,'1994-08-29','1995-08-29'),(36337,51034,'1995-08-29','1996-08-28'),(36337,51680,'1996-08-28','1997-08-28'),(36337,55487,'1997-08-28','1998-08-28'),(36337,57245,'1998-08-28','1999-08-28'),(36337,58796,'1999-08-28','2000-08-27'),(36337,63140,'2000-08-27','2001-08-27'),(36337,64994,'2001-08-27','9999-01-01'),(36338,41846,'1999-02-26','2000-02-26'),(36338,42556,'2000-02-26','2001-02-25'),(36338,46428,'2001-02-25','2002-02-25'),(36338,46908,'2002-02-25','9999-01-01'),(36339,46245,'1986-11-15','1987-11-15'),(36339,49453,'1987-11-15','1988-11-14'),(36339,49082,'1988-11-14','1989-11-14'),(36339,51348,'1989-11-14','1990-11-14'),(36339,53784,'1990-11-14','1991-11-14'),(36339,56982,'1991-11-14','1992-11-13'),(36339,60164,'1992-11-13','1993-11-13'),(36339,60289,'1993-11-13','1994-11-13'),(36339,63020,'1994-11-13','1995-11-13'),(36339,65820,'1995-11-13','1996-11-12'),(36339,67765,'1996-11-12','1997-11-12'),(36339,67499,'1997-11-12','1998-11-12'),(36339,71258,'1998-11-12','1999-11-12'),(36339,73497,'1999-11-12','2000-11-11'),(36339,75337,'2000-11-11','2001-11-11'),(36339,76674,'2001-11-11','9999-01-01'),(36340,53971,'1985-08-29','1986-08-29'),(36340,58341,'1986-08-29','1987-08-29'),(36340,62812,'1987-08-29','1988-08-28'),(36340,64046,'1988-08-28','1989-08-28'),(36340,64581,'1989-08-28','1990-08-28'),(36340,68493,'1990-08-28','1991-08-28'),(36340,70985,'1991-08-28','1992-08-27'),(36340,71821,'1992-08-27','1993-08-27'),(36340,73402,'1993-08-27','1994-08-27'),(36340,76135,'1994-08-27','1995-08-27'),(36340,79657,'1995-08-27','1996-08-26'),(36340,79867,'1996-08-26','1997-08-26'),(36340,82503,'1997-08-26','1998-08-26'),(36340,86917,'1998-08-26','1999-08-26'),(36340,89285,'1999-08-26','2000-08-25'),(36340,89100,'2000-08-25','2001-08-25'),(36340,89416,'2001-08-25','9999-01-01'),(36341,40000,'1999-09-05','2000-09-04'),(36341,40118,'2000-09-04','2001-07-19'),(36342,51711,'1988-08-14','1989-08-14'),(36342,52393,'1989-08-14','1990-08-14'),(36342,56358,'1990-08-14','1991-08-14'),(36342,56062,'1991-08-14','1992-08-13'),(36342,55615,'1992-08-13','1993-08-13'),(36342,59059,'1993-08-13','1994-08-13'),(36342,62054,'1994-08-13','1995-08-13'),(36342,64590,'1995-08-13','1996-08-12'),(36342,65576,'1996-08-12','1997-08-12'),(36342,69234,'1997-08-12','1998-08-12'),(36342,71469,'1998-08-12','1999-08-12'),(36342,71930,'1999-08-12','2000-08-11'),(36342,71588,'2000-08-11','2001-08-11'),(36342,72823,'2001-08-11','9999-01-01'),(36343,43607,'1990-10-24','1991-10-24'),(36343,44686,'1991-10-24','1992-10-23'),(36343,46788,'1992-10-23','1993-10-23'),(36343,46490,'1993-10-23','1994-10-23'),(36343,48471,'1994-10-23','1995-10-23'),(36343,51041,'1995-10-23','1996-10-22'),(36343,53202,'1996-10-22','1997-10-22'),(36343,57597,'1997-10-22','1998-10-22'),(36343,60473,'1998-10-22','1999-10-22'),(36343,62908,'1999-10-22','2000-10-21'),(36343,65855,'2000-10-21','2001-10-21'),(36343,68972,'2001-10-21','9999-01-01'),(36344,66907,'1990-09-13','1991-09-13'),(36344,67080,'1991-09-13','1992-09-12'),(36344,68511,'1992-09-12','1993-09-12'),(36344,72033,'1993-09-12','1994-09-12'),(36344,73017,'1994-09-12','1995-09-12'),(36344,75350,'1995-09-12','1996-09-11'),(36344,76546,'1996-09-11','1997-09-11'),(36344,80679,'1997-09-11','1998-09-11'),(36344,84105,'1998-09-11','1999-09-11'),(36344,84607,'1999-09-11','2000-09-10'),(36344,86143,'2000-09-10','2001-09-10'),(36344,89845,'2001-09-10','9999-01-01'),(36345,71589,'1987-03-18','1988-03-17'),(36345,74990,'1988-03-17','1989-03-17'),(36345,75065,'1989-03-17','1990-03-17'),(36345,76296,'1990-03-17','1991-03-17'),(36345,77245,'1991-03-17','1992-03-16'),(36345,80317,'1992-03-16','1993-03-16'),(36345,83153,'1993-03-16','1994-03-16'),(36345,83145,'1994-03-16','1995-03-16'),(36345,83280,'1995-03-16','1996-03-15'),(36345,83252,'1996-03-15','1997-03-15'),(36345,83576,'1997-03-15','1998-03-15'),(36345,84724,'1998-03-15','1999-02-09'),(36346,54530,'1995-05-06','1996-05-05'),(36346,55043,'1996-05-05','1996-07-20'),(36347,51260,'1987-03-25','1988-03-24'),(36347,50933,'1988-03-24','1989-03-24'),(36347,51319,'1989-03-24','1990-03-24'),(36347,54346,'1990-03-24','1991-03-24'),(36347,58674,'1991-03-24','1992-03-23'),(36347,61620,'1992-03-23','1993-03-23'),(36347,61899,'1993-03-23','1994-03-23'),(36347,63651,'1994-03-23','1995-03-23'),(36347,65241,'1995-03-23','1996-03-22'),(36347,65458,'1996-03-22','1997-03-22'),(36347,66798,'1997-03-22','1998-03-22'),(36347,71147,'1998-03-22','1999-03-22'),(36347,72085,'1999-03-22','2000-03-21'),(36347,72008,'2000-03-21','2001-03-21'),(36347,73985,'2001-03-21','2002-03-21'),(36347,77635,'2002-03-21','9999-01-01'),(36348,73444,'1991-04-15','1992-04-14'),(36348,73022,'1992-04-14','1993-04-14'),(36348,73013,'1993-04-14','1994-04-14'),(36348,75672,'1994-04-14','1995-04-14'),(36348,76141,'1995-04-14','1996-04-13'),(36348,77856,'1996-04-13','1997-04-13'),(36348,81100,'1997-04-13','1998-04-13'),(36348,84763,'1998-04-13','1999-04-13'),(36348,88676,'1999-04-13','2000-04-12'),(36348,92538,'2000-04-12','2001-04-12'),(36348,95567,'2001-04-12','2002-04-12'),(36348,99129,'2002-04-12','9999-01-01'),(36349,60033,'1997-01-13','1998-01-13'),(36349,62535,'1998-01-13','1999-01-13'),(36349,64678,'1999-01-13','2000-01-13'),(36349,64390,'2000-01-13','2001-01-12'),(36349,68218,'2001-01-12','2002-01-12'),(36349,70196,'2002-01-12','9999-01-01'),(36350,79161,'1987-09-18','1988-09-17'),(36350,80176,'1988-09-17','1989-09-17'),(36350,82181,'1989-09-17','1990-09-17'),(36350,84649,'1990-09-17','1991-09-17'),(36350,84925,'1991-09-17','1992-09-16'),(36350,84788,'1992-09-16','1993-09-16'),(36350,89032,'1993-09-16','1994-09-16'),(36350,91340,'1994-09-16','1995-09-16'),(36350,92551,'1995-09-16','1996-09-15'),(36350,96079,'1996-09-15','1997-09-15'),(36350,97948,'1997-09-15','1998-09-15'),(36350,100355,'1998-09-15','1999-09-15'),(36350,101126,'1999-09-15','2000-09-14'),(36350,101332,'2000-09-14','2001-09-14'),(36350,103674,'2001-09-14','9999-01-01'),(36351,54247,'1993-05-02','1994-05-02'),(36351,58326,'1994-05-02','1995-05-02'),(36351,62147,'1995-05-02','1996-05-01'),(36351,62184,'1996-05-01','1997-05-01'),(36351,64853,'1997-05-01','1997-09-12'),(36352,40000,'1995-09-04','1996-09-03'),(36352,41182,'1996-09-03','1997-09-03'),(36352,45406,'1997-09-03','1998-09-03'),(36352,45824,'1998-09-03','1999-09-03'),(36352,48294,'1999-09-03','2000-09-02'),(36352,50954,'2000-09-02','2001-09-02'),(36352,53977,'2001-09-02','9999-01-01'),(36353,51692,'1998-02-08','1999-02-08'),(36353,55952,'1999-02-08','2000-02-08'),(36353,59280,'2000-02-08','2001-02-07'),(36353,63069,'2001-02-07','2002-02-07'),(36353,65483,'2002-02-07','9999-01-01'),(36354,81523,'1995-04-23','1996-04-22'),(36354,81946,'1996-04-22','1997-04-22'),(36354,82657,'1997-04-22','1998-04-22'),(36354,83901,'1998-04-22','1999-04-22'),(36354,86557,'1999-04-22','2000-04-21'),(36354,87652,'2000-04-21','2001-04-21'),(36354,91997,'2001-04-21','2002-04-21'),(36354,92863,'2002-04-21','9999-01-01'),(36355,56593,'1991-01-10','1992-01-10'),(36355,56554,'1992-01-10','1993-01-09'),(36355,60728,'1993-01-09','1994-01-09'),(36355,62057,'1994-01-09','1995-01-09'),(36355,63037,'1995-01-09','1996-01-09'),(36355,63704,'1996-01-09','1997-01-08'),(36355,63278,'1997-01-08','1998-01-08'),(36355,66943,'1998-01-08','1999-01-08'),(36355,70154,'1999-01-08','2000-01-08'),(36355,70816,'2000-01-08','2001-01-07'),(36355,72779,'2001-01-07','2002-01-07'),(36355,75856,'2002-01-07','9999-01-01'),(36356,93403,'1991-06-25','1992-06-24'),(36356,95426,'1992-06-24','1993-06-24'),(36356,99558,'1993-06-24','1994-06-24'),(36356,103216,'1994-06-24','1995-06-24'),(36356,104431,'1995-06-24','1996-06-23'),(36356,108030,'1996-06-23','1997-06-23'),(36356,110209,'1997-06-23','1998-06-23'),(36356,110453,'1998-06-23','1999-06-23'),(36356,112828,'1999-06-23','2000-06-22'),(36356,117101,'2000-06-22','2001-06-22'),(36356,116851,'2001-06-22','2002-06-22'),(36356,119908,'2002-06-22','9999-01-01'),(36357,41131,'1992-11-29','1993-11-29'),(36357,44953,'1993-11-29','1994-11-29'),(36357,48415,'1994-11-29','1995-11-29'),(36357,52052,'1995-11-29','1996-11-28'),(36357,53863,'1996-11-28','1997-11-28'),(36357,54599,'1997-11-28','1998-11-28'),(36357,55519,'1998-11-28','1999-11-28'),(36357,55504,'1999-11-28','2000-11-27'),(36357,58037,'2000-11-27','2001-11-27'),(36357,61565,'2001-11-27','9999-01-01'),(36358,72511,'1994-11-03','1995-11-03'),(36358,75680,'1995-11-03','1996-11-02'),(36358,77589,'1996-11-02','1997-11-02'),(36358,78004,'1997-11-02','1998-11-02'),(36358,78024,'1998-11-02','1999-11-02'),(36358,82239,'1999-11-02','2000-11-01'),(36358,83509,'2000-11-01','2001-11-01'),(36358,87920,'2001-11-01','9999-01-01'),(36359,45842,'1999-12-27','2000-12-26'),(36359,49363,'2000-12-26','2001-12-26'),(36359,50297,'2001-12-26','9999-01-01'),(36360,69911,'1998-04-27','1999-04-27'),(36360,73578,'1999-04-27','1999-06-16'),(36361,40000,'1987-09-16','1988-09-15'),(36361,40146,'1988-09-15','1989-09-15'),(36361,40557,'1989-09-15','1990-09-15'),(36361,44655,'1990-09-15','1991-09-15'),(36361,46622,'1991-09-15','1992-09-14'),(36361,46856,'1992-09-14','1993-09-14'),(36361,49032,'1993-09-14','1994-09-14'),(36361,50667,'1994-09-14','1995-09-14'),(36361,52143,'1995-09-14','1996-09-13'),(36361,53314,'1996-09-13','1997-09-13'),(36361,55529,'1997-09-13','1998-09-13'),(36361,57098,'1998-09-13','1999-09-13'),(36361,61089,'1999-09-13','2000-09-12'),(36361,64873,'2000-09-12','2001-09-12'),(36361,66819,'2001-09-12','9999-01-01'),(36362,40000,'1995-11-18','1996-11-17'),(36362,43040,'1996-11-17','1997-11-17'),(36362,46538,'1997-11-17','1998-11-17'),(36362,46182,'1998-11-17','1999-11-17'),(36362,50022,'1999-11-17','2000-11-16'),(36362,49996,'2000-11-16','2001-10-03'),(36363,53738,'1996-11-27','1997-11-27'),(36363,57029,'1997-11-27','1998-11-27'),(36363,60942,'1998-11-27','1999-11-27'),(36363,62039,'1999-11-27','2000-11-26'),(36363,65275,'2000-11-26','2001-11-26'),(36363,67872,'2001-11-26','9999-01-01'),(36364,40000,'1997-11-27','1998-11-27'),(36364,40894,'1998-11-27','1999-11-27'),(36364,40476,'1999-11-27','2000-11-26'),(36364,44050,'2000-11-26','2001-11-26'),(36364,44645,'2001-11-26','9999-01-01'),(36365,76574,'1997-01-14','1998-01-14'),(36365,78481,'1998-01-14','1998-02-28'),(36366,40000,'1994-01-25','1995-01-25'),(36366,42503,'1995-01-25','1996-01-25'),(36366,46758,'1996-01-25','1997-01-24'),(36366,48655,'1997-01-24','1998-01-24'),(36366,49857,'1998-01-24','1999-01-24'),(36366,51929,'1999-01-24','2000-01-24'),(36366,55980,'2000-01-24','2001-01-23'),(36366,56088,'2001-01-23','2002-01-23'),(36366,60415,'2002-01-23','9999-01-01'),(36367,40000,'1989-09-03','1990-09-03'),(36367,40024,'1990-09-03','1991-09-03'),(36367,43206,'1991-09-03','1992-09-02'),(36367,43315,'1992-09-02','1993-09-02'),(36367,43066,'1993-09-02','1994-09-02'),(36367,43564,'1994-09-02','1995-09-02'),(36367,45411,'1995-09-02','1996-09-01'),(36367,45502,'1996-09-01','1997-09-01'),(36367,49038,'1997-09-01','1998-09-01'),(36367,53206,'1998-09-01','1999-09-01'),(36367,56471,'1999-09-01','2000-08-31'),(36367,57620,'2000-08-31','2001-08-31'),(36367,61218,'2001-08-31','9999-01-01'),(36368,72138,'1986-12-14','1987-12-14'),(36368,74112,'1987-12-14','1988-12-13'),(36368,74595,'1988-12-13','1989-12-13'),(36368,75080,'1989-12-13','1990-12-13'),(36368,79453,'1990-12-13','1991-12-13'),(36368,79506,'1991-12-13','1992-12-12'),(36368,83296,'1992-12-12','1993-12-12'),(36368,87164,'1993-12-12','1994-12-12'),(36368,86900,'1994-12-12','1995-12-12'),(36368,86549,'1995-12-12','1996-12-11'),(36368,89795,'1996-12-11','1997-12-11'),(36368,93804,'1997-12-11','1998-12-11'),(36368,95487,'1998-12-11','1999-12-11'),(36368,97392,'1999-12-11','2000-12-10'),(36368,101128,'2000-12-10','2001-12-10'),(36368,105080,'2001-12-10','9999-01-01'),(36369,45967,'1997-10-14','1998-10-14'),(36369,45534,'1998-10-14','1999-10-14'),(36369,47980,'1999-10-14','2000-10-13'),(36369,50871,'2000-10-13','2001-10-13'),(36369,54291,'2001-10-13','9999-01-01'),(36370,56266,'1988-11-18','1989-11-18'),(36370,55919,'1989-11-18','1990-11-18'),(36370,55469,'1990-11-18','1991-11-18'),(36370,55967,'1991-11-18','1992-11-17'),(36370,57232,'1992-11-17','1993-11-17'),(36370,59639,'1993-11-17','1994-11-17'),(36370,62165,'1994-11-17','1995-11-17'),(36370,63412,'1995-11-17','1996-11-16'),(36370,67258,'1996-11-16','1997-11-16'),(36370,67421,'1997-11-16','1998-11-16'),(36370,71106,'1998-11-16','1999-11-16'),(36370,72290,'1999-11-16','2000-11-15'),(36370,74498,'2000-11-15','2001-11-15'),(36370,75301,'2001-11-15','9999-01-01'),(36371,56426,'1986-10-14','1987-10-14'),(36371,59264,'1987-10-14','1988-10-13'),(36371,61163,'1988-10-13','1989-10-13'),(36371,61532,'1989-10-13','1990-10-13'),(36371,65145,'1990-10-13','1991-10-13'),(36371,68025,'1991-10-13','1992-10-12'),(36371,68267,'1992-10-12','1993-10-12'),(36371,71168,'1993-10-12','1994-10-12'),(36371,72959,'1994-10-12','1995-10-12'),(36371,76348,'1995-10-12','1996-10-11'),(36371,76638,'1996-10-11','1997-10-11'),(36371,78934,'1997-10-11','1998-10-11'),(36371,80864,'1998-10-11','1999-10-11'),(36371,82431,'1999-10-11','2000-10-10'),(36371,85905,'2000-10-10','2001-10-10'),(36371,86107,'2001-10-10','9999-01-01'),(36372,74338,'1992-06-29','1993-06-29'),(36372,78731,'1993-06-29','1994-06-29'),(36372,79806,'1994-06-29','1995-06-29'),(36372,81740,'1995-06-29','1996-06-28'),(36372,83525,'1996-06-28','1997-06-28'),(36372,83236,'1997-06-28','1998-06-28'),(36372,87727,'1998-06-28','1999-06-28'),(36372,87401,'1999-06-28','2000-06-27'),(36372,91313,'2000-06-27','2001-06-27'),(36372,91275,'2001-06-27','2002-06-27'),(36372,95463,'2002-06-27','9999-01-01'),(36373,50154,'1993-08-10','1994-08-10'),(36373,50773,'1994-08-10','1995-08-10'),(36373,51517,'1995-08-10','1996-08-09'),(36373,52231,'1996-08-09','1997-08-09'),(36373,56610,'1997-08-09','1998-08-09'),(36373,59029,'1998-08-09','1999-08-09'),(36373,58706,'1999-08-09','2000-08-08'),(36373,61882,'2000-08-08','2001-08-08'),(36373,65874,'2001-08-08','9999-01-01'),(36374,64518,'1991-01-29','1992-01-29'),(36374,64250,'1992-01-29','1993-01-28'),(36374,65448,'1993-01-28','1994-01-28'),(36374,68597,'1994-01-28','1995-01-28'),(36374,69396,'1995-01-28','1996-01-28'),(36374,70178,'1996-01-28','1996-04-17'),(36375,53220,'1991-02-07','1992-02-07'),(36375,56639,'1992-02-07','1993-02-06'),(36375,59440,'1993-02-06','1994-02-06'),(36375,61368,'1994-02-06','1995-02-06'),(36375,62488,'1995-02-06','1996-02-06'),(36375,63017,'1996-02-06','1997-02-05'),(36375,66490,'1997-02-05','1998-02-05'),(36375,70951,'1998-02-05','1998-05-28'),(36376,48517,'1995-01-19','1996-01-19'),(36376,52513,'1996-01-19','1997-01-18'),(36376,56827,'1997-01-18','1998-01-18'),(36376,59345,'1998-01-18','1999-01-18'),(36376,61719,'1999-01-18','1999-05-21'),(36377,92885,'1986-08-04','1987-08-04'),(36377,94999,'1987-08-04','1988-08-03'),(36377,99285,'1988-08-03','1989-08-03'),(36377,98942,'1989-08-03','1990-08-03'),(36377,101373,'1990-08-03','1991-08-03'),(36377,102704,'1991-08-03','1992-08-02'),(36377,102351,'1992-08-02','1993-08-02'),(36377,105777,'1993-08-02','1994-08-02'),(36377,107787,'1994-08-02','1995-08-02'),(36377,110418,'1995-08-02','1996-08-01'),(36377,110890,'1996-08-01','1997-08-01'),(36377,112015,'1997-08-01','1998-08-01'),(36377,113029,'1998-08-01','1999-08-01'),(36377,112715,'1999-08-01','2000-07-31'),(36377,113800,'2000-07-31','2001-07-31'),(36377,114829,'2001-07-31','2002-07-31'),(36377,118035,'2002-07-31','9999-01-01'),(36378,50406,'1996-12-20','1997-12-20'),(36378,50881,'1997-12-20','1998-12-20'),(36378,51372,'1998-12-20','1999-12-20'),(36378,55189,'1999-12-20','2000-12-19'),(36378,59474,'2000-12-19','2001-12-19'),(36378,62180,'2001-12-19','9999-01-01'),(36379,47152,'1993-09-24','1994-09-24'),(36379,50314,'1994-09-24','1995-09-24'),(36379,51119,'1995-09-24','1996-09-23'),(36379,51131,'1996-09-23','1997-09-23'),(36379,55383,'1997-09-23','1998-09-23'),(36379,58571,'1998-09-23','1999-09-23'),(36379,58667,'1999-09-23','2000-09-22'),(36379,61174,'2000-09-22','2001-09-22'),(36379,62580,'2001-09-22','9999-01-01'),(36380,48042,'1992-01-19','1993-01-18'),(36380,49071,'1993-01-18','1994-01-18'),(36380,51760,'1994-01-18','1995-01-18'),(36380,53383,'1995-01-18','1996-01-18'),(36380,52911,'1996-01-18','1997-01-17'),(36380,52553,'1997-01-17','1998-01-17'),(36380,56997,'1998-01-17','1999-01-17'),(36380,57926,'1999-01-17','2000-01-17'),(36380,60512,'2000-01-17','2001-01-16'),(36380,61293,'2001-01-16','2001-12-17'),(36381,60352,'1999-01-09','1999-10-28'),(36382,40000,'1997-10-02','1998-10-02'),(36382,41035,'1998-10-02','1999-10-02'),(36382,45476,'1999-10-02','2000-10-01'),(36382,45614,'2000-10-01','2001-10-01'),(36382,48266,'2001-10-01','9999-01-01'),(36383,40000,'1998-01-24','1999-01-24'),(36383,42162,'1999-01-24','2000-01-24'),(36383,42850,'2000-01-24','2001-01-23'),(36383,45421,'2001-01-23','2002-01-23'),(36383,47316,'2002-01-23','9999-01-01'),(36384,47888,'1987-08-05','1988-08-04'),(36384,50801,'1988-08-04','1989-08-04'),(36384,50877,'1989-08-04','1990-08-04'),(36384,53656,'1990-08-04','1991-08-04'),(36384,54747,'1991-08-04','1992-08-03'),(36384,54273,'1992-08-03','1993-08-03'),(36384,54101,'1993-08-03','1994-08-03'),(36384,54106,'1994-08-03','1995-08-03'),(36384,56704,'1995-08-03','1996-08-02'),(36384,60510,'1996-08-02','1997-08-02'),(36384,63440,'1997-08-02','1998-08-02'),(36384,67725,'1998-08-02','1999-08-02'),(36384,68264,'1999-08-02','2000-08-01'),(36384,68365,'2000-08-01','2001-08-01'),(36384,72019,'2001-08-01','2002-08-01'),(36384,74790,'2002-08-01','9999-01-01'),(36385,40000,'1994-05-24','1995-05-24'),(36385,40196,'1995-05-24','1996-05-23'),(36385,41233,'1996-05-23','1997-05-23'),(36385,43428,'1997-05-23','1998-05-23'),(36385,45668,'1998-05-23','1999-05-23'),(36385,48558,'1999-05-23','2000-05-22'),(36385,51753,'2000-05-22','2001-05-22'),(36385,51662,'2001-05-22','2002-05-22'),(36385,51921,'2002-05-22','9999-01-01'),(36386,45644,'1996-10-16','1997-10-16'),(36386,45324,'1997-10-16','1998-10-16'),(36386,46857,'1998-10-16','1999-10-16'),(36386,51260,'1999-10-16','2000-10-15'),(36386,52057,'2000-10-15','2001-10-15'),(36386,55900,'2001-10-15','2002-06-05'),(36387,60105,'1990-12-25','1991-12-25'),(36387,61728,'1991-12-25','1992-12-24'),(36387,62256,'1992-12-24','1993-12-24'),(36387,65799,'1993-12-24','1994-12-24'),(36387,65955,'1994-12-24','1995-12-24'),(36387,67678,'1995-12-24','1996-12-23'),(36387,71550,'1996-12-23','1997-12-23'),(36387,71432,'1997-12-23','1998-12-23'),(36387,74899,'1998-12-23','1999-12-23'),(36387,77168,'1999-12-23','2000-12-22'),(36387,80115,'2000-12-22','2001-12-22'),(36387,82307,'2001-12-22','9999-01-01'),(36388,97455,'1999-06-26','2000-06-25'),(36388,97346,'2000-06-25','2001-06-25'),(36388,101020,'2001-06-25','2002-06-25'),(36388,100705,'2002-06-25','9999-01-01'),(36389,40000,'1993-02-08','1994-02-08'),(36389,42145,'1994-02-08','1995-02-08'),(36389,43396,'1995-02-08','1996-02-08'),(36389,47529,'1996-02-08','1997-02-07'),(36389,47728,'1997-02-07','1997-12-05'),(36390,40000,'1996-09-17','1997-09-17'),(36390,42778,'1997-09-17','1998-09-17'),(36390,44822,'1998-09-17','1999-09-17'),(36390,47623,'1999-09-17','2000-09-16'),(36390,51659,'2000-09-16','2001-09-16'),(36390,54989,'2001-09-16','9999-01-01'),(36391,40000,'1992-09-24','1993-09-24'),(36391,43327,'1993-09-24','1994-09-24'),(36391,43161,'1994-09-24','1995-09-24'),(36391,43460,'1995-09-24','1996-09-23'),(36391,43788,'1996-09-23','1997-09-23'),(36391,48150,'1997-09-23','1998-09-23'),(36391,51861,'1998-09-23','1999-09-23'),(36391,54944,'1999-09-23','2000-09-22'),(36391,57868,'2000-09-22','2001-09-22'),(36391,58661,'2001-09-22','9999-01-01'),(36392,56252,'1985-11-09','1986-11-09'),(36392,59018,'1986-11-09','1987-11-09'),(36392,60668,'1987-11-09','1988-11-08'),(36392,60896,'1988-11-08','1989-11-08'),(36392,63306,'1989-11-08','1990-11-08'),(36392,65340,'1990-11-08','1991-11-08'),(36392,67989,'1991-11-08','1992-10-11'),(36393,43710,'1989-12-20','1990-12-20'),(36393,46995,'1990-12-20','1991-12-20'),(36393,51278,'1991-12-20','1992-12-19'),(36393,54652,'1992-12-19','1993-12-19'),(36393,57105,'1993-12-19','1994-12-19'),(36393,61490,'1994-12-19','1995-12-19'),(36393,63607,'1995-12-19','1996-12-18'),(36393,64924,'1996-12-18','1997-12-18'),(36393,67333,'1997-12-18','1998-12-18'),(36393,68908,'1998-12-18','1999-12-18'),(36393,70174,'1999-12-18','2000-12-17'),(36393,74416,'2000-12-17','2001-12-17'),(36393,77786,'2001-12-17','9999-01-01'),(36394,64096,'1990-09-08','1991-09-08'),(36394,65723,'1991-09-08','1992-09-07'),(36394,69435,'1992-09-07','1993-09-07'),(36394,69737,'1993-09-07','1994-09-07'),(36394,73134,'1994-09-07','1995-09-07'),(36394,73335,'1995-09-07','1996-09-06'),(36394,77023,'1996-09-06','1997-09-06'),(36394,76988,'1997-09-06','1998-09-06'),(36394,80909,'1998-09-06','1999-09-06'),(36394,84547,'1999-09-06','2000-09-05'),(36394,84875,'2000-09-05','2001-09-05'),(36394,87068,'2001-09-05','9999-01-01'),(36395,75189,'1989-05-03','1990-05-03'),(36395,75163,'1990-05-03','1991-05-03'),(36395,77784,'1991-05-03','1992-05-02'),(36395,77707,'1992-05-02','1993-05-02'),(36395,81717,'1993-05-02','1994-05-02'),(36395,86066,'1994-05-02','1995-05-02'),(36395,89998,'1995-05-02','1996-05-01'),(36395,90838,'1996-05-01','1997-05-01'),(36395,94554,'1997-05-01','1998-05-01'),(36395,98155,'1998-05-01','1999-05-01'),(36395,100836,'1999-05-01','2000-04-30'),(36395,102039,'2000-04-30','2001-04-30'),(36395,103045,'2001-04-30','2002-04-30'),(36395,104004,'2002-04-30','9999-01-01'),(36396,40000,'1991-05-22','1992-05-21'),(36396,43648,'1992-05-21','1993-05-21'),(36396,46377,'1993-05-21','1994-05-21'),(36396,49460,'1994-05-21','1995-05-21'),(36396,51493,'1995-05-21','1996-05-20'),(36396,53363,'1996-05-20','1997-05-20'),(36396,57292,'1997-05-20','1998-05-20'),(36396,61493,'1998-05-20','1999-05-20'),(36396,65639,'1999-05-20','2000-05-19'),(36396,69810,'2000-05-19','2001-05-19'),(36396,71840,'2001-05-19','2002-05-19'),(36396,74004,'2002-05-19','9999-01-01'),(36397,56034,'1992-02-21','1993-02-20'),(36397,59851,'1993-02-20','1994-02-20'),(36397,59980,'1994-02-20','1995-02-20'),(36397,60558,'1995-02-20','1996-02-20'),(36397,64565,'1996-02-20','1997-02-19'),(36397,64186,'1997-02-19','1998-02-19'),(36397,67047,'1998-02-19','1999-02-19'),(36397,70708,'1999-02-19','2000-02-19'),(36397,75177,'2000-02-19','2001-02-18'),(36397,79355,'2001-02-18','2002-02-18'),(36397,81480,'2002-02-18','9999-01-01'),(36398,71549,'1998-12-08','1999-12-08'),(36398,74640,'1999-12-08','2000-12-07'),(36398,74515,'2000-12-07','2001-12-07'),(36398,74069,'2001-12-07','9999-01-01'),(36399,69263,'1986-03-11','1987-03-11'),(36399,73670,'1987-03-11','1988-03-10'),(36399,75348,'1988-03-10','1989-03-10'),(36399,77118,'1989-03-10','1990-03-10'),(36399,76785,'1990-03-10','1991-03-10'),(36399,78912,'1991-03-10','1992-03-09'),(36399,82863,'1992-03-09','1993-03-09'),(36399,86791,'1993-03-09','1994-03-09'),(36399,88435,'1994-03-09','1995-03-09'),(36399,89999,'1995-03-09','1996-03-08'),(36399,90272,'1996-03-08','1997-03-08'),(36399,93702,'1997-03-08','1998-03-08'),(36399,93909,'1998-03-08','1999-03-08'),(36399,95777,'1999-03-08','2000-03-07'),(36399,97131,'2000-03-07','2001-03-07'),(36399,98207,'2001-03-07','2002-03-07'),(36399,98539,'2002-03-07','9999-01-01'),(36400,58634,'1997-05-15','1998-05-15'),(36400,58949,'1998-05-15','1999-05-15'),(36400,61494,'1999-05-15','2000-05-14'),(36400,65285,'2000-05-14','2001-05-14'),(36400,68638,'2001-05-14','2002-05-14'),(36400,70698,'2002-05-14','9999-01-01'),(36401,40000,'1998-03-07','1999-03-07'),(36401,41166,'1999-03-07','2000-03-06'),(36401,42734,'2000-03-06','2000-05-19'),(36402,62455,'1996-12-18','1997-12-18'),(36402,63119,'1997-12-18','1998-12-18'),(36402,63823,'1998-12-18','1999-12-18'),(36402,64185,'1999-12-18','2000-12-17'),(36402,68373,'2000-12-17','2001-12-17'),(36402,70308,'2001-12-17','9999-01-01'),(36403,80571,'1999-02-09','2000-02-09'),(36403,85007,'2000-02-09','2001-02-08'),(36403,84580,'2001-02-08','2002-02-08'),(36403,87759,'2002-02-08','9999-01-01'),(36404,40000,'1990-05-17','1991-05-17'),(36404,41529,'1991-05-17','1992-05-16'),(36404,42403,'1992-05-16','1993-05-16'),(36404,42259,'1993-05-16','1994-05-16'),(36404,44690,'1994-05-16','1995-05-16'),(36404,47084,'1995-05-16','1996-05-15'),(36404,49557,'1996-05-15','1997-05-15'),(36404,51177,'1997-05-15','1998-05-15'),(36404,52679,'1998-05-15','1999-05-15'),(36404,53947,'1999-05-15','2000-05-14'),(36404,57023,'2000-05-14','2001-05-14'),(36404,60377,'2001-05-14','2002-05-14'),(36404,64204,'2002-05-14','9999-01-01'),(36405,58148,'1995-09-23','1996-09-22'),(36405,60616,'1996-09-22','1997-09-22'),(36405,60807,'1997-09-22','1998-09-22'),(36405,62854,'1998-09-22','1999-09-22'),(36405,65897,'1999-09-22','2000-09-21'),(36405,65784,'2000-09-21','2001-09-21'),(36405,67449,'2001-09-21','9999-01-01'),(36406,42523,'1996-05-20','1997-05-20'),(36406,42319,'1997-05-20','1998-05-20'),(36406,46407,'1998-05-20','1999-05-20'),(36406,49470,'1999-05-20','2000-05-19'),(36406,49139,'2000-05-19','2001-05-19'),(36406,50253,'2001-05-19','2002-05-19'),(36406,52327,'2002-05-19','9999-01-01'),(36407,70305,'1989-04-17','1990-04-17'),(36407,73675,'1990-04-17','1991-04-17'),(36407,78040,'1991-04-17','1992-04-16'),(36407,79982,'1992-04-16','1993-04-16'),(36407,80668,'1993-04-16','1994-04-16'),(36407,81100,'1994-04-16','1995-04-16'),(36407,85273,'1995-04-16','1996-04-15'),(36407,89596,'1996-04-15','1997-04-15'),(36407,93065,'1997-04-15','1998-04-15'),(36407,94887,'1998-04-15','1999-04-15'),(36407,99182,'1999-04-15','2000-04-14'),(36407,99088,'2000-04-14','2001-04-14'),(36407,99606,'2001-04-14','2002-04-14'),(36407,100640,'2002-04-14','9999-01-01'),(36408,52152,'1996-03-27','1997-03-27'),(36408,52194,'1997-03-27','1998-03-27'),(36408,53429,'1998-03-27','1999-03-27'),(36408,53371,'1999-03-27','2000-03-26'),(36408,57803,'2000-03-26','2001-03-26'),(36408,59366,'2001-03-26','2002-03-26'),(36408,61217,'2002-03-26','9999-01-01'),(36409,40000,'1987-08-05','1988-08-04'),(36409,42926,'1988-08-04','1989-08-04'),(36409,45587,'1989-08-04','1990-08-04'),(36409,47323,'1990-08-04','1991-08-04'),(36409,47101,'1991-08-04','1992-08-03'),(36409,50551,'1992-08-03','1993-08-03'),(36409,51048,'1993-08-03','1994-08-03'),(36409,55466,'1994-08-03','1995-08-03'),(36409,59319,'1995-08-03','1996-08-02'),(36409,62756,'1996-08-02','1997-08-02'),(36409,64489,'1997-08-02','1998-08-02'),(36409,65146,'1998-08-02','1999-08-02'),(36409,68903,'1999-08-02','1999-10-19'),(36410,50895,'1987-07-16','1988-07-15'),(36410,52554,'1988-07-15','1989-07-15'),(36410,54555,'1989-07-15','1990-07-15'),(36410,55793,'1990-07-15','1991-07-15'),(36410,58059,'1991-07-15','1992-07-14'),(36410,57838,'1992-07-14','1993-07-14'),(36410,60677,'1993-07-14','1994-07-14'),(36410,60365,'1994-07-14','1995-07-14'),(36410,62825,'1995-07-14','1996-07-13'),(36410,64552,'1996-07-13','1997-07-13'),(36410,69017,'1997-07-13','1998-07-13'),(36410,69904,'1998-07-13','1999-07-13'),(36410,73027,'1999-07-13','2000-07-12'),(36410,76059,'2000-07-12','2001-07-12'),(36410,78962,'2001-07-12','2002-07-12'),(36410,80516,'2002-07-12','9999-01-01'),(36411,77522,'1996-07-09','1997-07-09'),(36411,80078,'1997-07-09','1998-07-09'),(36411,79904,'1998-07-09','1999-07-09'),(36411,83996,'1999-07-09','2000-07-08'),(36411,84174,'2000-07-08','2001-07-08'),(36411,88560,'2001-07-08','2002-07-08'),(36411,91525,'2002-07-08','9999-01-01'),(36412,61626,'1989-06-20','1990-06-20'),(36412,65228,'1990-06-20','1991-06-20'),(36412,65635,'1991-06-20','1992-06-19'),(36412,69339,'1992-06-19','1993-06-19'),(36412,70482,'1993-06-19','1994-06-19'),(36412,70886,'1994-06-19','1995-06-19'),(36412,74392,'1995-06-19','1996-06-18'),(36412,77475,'1996-06-18','1997-06-18'),(36412,80392,'1997-06-18','1998-06-18'),(36412,82258,'1998-06-18','1999-06-18'),(36412,84562,'1999-06-18','2000-06-17'),(36412,85110,'2000-06-17','2001-06-17'),(36412,86391,'2001-06-17','2002-06-17'),(36412,86287,'2002-06-17','9999-01-01'),(36413,40000,'1993-04-28','1994-04-28'),(36413,40881,'1994-04-28','1995-04-28'),(36413,41520,'1995-04-28','1996-04-27'),(36413,42313,'1996-04-27','1997-04-27'),(36413,41915,'1997-04-27','1998-04-27'),(36413,43354,'1998-04-27','1999-04-27'),(36413,43375,'1999-04-27','2000-04-26'),(36413,44678,'2000-04-26','2001-04-26'),(36413,47102,'2001-04-26','2002-04-26'),(36413,49003,'2002-04-26','9999-01-01'),(36414,63726,'1990-04-12','1991-04-12'),(36414,64682,'1991-04-12','1992-04-11'),(36414,68683,'1992-04-11','1993-04-11'),(36414,68680,'1993-04-11','1994-04-11'),(36414,68977,'1994-04-11','1995-04-11'),(36414,73123,'1995-04-11','1996-04-10'),(36414,72967,'1996-04-10','1997-04-10'),(36414,76287,'1997-04-10','1998-04-10'),(36414,80718,'1998-04-10','1999-04-10'),(36414,82751,'1999-04-10','2000-04-09'),(36414,85182,'2000-04-09','2001-04-09'),(36414,89190,'2001-04-09','2002-04-09'),(36414,92299,'2002-04-09','9999-01-01'),(36415,40000,'1995-06-19','1996-06-18'),(36415,39743,'1996-06-18','1997-06-18'),(36415,41770,'1997-06-18','1998-06-18'),(36415,42242,'1998-06-18','1999-06-18'),(36415,45244,'1999-06-18','2000-06-17'),(36415,48428,'2000-06-17','2001-06-17'),(36415,48212,'2001-06-17','2002-06-17'),(36415,50119,'2002-06-17','9999-01-01'),(36416,43464,'1993-01-06','1994-01-06'),(36416,46732,'1994-01-06','1995-01-06'),(36416,49467,'1995-01-06','1996-01-06'),(36416,50580,'1996-01-06','1997-01-05'),(36416,52443,'1997-01-05','1998-01-05'),(36416,55657,'1998-01-05','1999-01-05'),(36416,56808,'1999-01-05','2000-01-05'),(36416,56663,'2000-01-05','2001-01-04'),(36416,57656,'2001-01-04','2002-01-04'),(36416,59247,'2002-01-04','9999-01-01'),(36417,57701,'1990-10-16','1991-10-16'),(36417,58658,'1991-10-16','1992-10-15'),(36417,58770,'1992-10-15','1993-10-15'),(36417,59069,'1993-10-15','1994-10-15'),(36417,58708,'1994-10-15','1995-10-15'),(36417,58382,'1995-10-15','1996-10-14'),(36417,58966,'1996-10-14','1997-10-14'),(36417,60799,'1997-10-14','1998-10-14'),(36417,64364,'1998-10-14','1999-10-14'),(36417,65036,'1999-10-14','2000-10-13'),(36417,66843,'2000-10-13','2001-10-13'),(36417,70162,'2001-10-13','9999-01-01'),(36418,63303,'1985-06-04','1986-06-04'),(36418,64320,'1986-06-04','1987-06-04'),(36418,67614,'1987-06-04','1988-06-03'),(36418,67587,'1988-06-03','1989-06-03'),(36418,69239,'1989-06-03','1990-06-03'),(36418,69229,'1990-06-03','1991-06-03'),(36418,72420,'1991-06-03','1992-06-02'),(36418,74307,'1992-06-02','1993-01-24'),(36419,45210,'1993-01-28','1994-01-28'),(36419,47734,'1994-01-28','1995-01-28'),(36419,50487,'1995-01-28','1996-01-28'),(36419,52952,'1996-01-28','1997-01-27'),(36419,57137,'1997-01-27','1998-01-27'),(36419,56865,'1998-01-27','1999-01-27'),(36419,58511,'1999-01-27','2000-01-27'),(36419,62808,'2000-01-27','2001-01-26'),(36419,63974,'2001-01-26','2002-01-26'),(36419,66790,'2002-01-26','9999-01-01'),(36420,44880,'1994-05-25','1995-05-25'),(36420,47859,'1995-05-25','1996-05-24'),(36420,51124,'1996-05-24','1997-05-24'),(36420,55550,'1997-05-24','1998-05-24'),(36420,56448,'1998-05-24','1999-05-24'),(36420,56340,'1999-05-24','2000-05-23'),(36420,56721,'2000-05-23','2001-05-23'),(36420,60795,'2001-05-23','2002-05-23'),(36420,64071,'2002-05-23','9999-01-01'),(36421,40000,'1994-12-16','1995-12-16'),(36421,39720,'1995-12-16','1996-12-15'),(36421,40978,'1996-12-15','1997-12-15'),(36421,41394,'1997-12-15','1998-12-15'),(36421,40960,'1998-12-15','1999-12-15'),(36421,42288,'1999-12-15','2000-12-14'),(36421,43760,'2000-12-14','2001-12-14'),(36421,45657,'2001-12-14','9999-01-01'),(36422,77230,'1994-05-18','1995-05-18'),(36422,79914,'1995-05-18','1996-05-17'),(36422,82821,'1996-05-17','1997-05-17'),(36422,83125,'1997-05-17','1998-05-17'),(36422,82687,'1998-05-17','1999-05-17'),(36422,85481,'1999-05-17','2000-05-16'),(36422,86406,'2000-05-16','2001-05-16'),(36422,89004,'2001-05-16','2002-05-16'),(36422,89455,'2002-05-16','9999-01-01'),(36423,40000,'1986-01-04','1987-01-04'),(36423,43910,'1987-01-04','1988-01-04'),(36423,45194,'1988-01-04','1989-01-03'),(36423,48565,'1989-01-03','1990-01-03'),(36423,50708,'1990-01-03','1991-01-03'),(36423,53063,'1991-01-03','1992-01-03'),(36423,57327,'1992-01-03','1993-01-02'),(36423,58458,'1993-01-02','1994-01-02'),(36423,61630,'1994-01-02','1995-01-02'),(36423,64290,'1995-01-02','1996-01-02'),(36423,64746,'1996-01-02','1997-01-01'),(36423,68403,'1997-01-01','1998-01-01'),(36423,72493,'1998-01-01','1999-01-01'),(36423,74357,'1999-01-01','2000-01-01'),(36423,75139,'2000-01-01','2000-12-31'),(36423,79198,'2000-12-31','2001-12-31'),(36423,81006,'2001-12-31','9999-01-01'),(36424,101842,'1996-11-30','1997-11-30'),(36424,104165,'1997-11-30','1998-11-30'),(36424,103775,'1998-11-30','1999-11-30'),(36424,104335,'1999-11-30','2000-11-29'),(36424,104543,'2000-11-29','2001-11-29'),(36424,105887,'2001-11-29','9999-01-01'),(36425,61969,'1988-10-31','1989-10-31'),(36425,63128,'1989-10-31','1990-10-31'),(36425,63488,'1990-10-31','1991-10-31'),(36425,66666,'1991-10-31','1992-10-30'),(36425,69582,'1992-10-30','1993-10-30'),(36425,70256,'1993-10-30','1994-10-30'),(36425,71559,'1994-10-30','1995-10-30'),(36425,73463,'1995-10-30','1996-10-29'),(36425,76305,'1996-10-29','1997-10-29'),(36425,79563,'1997-10-29','1998-10-29'),(36425,79452,'1998-10-29','1999-06-21'),(36426,40000,'1998-05-11','1999-05-11'),(36426,41712,'1999-05-11','2000-05-10'),(36426,45045,'2000-05-10','2001-05-10'),(36426,44986,'2001-05-10','2002-05-10'),(36426,45248,'2002-05-10','9999-01-01'),(36427,46282,'1995-05-05','1996-05-04'),(36427,46053,'1996-05-04','1997-05-04'),(36427,48008,'1997-05-04','1998-05-04'),(36427,50243,'1998-05-04','1999-05-04'),(36427,51726,'1999-05-04','2000-05-03'),(36427,55441,'2000-05-03','2001-05-03'),(36427,57872,'2001-05-03','2002-05-03'),(36427,61280,'2002-05-03','9999-01-01'),(36428,40000,'1988-08-05','1989-08-05'),(36428,44311,'1989-08-05','1990-08-05'),(36428,46899,'1990-08-05','1991-08-05'),(36428,48291,'1991-08-05','1992-08-04'),(36428,50047,'1992-08-04','1993-08-04'),(36428,54214,'1993-08-04','1994-08-04'),(36428,54785,'1994-08-04','1995-08-04'),(36428,55434,'1995-08-04','1996-08-03'),(36428,58816,'1996-08-03','1997-08-03'),(36428,62524,'1997-08-03','1998-08-03'),(36428,63120,'1998-08-03','1999-08-03'),(36428,67030,'1999-08-03','2000-08-02'),(36428,71444,'2000-08-02','2001-08-02'),(36428,73129,'2001-08-02','9999-01-01'),(36429,40642,'1994-06-16','1995-06-16'),(36429,44989,'1995-06-16','1996-06-15'),(36429,45172,'1996-06-15','1997-06-15'),(36429,45250,'1997-06-15','1998-06-15'),(36429,49603,'1998-06-15','1999-06-15'),(36429,51700,'1999-06-15','2000-06-14'),(36429,54975,'2000-06-14','2001-06-14'),(36429,55766,'2001-06-14','2002-06-14'),(36429,57501,'2002-06-14','9999-01-01'),(36430,68793,'1991-06-20','1992-06-19'),(36430,69287,'1992-06-19','1993-06-19'),(36430,72212,'1993-06-19','1994-06-19'),(36430,75495,'1994-06-19','1995-06-19'),(36430,78940,'1995-06-19','1996-06-18'),(36430,82690,'1996-06-18','1997-06-18'),(36430,85758,'1997-06-18','1998-06-18'),(36430,88519,'1998-06-18','1999-06-18'),(36430,91154,'1999-06-18','2000-06-17'),(36430,94761,'2000-06-17','2001-06-17'),(36430,96444,'2001-06-17','2002-06-17'),(36430,96745,'2002-06-17','9999-01-01'),(36431,80279,'1987-02-25','1988-02-25'),(36431,82134,'1988-02-25','1989-02-24'),(36431,83240,'1989-02-24','1990-02-24'),(36431,87722,'1990-02-24','1991-02-24'),(36431,90702,'1991-02-24','1992-02-24'),(36431,91982,'1992-02-24','1993-02-23'),(36431,95439,'1993-02-23','1994-02-23'),(36431,96832,'1994-02-23','1995-02-23'),(36431,99576,'1995-02-23','1996-02-23'),(36431,102329,'1996-02-23','1997-02-22'),(36431,104567,'1997-02-22','1998-02-22'),(36431,105033,'1998-02-22','1999-02-22'),(36431,108685,'1999-02-22','2000-02-22'),(36431,111330,'2000-02-22','2001-02-21'),(36431,111072,'2001-02-21','2002-02-21'),(36431,114406,'2002-02-21','9999-01-01'),(36432,40000,'1991-12-03','1992-12-02'),(36432,40900,'1992-12-02','1993-12-02'),(36432,43199,'1993-12-02','1994-12-02'),(36432,46744,'1994-12-02','1995-12-02'),(36432,46557,'1995-12-02','1996-12-01'),(36432,50578,'1996-12-01','1997-12-01'),(36432,52757,'1997-12-01','1998-12-01'),(36432,53025,'1998-12-01','1999-12-01'),(36432,54599,'1999-12-01','2000-11-30'),(36432,55331,'2000-11-30','2001-11-30'),(36432,59778,'2001-11-30','9999-01-01'),(36433,87626,'1995-01-04','1996-01-04'),(36433,90679,'1996-01-04','1997-01-03'),(36433,91758,'1997-01-03','1997-07-28'),(36434,77850,'1993-08-11','1994-08-11'),(36434,80033,'1994-08-11','1995-08-11'),(36434,83871,'1995-08-11','1996-08-10'),(36434,87393,'1996-08-10','1997-08-10'),(36434,89519,'1997-08-10','1998-08-10'),(36434,89273,'1998-08-10','1999-08-10'),(36434,92431,'1999-08-10','2000-08-09'),(36434,95237,'2000-08-09','2001-08-09'),(36434,97662,'2001-08-09','9999-01-01'),(36435,40000,'1991-03-29','1992-03-28'),(36435,43157,'1992-03-28','1993-03-28'),(36435,45779,'1993-03-28','1994-03-28'),(36435,48612,'1994-03-28','1995-03-28'),(36435,50192,'1995-03-28','1996-03-27'),(36435,54501,'1996-03-27','1997-03-27'),(36435,56081,'1997-03-27','1998-03-27'),(36435,59246,'1998-03-27','1999-03-27'),(36435,59015,'1999-03-27','2000-03-26'),(36435,60335,'2000-03-26','2001-03-26'),(36435,62178,'2001-03-26','2002-03-26'),(36435,62768,'2002-03-26','9999-01-01'),(36436,40000,'1989-04-16','1990-04-16'),(36436,43162,'1990-04-16','1991-04-16'),(36436,45188,'1991-04-16','1992-04-15'),(36436,49176,'1992-04-15','1993-04-15'),(36436,52296,'1993-04-15','1994-04-15'),(36436,54127,'1994-04-15','1995-04-15'),(36436,55761,'1995-04-15','1996-04-14'),(36436,57262,'1996-04-14','1997-04-14'),(36436,59483,'1997-04-14','1998-04-14'),(36436,63976,'1998-04-14','1999-04-14'),(36436,68447,'1999-04-14','2000-04-13'),(36436,70990,'2000-04-13','2001-04-13'),(36436,72909,'2001-04-13','2002-04-13'),(36436,74869,'2002-04-13','9999-01-01'),(36437,92918,'1987-03-23','1988-03-22'),(36437,93201,'1988-03-22','1989-03-22'),(36437,93701,'1989-03-22','1990-03-22'),(36437,94573,'1990-03-22','1991-03-22'),(36437,97088,'1991-03-22','1992-03-21'),(36437,98337,'1992-03-21','1993-03-21'),(36437,100498,'1993-03-21','1994-03-21'),(36437,104118,'1994-03-21','1995-03-21'),(36437,106968,'1995-03-21','1996-03-20'),(36437,108608,'1996-03-20','1997-03-20'),(36437,110173,'1997-03-20','1998-03-20'),(36437,110206,'1998-03-20','1999-03-20'),(36437,112530,'1999-03-20','2000-03-19'),(36437,115639,'2000-03-19','2001-03-19'),(36437,118693,'2001-03-19','2002-03-19'),(36437,121071,'2002-03-19','9999-01-01'),(36438,59614,'1989-11-22','1990-11-22'),(36438,61112,'1990-11-22','1991-11-22'),(36438,60787,'1991-11-22','1992-11-21'),(36438,64884,'1992-11-21','1993-11-21'),(36438,67407,'1993-11-21','1994-11-21'),(36438,70323,'1994-11-21','1995-11-21'),(36438,73100,'1995-11-21','1996-11-20'),(36438,74835,'1996-11-20','1997-11-20'),(36438,77405,'1997-11-20','1998-06-05'),(36439,40000,'1986-10-07','1987-10-07'),(36439,43030,'1987-10-07','1988-10-06'),(36439,46270,'1988-10-06','1989-10-06'),(36439,47618,'1989-10-06','1990-10-06'),(36439,48189,'1990-10-06','1991-10-06'),(36439,52244,'1991-10-06','1992-10-05'),(36439,55823,'1992-10-05','1993-10-05'),(36439,58365,'1993-10-05','1994-10-05'),(36439,62438,'1994-10-05','1995-10-05'),(36439,65684,'1995-10-05','1996-10-04'),(36439,66522,'1996-10-04','1997-10-04'),(36439,66137,'1997-10-04','1998-10-04'),(36439,69078,'1998-10-04','1999-10-04'),(36439,68860,'1999-10-04','2000-10-03'),(36439,70954,'2000-10-03','2001-10-03'),(36439,73933,'2001-10-03','9999-01-01'),(36440,74455,'1992-03-10','1993-03-10'),(36440,78734,'1993-03-10','1994-03-10'),(36440,79747,'1994-03-10','1995-03-10'),(36440,81541,'1995-03-10','1996-03-09'),(36440,84911,'1996-03-09','1997-03-09'),(36440,86214,'1997-03-09','1998-03-09'),(36440,86486,'1998-03-09','1998-12-03'),(36441,43986,'1996-11-03','1997-11-03'),(36441,46361,'1997-11-03','1998-11-03'),(36441,48791,'1998-11-03','1999-11-03'),(36441,48486,'1999-11-03','2000-11-02'),(36441,51341,'2000-11-02','2001-11-02'),(36441,53303,'2001-11-02','9999-01-01'),(36442,63765,'1987-09-01','1988-08-31'),(36442,65266,'1988-08-31','1989-08-31'),(36442,69586,'1989-08-31','1990-08-31'),(36442,69649,'1990-08-31','1991-08-31'),(36442,70143,'1991-08-31','1992-08-30'),(36442,70180,'1992-08-30','1993-08-30'),(36442,71364,'1993-08-30','1994-08-30'),(36442,74725,'1994-08-30','1995-08-30'),(36442,78089,'1995-08-30','1996-08-29'),(36442,79188,'1996-08-29','1997-08-29'),(36442,83327,'1997-08-29','1998-08-29'),(36442,85187,'1998-08-29','1999-08-29'),(36442,89625,'1999-08-29','2000-08-28'),(36442,93432,'2000-08-28','2001-08-28'),(36442,96634,'2001-08-28','9999-01-01'),(36443,40000,'1997-09-04','1998-09-04'),(36443,41269,'1998-09-04','1999-09-04'),(36443,44685,'1999-09-04','2000-09-03'),(36443,46139,'2000-09-03','2001-09-03'),(36443,47400,'2001-09-03','9999-01-01'),(36444,45188,'1991-12-16','1992-12-15'),(36444,46619,'1992-12-15','1993-12-15'),(36444,47240,'1993-12-15','1994-12-15'),(36444,51476,'1994-12-15','1995-12-15'),(36444,55082,'1995-12-15','1996-12-14'),(36444,57428,'1996-12-14','1997-12-14'),(36444,58041,'1997-12-14','1998-12-14'),(36444,60233,'1998-12-14','1999-12-14'),(36444,60225,'1999-12-14','2000-12-13'),(36444,60532,'2000-12-13','2001-12-13'),(36444,60082,'2001-12-13','9999-01-01'),(36445,92608,'1988-05-09','1989-05-09'),(36445,94609,'1989-05-09','1990-05-09'),(36445,96463,'1990-05-09','1991-05-09'),(36445,97884,'1991-05-09','1992-05-08'),(36445,97721,'1992-05-08','1993-05-08'),(36445,98456,'1993-05-08','1994-05-08'),(36445,101379,'1994-05-08','1995-05-08'),(36445,105680,'1995-05-08','1996-05-07'),(36445,110051,'1996-05-07','1997-05-07'),(36445,110591,'1997-05-07','1998-05-07'),(36445,110289,'1998-05-07','1999-05-07'),(36445,112475,'1999-05-07','2000-05-06'),(36445,114160,'2000-05-06','2001-05-06'),(36445,114655,'2001-05-06','2002-05-06'),(36445,118815,'2002-05-06','9999-01-01'),(36446,46814,'1985-10-29','1986-10-29'),(36446,48876,'1986-10-29','1987-10-29'),(36446,51247,'1987-10-29','1988-10-28'),(36446,51785,'1988-10-28','1989-10-28'),(36446,51466,'1989-10-28','1990-10-28'),(36446,51103,'1990-10-28','1991-10-28'),(36446,52539,'1991-10-28','1992-10-27'),(36446,55032,'1992-10-27','1993-10-27'),(36446,57276,'1993-10-27','1994-10-27'),(36446,61450,'1994-10-27','1995-10-27'),(36446,62106,'1995-10-27','1996-10-26'),(36446,61758,'1996-10-26','1997-10-26'),(36446,64803,'1997-10-26','1998-10-26'),(36446,66052,'1998-10-26','1999-10-26'),(36446,65635,'1999-10-26','2000-10-25'),(36446,69956,'2000-10-25','2001-10-25'),(36446,69947,'2001-10-25','9999-01-01'),(36447,40000,'1987-08-02','1988-08-01'),(36447,39500,'1988-08-01','1989-08-01'),(36447,43062,'1989-08-01','1990-08-01'),(36447,45067,'1990-08-01','1991-04-16'),(36448,52484,'1990-10-03','1991-10-03'),(36448,52343,'1991-10-03','1992-01-30'),(36449,40000,'1988-12-20','1989-12-20'),(36449,44262,'1989-12-20','1990-12-20'),(36449,46316,'1990-12-20','1991-12-20'),(36449,47935,'1991-12-20','1992-12-19'),(36449,47622,'1992-12-19','1993-12-19'),(36449,49446,'1993-12-19','1994-12-19'),(36449,49983,'1994-12-19','1995-12-19'),(36449,53237,'1995-12-19','1996-12-18'),(36449,53699,'1996-12-18','1997-12-18'),(36449,56402,'1997-12-18','1998-12-18'),(36449,55927,'1998-12-18','1999-12-18'),(36449,59426,'1999-12-18','2000-12-17'),(36449,62784,'2000-12-17','2001-12-17'),(36449,63732,'2001-12-17','9999-01-01'),(36450,51634,'1998-05-28','1999-05-28'),(36450,51176,'1999-05-28','2000-05-27'),(36450,54473,'2000-05-27','2001-05-27'),(36450,58014,'2001-05-27','2002-05-27'),(36450,61983,'2002-05-27','9999-01-01'),(36451,51490,'1998-03-05','1999-03-05'),(36451,52951,'1999-03-05','2000-03-04'),(36451,52554,'2000-03-04','2001-03-04'),(36451,56616,'2001-03-04','2002-03-04'),(36451,60428,'2002-03-04','9999-01-01'),(36452,80945,'1994-01-08','1995-01-08'),(36452,83161,'1995-01-08','1996-01-08'),(36452,83055,'1996-01-08','1997-01-07'),(36452,85507,'1997-01-07','1998-01-07'),(36452,86639,'1998-01-07','1999-01-07'),(36452,88436,'1999-01-07','2000-01-07'),(36452,91119,'2000-01-07','2001-01-06'),(36452,91550,'2001-01-06','2002-01-06'),(36452,93859,'2002-01-06','9999-01-01'),(36453,40000,'1985-09-11','1986-09-11'),(36453,43346,'1986-09-11','1987-09-11'),(36453,46119,'1987-09-11','1988-09-10'),(36453,48698,'1988-09-10','1989-09-10'),(36453,51991,'1989-09-10','1990-09-10'),(36453,56371,'1990-09-10','1991-09-10'),(36453,58301,'1991-09-10','1992-09-09'),(36453,61184,'1992-09-09','1993-09-09'),(36453,62015,'1993-09-09','1994-09-09'),(36453,65406,'1994-09-09','1995-09-09'),(36453,69426,'1995-09-09','1996-09-08'),(36453,73274,'1996-09-08','1997-09-08'),(36453,75883,'1997-09-08','1998-09-08'),(36453,78471,'1998-09-08','1999-09-08'),(36453,81906,'1999-09-08','2000-09-07'),(36453,83161,'2000-09-07','2001-09-07'),(36453,85919,'2001-09-07','9999-01-01'),(36454,57969,'1985-08-20','1986-08-20'),(36454,62069,'1986-08-20','1987-08-20'),(36454,63859,'1987-08-20','1988-08-19'),(36454,67559,'1988-08-19','1989-08-19'),(36454,70429,'1989-08-19','1990-08-19'),(36454,74187,'1990-08-19','1991-08-19'),(36454,74667,'1991-08-19','1992-08-18'),(36454,74445,'1992-08-18','1993-08-18'),(36454,75829,'1993-08-18','1994-08-18'),(36454,79304,'1994-08-18','1995-08-18'),(36454,79961,'1995-08-18','1996-08-17'),(36454,82089,'1996-08-17','1997-08-17'),(36454,82804,'1997-08-17','1998-08-17'),(36454,83123,'1998-08-17','1999-08-17'),(36454,85706,'1999-08-17','2000-08-16'),(36454,87327,'2000-08-16','2001-08-16'),(36454,89352,'2001-08-16','9999-01-01'),(36455,40000,'1997-04-29','1998-04-29'),(36455,42611,'1998-04-29','1999-04-29'),(36455,45754,'1999-04-29','2000-04-28'),(36455,47347,'2000-04-28','2001-04-28'),(36455,49221,'2001-04-28','2002-04-28'),(36455,49998,'2002-04-28','9999-01-01'),(36456,40000,'1994-06-06','1994-08-30'),(36457,60427,'1988-05-29','1989-05-29'),(36457,63885,'1989-05-29','1990-05-29'),(36457,65341,'1990-05-29','1991-05-29'),(36457,68633,'1991-05-29','1992-05-28'),(36457,71815,'1992-05-28','1993-05-28'),(36457,75040,'1993-05-28','1994-05-28'),(36457,75950,'1994-05-28','1995-05-28'),(36457,76978,'1995-05-28','1996-05-27'),(36457,76929,'1996-05-27','1997-05-27'),(36457,81272,'1997-05-27','1998-05-27'),(36457,82017,'1998-05-27','1999-05-27'),(36457,83779,'1999-05-27','2000-05-26'),(36457,84350,'2000-05-26','2001-05-26'),(36457,88243,'2001-05-26','2002-05-26'),(36457,91672,'2002-05-26','9999-01-01'),(36458,58669,'1985-12-19','1986-12-19'),(36458,58838,'1986-12-19','1987-12-19'),(36458,62932,'1987-12-19','1988-12-18'),(36458,63268,'1988-12-18','1989-12-18'),(36458,64987,'1989-12-18','1990-12-18'),(36458,65532,'1990-12-18','1991-12-18'),(36458,69498,'1991-12-18','1992-12-17'),(36458,71509,'1992-12-17','1993-12-17'),(36458,72620,'1993-12-17','1994-12-17'),(36458,74182,'1994-12-17','1995-12-17'),(36458,76979,'1995-12-17','1996-12-16'),(36458,80686,'1996-12-16','1997-12-16'),(36458,82929,'1997-12-16','1998-12-16'),(36458,86410,'1998-12-16','1999-12-01'),(36459,89989,'1992-10-27','1993-10-27'),(36459,90855,'1993-10-27','1994-10-27'),(36459,90954,'1994-10-27','1995-10-27'),(36459,93252,'1995-10-27','1996-10-26'),(36459,95922,'1996-10-26','1997-10-26'),(36459,96752,'1997-10-26','1998-10-26'),(36459,101070,'1998-10-26','1999-10-26'),(36459,101098,'1999-10-26','2000-10-25'),(36459,104059,'2000-10-25','2001-10-25'),(36459,103900,'2001-10-25','9999-01-01'),(36460,61677,'1992-07-31','1993-07-31'),(36460,62447,'1993-07-31','1994-07-31'),(36460,64744,'1994-07-31','1995-07-31'),(36460,66414,'1995-07-31','1996-07-30'),(36460,70716,'1996-07-30','1997-07-30'),(36460,74326,'1997-07-30','1998-07-30'),(36460,75235,'1998-07-30','1999-07-30'),(36460,75824,'1999-07-30','2000-07-29'),(36460,77335,'2000-07-29','2001-07-29'),(36460,78264,'2001-07-29','2002-07-29'),(36460,80346,'2002-07-29','9999-01-01'),(36461,57198,'1991-01-17','1992-01-17'),(36461,60598,'1992-01-17','1993-01-16'),(36461,62388,'1993-01-16','1994-01-16'),(36461,62212,'1994-01-16','1995-01-16'),(36461,64329,'1995-01-16','1996-01-16'),(36461,65536,'1996-01-16','1997-01-15'),(36461,69581,'1997-01-15','1998-01-15'),(36461,73570,'1998-01-15','1999-01-15'),(36461,75272,'1999-01-15','2000-01-15'),(36461,77158,'2000-01-15','2001-01-14'),(36461,79489,'2001-01-14','2002-01-14'),(36461,82852,'2002-01-14','9999-01-01'),(36462,53437,'1991-07-05','1992-07-04'),(36462,56229,'1992-07-04','1993-07-04'),(36462,58222,'1993-07-04','1994-07-04'),(36462,58907,'1994-07-04','1995-07-04'),(36462,58593,'1995-07-04','1996-07-03'),(36462,59839,'1996-07-03','1997-07-03'),(36462,61603,'1997-07-03','1998-07-03'),(36462,65026,'1998-07-03','1999-07-03'),(36462,67527,'1999-07-03','2000-07-02'),(36462,67685,'2000-07-02','2001-07-02'),(36462,67315,'2001-07-02','2002-07-02'),(36462,70390,'2002-07-02','9999-01-01'),(36463,68998,'2000-01-02','2001-01-01'),(36463,71278,'2001-01-01','2002-01-01'),(36463,74694,'2002-01-01','9999-01-01'),(36464,40174,'1996-06-15','1997-06-15'),(36464,42428,'1997-06-15','1998-06-15'),(36464,45856,'1998-06-15','1999-06-15'),(36464,46702,'1999-06-15','2000-06-14'),(36464,47783,'2000-06-14','2001-06-14'),(36464,47578,'2001-06-14','2002-06-14'),(36464,47971,'2002-06-14','9999-01-01'),(36465,58424,'1987-04-11','1988-04-10'),(36465,62626,'1988-04-10','1989-04-10'),(36465,65689,'1989-04-10','1990-04-10'),(36465,69217,'1990-04-10','1991-04-10'),(36465,73238,'1991-04-10','1992-04-09'),(36465,77472,'1992-04-09','1993-04-09'),(36465,77453,'1993-04-09','1994-04-09'),(36465,81882,'1994-04-09','1995-04-09'),(36465,82475,'1995-04-09','1996-04-08'),(36465,85903,'1996-04-08','1997-04-08'),(36465,86165,'1997-04-08','1998-01-15'),(36466,53729,'1987-05-11','1988-05-10'),(36466,55313,'1988-05-10','1989-05-10'),(36466,54893,'1989-05-10','1990-05-10'),(36466,55878,'1990-05-10','1991-05-10'),(36466,56153,'1991-05-10','1992-05-09'),(36466,59717,'1992-05-09','1993-05-09'),(36466,60947,'1993-05-09','1994-05-09'),(36466,65105,'1994-05-09','1995-05-09'),(36466,64858,'1995-05-09','1996-05-08'),(36466,68860,'1996-05-08','1997-05-08'),(36466,70521,'1997-05-08','1998-05-08'),(36466,71219,'1998-05-08','1999-05-08'),(36466,74057,'1999-05-08','2000-05-07'),(36466,73713,'2000-05-07','2001-05-07'),(36466,77396,'2001-05-07','2002-05-07'),(36466,78973,'2002-05-07','9999-01-01'),(36467,64835,'1996-09-08','1997-09-08'),(36467,65672,'1997-09-08','1998-09-08'),(36467,65855,'1998-09-08','1999-09-08'),(36467,68810,'1999-09-08','2000-09-07'),(36467,71804,'2000-09-07','2001-09-07'),(36467,72973,'2001-09-07','9999-01-01'),(36468,40135,'1989-07-22','1990-07-22'),(36468,43829,'1990-07-22','1991-07-22'),(36468,44589,'1991-07-22','1992-07-21'),(36468,47358,'1992-07-21','1993-07-21'),(36468,50416,'1993-07-21','1994-07-21'),(36468,51351,'1994-07-21','1995-07-21'),(36468,52723,'1995-07-21','1996-07-20'),(36468,56639,'1996-07-20','1997-07-20'),(36468,60866,'1997-07-20','1998-07-20'),(36468,64419,'1998-07-20','1999-07-20'),(36468,68397,'1999-07-20','2000-07-19'),(36468,70460,'2000-07-19','2001-07-19'),(36468,74700,'2001-07-19','2002-07-19'),(36468,78236,'2002-07-19','9999-01-01'),(36469,46167,'1996-09-04','1997-09-04'),(36469,47303,'1997-09-04','1998-09-04'),(36469,51179,'1998-09-04','1999-09-04'),(36469,55318,'1999-09-04','2000-09-03'),(36469,56658,'2000-09-03','2001-09-03'),(36469,59677,'2001-09-03','9999-01-01'),(36470,50417,'1992-03-27','1993-03-27'),(36470,50800,'1993-03-27','1994-03-27'),(36470,54539,'1994-03-27','1995-03-27'),(36470,54149,'1995-03-27','1996-03-26'),(36470,58205,'1996-03-26','1997-03-26'),(36470,60550,'1997-03-26','1998-03-26'),(36470,62804,'1998-03-26','1999-03-26'),(36470,65519,'1999-03-26','2000-03-25'),(36470,66670,'2000-03-25','2001-03-25'),(36470,71061,'2001-03-25','2002-03-25'),(36470,71023,'2002-03-25','9999-01-01'),(36471,40000,'1986-06-03','1987-06-03'),(36471,44450,'1987-06-03','1988-06-02'),(36471,44792,'1988-06-02','1989-06-02'),(36471,45503,'1989-06-02','1990-06-02'),(36471,48722,'1990-06-02','1991-06-02'),(36471,51156,'1991-06-02','1992-06-01'),(36471,52771,'1992-06-01','1993-06-01'),(36471,55241,'1993-06-01','1994-06-01'),(36471,57741,'1994-06-01','1995-06-01'),(36471,60393,'1995-06-01','1996-05-31'),(36471,60028,'1996-05-31','1997-05-31'),(36471,61001,'1997-05-31','1998-05-31'),(36471,64063,'1998-05-31','1999-05-31'),(36471,65653,'1999-05-31','2000-05-30'),(36471,66916,'2000-05-30','2001-05-30'),(36471,67777,'2001-05-30','2002-05-30'),(36471,68241,'2002-05-30','9999-01-01'),(36472,40000,'1997-03-23','1998-03-23'),(36472,41147,'1998-03-23','1999-03-23'),(36472,45279,'1999-03-23','2000-03-22'),(36472,49482,'2000-03-22','2001-03-22'),(36472,52964,'2001-03-22','2002-03-22'),(36472,56260,'2002-03-22','9999-01-01'),(36473,40000,'1996-12-27','1997-12-27'),(36473,43953,'1997-12-27','1998-12-27'),(36473,48449,'1998-12-27','1999-12-27'),(36473,48284,'1999-12-27','2000-12-26'),(36473,50325,'2000-12-26','2001-07-09'),(36474,40000,'1993-07-21','1994-07-21'),(36474,41945,'1994-07-21','1995-07-21'),(36474,45889,'1995-07-21','1996-07-20'),(36474,46681,'1996-07-20','1997-07-20'),(36474,46492,'1997-07-20','1998-07-20'),(36474,48975,'1998-07-20','1999-07-20'),(36474,52302,'1999-07-20','2000-07-19'),(36474,56230,'2000-07-19','2001-07-19'),(36474,60051,'2001-07-19','2002-07-19'),(36474,60161,'2002-07-19','9999-01-01'),(36475,40000,'1991-07-22','1992-07-21'),(36475,40991,'1992-07-21','1993-07-21'),(36475,45222,'1993-07-21','1994-07-21'),(36475,45536,'1994-07-21','1995-07-21'),(36475,49607,'1995-07-21','1996-07-20'),(36475,50815,'1996-07-20','1997-07-20'),(36475,53116,'1997-07-20','1998-07-20'),(36475,53951,'1998-07-20','1999-07-20'),(36475,56814,'1999-07-20','2000-07-19'),(36475,59009,'2000-07-19','2001-07-19'),(36475,58620,'2001-07-19','2002-07-19'),(36475,58478,'2002-07-19','9999-01-01'),(36476,48893,'1996-07-07','1997-07-07'),(36476,49555,'1997-07-07','1998-07-07'),(36476,50173,'1998-07-07','1999-07-07'),(36476,49849,'1999-07-07','2000-07-06'),(36476,51993,'2000-07-06','2001-07-06'),(36476,54097,'2001-07-06','2002-07-06'),(36476,56345,'2002-07-06','9999-01-01'),(36477,40000,'1992-11-12','1993-11-12'),(36477,40479,'1993-11-12','1994-11-12'),(36477,41684,'1994-11-12','1995-11-12'),(36477,43265,'1995-11-12','1996-11-11'),(36477,46064,'1996-11-11','1997-11-11'),(36477,48787,'1997-11-11','1998-11-11'),(36477,50879,'1998-11-11','1999-11-11'),(36477,54051,'1999-11-11','2000-11-10'),(36477,57668,'2000-11-10','2001-11-10'),(36477,57953,'2001-11-10','9999-01-01'),(36478,40000,'1989-10-14','1990-10-14'),(36478,42549,'1990-10-14','1991-10-14'),(36478,44830,'1991-10-14','1992-10-13'),(36478,48913,'1992-10-13','1993-10-13'),(36478,52689,'1993-10-13','1994-10-13'),(36478,53930,'1994-10-13','1995-10-13'),(36478,54272,'1995-10-13','1996-10-12'),(36478,55303,'1996-10-12','1997-10-12'),(36478,55537,'1997-10-12','1998-10-12'),(36478,55906,'1998-10-12','1999-10-12'),(36478,60147,'1999-10-12','2000-10-11'),(36478,60623,'2000-10-11','2001-10-11'),(36478,62440,'2001-10-11','9999-01-01'),(36479,70590,'1990-07-12','1991-07-12'),(36479,73095,'1991-07-12','1992-07-11'),(36479,75766,'1992-07-11','1993-07-11'),(36479,79002,'1993-07-11','1994-07-11'),(36479,82801,'1994-07-11','1995-07-11'),(36479,85674,'1995-07-11','1996-07-10'),(36479,87924,'1996-07-10','1997-07-10'),(36479,91723,'1997-07-10','1998-07-10'),(36479,94038,'1998-07-10','1999-07-10'),(36479,97651,'1999-07-10','2000-07-09'),(36479,99762,'2000-07-09','2001-07-09'),(36479,100670,'2001-07-09','2002-07-09'),(36479,100756,'2002-07-09','9999-01-01'),(36480,46455,'1992-03-05','1993-03-05'),(36480,47273,'1993-03-05','1994-03-05'),(36480,48892,'1994-03-05','1995-03-05'),(36480,52812,'1995-03-05','1996-03-04'),(36480,56555,'1996-03-04','1997-03-04'),(36480,59805,'1997-03-04','1998-03-04'),(36480,61817,'1998-03-04','1999-03-04'),(36480,62730,'1999-03-04','2000-03-03'),(36480,62260,'2000-03-03','2000-10-31'),(36481,40000,'1996-07-23','1997-07-23'),(36481,43642,'1997-07-23','1998-07-23'),(36481,47722,'1998-07-23','1999-04-18'),(36482,57922,'1991-08-25','1992-08-24'),(36482,60832,'1992-08-24','1993-08-24'),(36482,60688,'1993-08-24','1994-08-24'),(36482,60203,'1994-08-24','1995-08-24'),(36482,60617,'1995-08-24','1996-08-23'),(36482,63973,'1996-08-23','1997-08-23'),(36482,65568,'1997-08-23','1998-08-23'),(36482,65756,'1998-08-23','1999-08-23'),(36482,68145,'1999-08-23','2000-08-22'),(36482,71284,'2000-08-22','2001-08-22'),(36482,74363,'2001-08-22','9999-01-01'),(36483,40000,'1989-07-27','1990-07-27'),(36483,40522,'1990-07-27','1991-07-27'),(36483,44311,'1991-07-27','1992-07-26'),(36483,48370,'1992-07-26','1993-07-26'),(36483,48846,'1993-07-26','1994-07-26'),(36483,53331,'1994-07-26','1995-07-26'),(36483,53247,'1995-07-26','1996-07-25'),(36483,55872,'1996-07-25','1997-07-25'),(36483,56432,'1997-07-25','1998-07-25'),(36483,59731,'1998-07-25','1999-07-25'),(36483,62831,'1999-07-25','2000-07-24'),(36483,64261,'2000-07-24','2001-07-24'),(36483,65236,'2001-07-24','2002-07-24'),(36483,68568,'2002-07-24','9999-01-01'),(36484,40000,'1990-02-10','1991-02-10'),(36484,42726,'1991-02-10','1992-02-10'),(36484,44940,'1992-02-10','1993-02-09'),(36484,45673,'1993-02-09','1994-02-09'),(36484,48978,'1994-02-09','1995-02-09'),(36484,49327,'1995-02-09','1996-02-09'),(36484,52203,'1996-02-09','1997-02-08'),(36484,55232,'1997-02-08','1998-02-08'),(36484,58904,'1998-02-08','1999-02-08'),(36484,61835,'1999-02-08','2000-02-08'),(36484,62173,'2000-02-08','2001-02-07'),(36484,66665,'2001-02-07','2002-02-07'),(36484,69879,'2002-02-07','9999-01-01'),(36485,40000,'1996-01-16','1997-01-15'),(36485,39992,'1997-01-15','1998-01-15'),(36485,42185,'1998-01-15','1999-01-15'),(36485,41773,'1999-01-15','2000-01-15'),(36485,45769,'2000-01-15','2001-01-14'),(36485,49093,'2001-01-14','2002-01-14'),(36485,51545,'2002-01-14','9999-01-01'),(36486,40000,'1991-01-18','1992-01-18'),(36486,41262,'1992-01-18','1993-01-17'),(36486,42082,'1993-01-17','1994-01-17'),(36486,42944,'1994-01-17','1995-01-17'),(36486,43556,'1995-01-17','1996-01-17'),(36486,47360,'1996-01-17','1997-01-16'),(36486,47623,'1997-01-16','1998-01-16'),(36486,47204,'1998-01-16','1999-01-16'),(36486,50623,'1999-01-16','2000-01-16'),(36486,52228,'2000-01-16','2001-01-15'),(36486,54380,'2001-01-15','2002-01-15'),(36486,54891,'2002-01-15','9999-01-01'),(36487,55277,'1992-03-21','1993-03-21'),(36487,55699,'1993-03-21','1994-03-21'),(36487,58429,'1994-03-21','1995-03-21'),(36487,61507,'1995-03-21','1996-03-20'),(36487,64028,'1996-03-20','1997-03-20'),(36487,66443,'1997-03-20','1998-03-20'),(36487,70579,'1998-03-20','1999-03-20'),(36487,72784,'1999-03-20','2000-03-19'),(36487,72889,'2000-03-19','2001-03-19'),(36487,74233,'2001-03-19','2002-03-19'),(36487,75241,'2002-03-19','9999-01-01'),(36488,46716,'1999-09-10','2000-09-09'),(36488,50820,'2000-09-09','2001-09-09'),(36488,55052,'2001-09-09','2001-10-18'),(36489,48154,'1991-06-03','1992-06-02'),(36489,49284,'1992-06-02','1993-06-02'),(36489,50174,'1993-06-02','1994-06-02'),(36489,52034,'1994-06-02','1995-06-02'),(36489,56299,'1995-06-02','1996-06-01'),(36489,57387,'1996-06-01','1997-06-01'),(36489,61606,'1997-06-01','1998-06-01'),(36489,62576,'1998-06-01','1999-06-01'),(36489,65619,'1999-06-01','2000-05-31'),(36489,67972,'2000-05-31','2001-05-31'),(36489,69384,'2001-05-31','2002-05-31'),(36489,70270,'2002-05-31','9999-01-01'),(36490,40420,'1998-04-01','1999-04-01'),(36490,41924,'1999-04-01','2000-03-31'),(36490,44692,'2000-03-31','2001-03-31'),(36490,47572,'2001-03-31','2002-03-31'),(36490,48709,'2002-03-31','9999-01-01'),(36491,52847,'1996-03-16','1997-03-16'),(36491,56490,'1997-03-16','1998-03-16'),(36491,58684,'1998-03-16','1999-03-16'),(36491,60893,'1999-03-16','2000-03-15'),(36491,64005,'2000-03-15','2001-03-15'),(36491,66156,'2001-03-15','2002-03-15'),(36491,69249,'2002-03-15','9999-01-01'),(36492,66605,'1997-10-28','1998-10-28'),(36492,70893,'1998-10-28','1999-10-28'),(36492,72371,'1999-10-28','2000-10-27'),(36492,72225,'2000-10-27','2001-10-27'),(36492,72763,'2001-10-27','9999-01-01'),(36493,56013,'1995-11-12','1996-11-11'),(36493,60357,'1996-11-11','1997-11-11'),(36493,61518,'1997-11-11','1998-11-11'),(36493,63427,'1998-11-11','1999-11-11'),(36493,64946,'1999-11-11','2000-11-10'),(36493,65606,'2000-11-10','2001-11-10'),(36493,67160,'2001-11-10','9999-01-01'),(36494,40000,'1987-12-11','1988-12-10'),(36494,43814,'1988-12-10','1989-12-10'),(36494,44321,'1989-12-10','1990-12-10'),(36494,47623,'1990-12-10','1991-12-10'),(36494,51952,'1991-12-10','1992-01-06'),(36495,40000,'1985-09-24','1986-09-24'),(36495,40433,'1986-09-24','1987-09-24'),(36495,42220,'1987-09-24','1988-09-23'),(36495,45500,'1988-09-23','1989-09-23'),(36495,45325,'1989-09-23','1990-09-23'),(36495,46953,'1990-09-23','1991-09-23'),(36495,50932,'1991-09-23','1992-09-22'),(36495,52348,'1992-09-22','1993-09-22'),(36495,56842,'1993-09-22','1994-09-22'),(36495,57440,'1994-09-22','1995-09-22'),(36495,60947,'1995-09-22','1996-09-21'),(36495,64569,'1996-09-21','1997-09-21'),(36495,67851,'1997-09-21','1998-09-21'),(36495,69550,'1998-09-21','1999-09-21'),(36495,71042,'1999-09-21','2000-09-20'),(36495,75513,'2000-09-20','2001-09-20'),(36495,76674,'2001-09-20','9999-01-01'),(36496,56996,'1995-07-29','1996-07-28'),(36496,57302,'1996-07-28','1997-07-28'),(36496,60051,'1997-07-28','1998-07-28'),(36496,63685,'1998-07-28','1999-07-28'),(36496,65927,'1999-07-28','2000-07-27'),(36496,69252,'2000-07-27','2001-07-27'),(36496,70293,'2001-07-27','2002-07-27'),(36496,70589,'2002-07-27','9999-01-01'),(36497,40000,'1987-12-26','1988-12-25'),(36497,43006,'1988-12-25','1989-12-25'),(36497,43039,'1989-12-25','1990-12-25'),(36497,44809,'1990-12-25','1991-12-25'),(36497,48466,'1991-12-25','1992-12-24'),(36497,51759,'1992-12-24','1993-12-24'),(36497,56034,'1993-12-24','1994-12-24'),(36497,57641,'1994-12-24','1995-12-24'),(36497,61077,'1995-12-24','1996-12-23'),(36497,60606,'1996-12-23','1997-12-23'),(36497,61062,'1997-12-23','1998-12-23'),(36497,65407,'1998-12-23','1999-12-23'),(36497,68088,'1999-12-23','2000-12-22'),(36497,67717,'2000-12-22','2001-12-22'),(36497,70110,'2001-12-22','9999-01-01'),(36498,40000,'1989-04-01','1990-04-01'),(36498,43451,'1990-04-01','1991-04-01'),(36498,44678,'1991-04-01','1992-03-31'),(36498,47365,'1992-03-31','1993-03-31'),(36498,48212,'1993-03-31','1994-03-31'),(36498,52563,'1994-03-31','1995-03-31'),(36498,54459,'1995-03-31','1996-03-30'),(36498,58715,'1996-03-30','1997-03-30'),(36498,61206,'1997-03-30','1998-03-30'),(36498,64685,'1998-03-30','1999-03-30'),(36498,67557,'1999-03-30','2000-03-29'),(36498,67171,'2000-03-29','2001-03-29'),(36498,67274,'2001-03-29','2002-03-29'),(36498,68817,'2002-03-29','9999-01-01'),(36499,40000,'1993-08-11','1994-08-11'),(36499,43738,'1994-08-11','1995-08-11'),(36499,46554,'1995-08-11','1996-08-10'),(36499,47616,'1996-08-10','1997-08-10'),(36499,47830,'1997-08-10','1998-08-10'),(36499,52160,'1998-08-10','1999-08-10'),(36499,55959,'1999-08-10','2000-08-09'),(36499,59525,'2000-08-09','2001-08-09'),(36499,59218,'2001-08-09','9999-01-01'),(36500,40000,'1987-06-30','1988-06-29'),(36500,39901,'1988-06-29','1989-06-29'),(36500,43915,'1989-06-29','1990-06-29'),(36500,46473,'1990-06-29','1991-06-29'),(36500,50679,'1991-06-29','1992-06-28'),(36500,53796,'1992-06-28','1993-06-28'),(36500,57112,'1993-06-28','1993-07-22'),(36501,40000,'1988-03-21','1989-03-21'),(36501,40032,'1989-03-21','1990-03-21'),(36501,43543,'1990-03-21','1991-03-21'),(36501,46548,'1991-03-21','1992-03-20'),(36501,48434,'1992-03-20','1993-03-20'),(36501,50712,'1993-03-20','1994-03-20'),(36501,51612,'1994-03-20','1995-03-20'),(36501,54953,'1995-03-20','1996-03-19'),(36501,55957,'1996-03-19','1997-03-19'),(36501,55536,'1997-03-19','1998-03-19'),(36501,57584,'1998-03-19','1999-03-19'),(36501,60477,'1999-03-19','2000-03-18'),(36501,60871,'2000-03-18','2001-03-18'),(36501,62992,'2001-03-18','2002-03-18'),(36501,67274,'2002-03-18','9999-01-01'),(36502,40000,'1997-09-25','1998-09-25'),(36502,42558,'1998-09-25','1999-09-25'),(36502,45220,'1999-09-25','2000-09-24'),(36502,49342,'2000-09-24','2001-09-24'),(36502,51815,'2001-09-24','9999-01-01'),(36503,45740,'1991-08-29','1992-08-28'),(36503,45493,'1992-08-28','1993-08-28'),(36503,47585,'1993-08-28','1994-08-28'),(36503,49314,'1994-08-28','1995-08-28'),(36503,50160,'1995-08-28','1996-08-27'),(36503,53438,'1996-08-27','1997-08-27'),(36503,54119,'1997-08-27','1998-08-27'),(36503,57956,'1998-08-27','1999-08-27'),(36503,62377,'1999-08-27','2000-08-26'),(36503,64910,'2000-08-26','2001-08-26'),(36503,68758,'2001-08-26','9999-01-01'),(36504,40000,'1999-06-06','2000-06-05'),(36504,43785,'2000-06-05','2001-06-05'),(36504,43467,'2001-06-05','2002-06-05'),(36504,46664,'2002-06-05','9999-01-01'),(36505,46996,'1992-10-27','1993-10-27'),(36505,48664,'1993-10-27','1994-10-27'),(36505,52507,'1994-10-27','1995-10-27'),(36505,53850,'1995-10-27','1996-10-26'),(36505,56183,'1996-10-26','1997-10-26'),(36505,60039,'1997-10-26','1998-10-26'),(36505,63533,'1998-10-26','1999-10-26'),(36505,64277,'1999-10-26','2000-10-25'),(36505,63794,'2000-10-25','2001-10-25'),(36505,66760,'2001-10-25','9999-01-01'),(36506,40000,'1994-08-12','1995-08-12'),(36506,41794,'1995-08-12','1996-08-11'),(36506,43305,'1996-08-11','1997-08-11'),(36506,45068,'1997-08-11','1998-08-11'),(36506,45503,'1998-08-11','1999-08-11'),(36506,49009,'1999-08-11','2000-08-10'),(36506,48593,'2000-08-10','2001-08-10'),(36506,52473,'2001-08-10','9999-01-01'),(36507,50835,'1994-03-28','1995-03-28'),(36507,55003,'1995-03-28','1996-03-27'),(36507,58270,'1996-03-27','1997-03-27'),(36507,60895,'1997-03-27','1998-03-27'),(36507,63350,'1998-03-27','1999-03-27'),(36507,67696,'1999-03-27','2000-03-26'),(36507,69503,'2000-03-26','2001-03-26'),(36507,72624,'2001-03-26','2002-03-26'),(36507,73439,'2002-03-26','9999-01-01'),(36508,67028,'1987-11-03','1988-11-02'),(36508,68014,'1988-11-02','1989-11-02'),(36508,71107,'1989-11-02','1990-11-02'),(36508,71297,'1990-11-02','1991-11-02'),(36508,75480,'1991-11-02','1992-11-01'),(36508,78101,'1992-11-01','1993-11-01'),(36508,79446,'1993-11-01','1994-11-01'),(36508,81679,'1994-11-01','1995-11-01'),(36508,85398,'1995-11-01','1996-10-31'),(36508,85492,'1996-10-31','1997-10-31'),(36508,87534,'1997-10-31','1998-10-31'),(36508,88616,'1998-10-31','1999-10-31'),(36508,88922,'1999-10-31','2000-10-30'),(36508,92057,'2000-10-30','2001-10-30'),(36508,93478,'2001-10-30','9999-01-01'),(36509,40000,'1995-01-05','1996-01-05'),(36509,43220,'1996-01-05','1997-01-04'),(36509,46967,'1997-01-04','1998-01-04'),(36509,46775,'1998-01-04','1999-01-04'),(36509,51248,'1999-01-04','2000-01-04'),(36509,51242,'2000-01-04','2001-01-03'),(36509,51736,'2001-01-03','2002-01-03'),(36509,52156,'2002-01-03','2002-02-25'),(36510,43176,'1999-03-25','2000-03-24'),(36510,45264,'2000-03-24','2001-03-24'),(36510,46723,'2001-03-24','2002-03-24'),(36510,49898,'2002-03-24','9999-01-01'),(36511,60096,'1989-05-09','1990-05-09'),(36511,62806,'1990-05-09','1991-05-09'),(36511,66682,'1991-05-09','1992-05-08'),(36511,69356,'1992-05-08','1993-05-08'),(36511,72290,'1993-05-08','1994-05-08'),(36511,76735,'1994-05-08','1995-05-08'),(36511,80844,'1995-05-08','1996-05-07'),(36511,82616,'1996-05-07','1997-05-07'),(36511,83680,'1997-05-07','1998-05-07'),(36511,86273,'1998-05-07','1999-05-07'),(36511,90705,'1999-05-07','2000-05-06'),(36511,91840,'2000-05-06','2001-05-06'),(36511,96319,'2001-05-06','2002-05-06'),(36511,96686,'2002-05-06','9999-01-01'),(36512,40000,'1992-01-18','1993-01-17'),(36512,43224,'1993-01-17','1994-01-17'),(36512,44557,'1994-01-17','1995-01-17'),(36512,44883,'1995-01-17','1996-01-17'),(36512,49195,'1996-01-17','1997-01-16'),(36512,52188,'1997-01-16','1998-01-16'),(36512,54458,'1998-01-16','1999-01-16'),(36512,57910,'1999-01-16','2000-01-16'),(36512,61384,'2000-01-16','2001-01-15'),(36512,65135,'2001-01-15','2002-01-15'),(36512,67294,'2002-01-15','9999-01-01'),(36513,45930,'1999-03-03','2000-03-02'),(36513,47421,'2000-03-02','2001-03-02'),(36513,48875,'2001-03-02','2002-03-02'),(36513,50995,'2002-03-02','9999-01-01'),(36514,40000,'1985-10-25','1986-10-25'),(36514,42533,'1986-10-25','1987-10-25'),(36514,43576,'1987-10-25','1988-10-24'),(36514,43397,'1988-10-24','1989-10-24'),(36514,46188,'1989-10-24','1990-01-27'),(36515,48861,'1993-05-09','1994-05-08'),(36515,50329,'1994-05-08','1995-05-08'),(36515,50135,'1995-05-08','1996-05-07'),(36515,53010,'1996-05-07','1997-05-07'),(36515,54096,'1997-05-07','1998-05-07'),(36515,56723,'1998-05-07','1999-05-07'),(36515,60261,'1999-05-07','2000-05-06'),(36515,64558,'2000-05-06','2001-05-06'),(36515,67113,'2001-05-06','2002-05-06'),(36515,71597,'2002-05-06','9999-01-01'),(36516,40000,'1985-11-28','1986-11-28'),(36516,43437,'1986-11-28','1987-11-28'),(36516,43967,'1987-11-28','1988-11-27'),(36516,46937,'1988-11-27','1989-11-27'),(36516,49301,'1989-11-27','1990-11-27'),(36516,53102,'1990-11-27','1991-11-27'),(36516,57199,'1991-11-27','1992-11-26'),(36516,56783,'1992-11-26','1993-11-26'),(36516,57248,'1993-11-26','1994-11-26'),(36516,59169,'1994-11-26','1995-11-26'),(36516,61334,'1995-11-26','1996-11-25'),(36516,63592,'1996-11-25','1997-11-25'),(36516,65724,'1997-11-25','1998-11-25'),(36516,67463,'1998-11-25','1999-11-25'),(36516,69322,'1999-11-25','2000-11-24'),(36516,70205,'2000-11-24','2001-11-24'),(36516,74223,'2001-11-24','9999-01-01'),(36517,63573,'1990-03-31','1991-03-31'),(36517,63712,'1991-03-31','1992-03-30'),(36517,67468,'1992-03-30','1993-03-30'),(36517,71039,'1993-03-30','1994-03-30'),(36517,74671,'1994-03-30','1995-03-30'),(36517,74384,'1995-03-30','1996-03-29'),(36517,78320,'1996-03-29','1997-03-29'),(36517,81547,'1997-03-29','1998-03-29'),(36517,81548,'1998-03-29','1999-03-29'),(36517,85993,'1999-03-29','2000-03-28'),(36517,88795,'2000-03-28','2001-03-28'),(36517,92241,'2001-03-28','2002-03-28'),(36517,96067,'2002-03-28','9999-01-01'),(36518,51918,'1994-03-27','1995-03-27'),(36518,51985,'1995-03-27','1996-03-26'),(36518,52532,'1996-03-26','1997-03-26'),(36518,55719,'1997-03-26','1998-03-26'),(36518,57273,'1998-03-26','1999-03-26'),(36518,61007,'1999-03-26','2000-03-25'),(36518,60848,'2000-03-25','2001-03-25'),(36518,64124,'2001-03-25','2002-03-25'),(36518,66382,'2002-03-25','9999-01-01'),(36519,54857,'1990-02-20','1991-02-20'),(36519,58137,'1991-02-20','1992-02-20'),(36519,58941,'1992-02-20','1993-02-19'),(36519,60545,'1993-02-19','1994-02-19'),(36519,62615,'1994-02-19','1995-02-19'),(36519,62197,'1995-02-19','1996-02-19'),(36519,63984,'1996-02-19','1996-05-20'),(36520,47466,'1991-08-14','1992-08-13'),(36520,50306,'1992-08-13','1993-08-13'),(36520,53493,'1993-08-13','1994-08-13'),(36520,54899,'1994-08-13','1995-08-13'),(36520,56736,'1995-08-13','1996-08-12'),(36520,59306,'1996-08-12','1997-08-12'),(36520,62458,'1997-08-12','1998-08-12'),(36520,63201,'1998-08-12','1999-08-12'),(36520,65169,'1999-08-12','2000-08-11'),(36520,65216,'2000-08-11','2001-08-11'),(36520,65407,'2001-08-11','9999-01-01'),(36521,57111,'1987-03-06','1988-03-05'),(36521,59893,'1988-03-05','1989-03-05'),(36521,62415,'1989-03-05','1990-03-05'),(36521,65574,'1990-03-05','1991-03-05'),(36521,67433,'1991-03-05','1992-03-04'),(36521,71047,'1992-03-04','1993-03-04'),(36521,74024,'1993-03-04','1994-03-04'),(36521,77809,'1994-03-04','1995-03-04'),(36521,79997,'1995-03-04','1996-03-03'),(36521,80209,'1996-03-03','1997-03-03'),(36521,83744,'1997-03-03','1998-03-03'),(36521,85188,'1998-03-03','1999-03-03'),(36521,86970,'1999-03-03','2000-03-02'),(36521,88466,'2000-03-02','2001-03-02'),(36521,88147,'2001-03-02','2002-03-02'),(36521,91190,'2002-03-02','9999-01-01'),(36522,73586,'1997-02-14','1998-02-14'),(36522,74620,'1998-02-14','1999-02-14'),(36522,75685,'1999-02-14','2000-02-14'),(36522,77416,'2000-02-14','2001-02-13'),(36522,78972,'2001-02-13','2002-02-13'),(36522,82745,'2002-02-13','9999-01-01'),(36523,40000,'1997-10-17','1998-10-17'),(36523,41719,'1998-10-17','1999-10-17'),(36523,42745,'1999-10-17','2000-10-16'),(36523,44417,'2000-10-16','2001-10-16'),(36523,46543,'2001-10-16','9999-01-01'),(36524,40434,'1991-03-14','1992-03-13'),(36524,44454,'1992-03-13','1993-03-13'),(36524,47541,'1993-03-13','1994-03-13'),(36524,48357,'1994-03-13','1995-03-13'),(36524,51708,'1995-03-13','1996-03-12'),(36524,52688,'1996-03-12','1997-03-12'),(36524,53176,'1997-03-12','1998-03-12'),(36524,57623,'1998-03-12','1999-03-12'),(36524,58318,'1999-03-12','2000-03-11'),(36524,61708,'2000-03-11','2001-03-11'),(36524,61392,'2001-03-11','2002-03-11'),(36524,61596,'2002-03-11','9999-01-01'),(36525,78190,'1985-09-20','1986-09-20'),(36525,81293,'1986-09-20','1987-09-20'),(36525,81760,'1987-09-20','1988-09-19'),(36525,83038,'1988-09-19','1989-09-19'),(36525,84360,'1989-09-19','1990-09-19'),(36525,87069,'1990-09-19','1991-09-19'),(36525,90318,'1991-09-19','1992-09-18'),(36525,92803,'1992-09-18','1993-09-18'),(36525,93483,'1993-09-18','1994-09-18'),(36525,93119,'1994-09-18','1995-09-18'),(36525,96721,'1995-09-18','1996-09-17'),(36525,100398,'1996-09-17','1997-09-17'),(36525,103418,'1997-09-17','1998-09-17'),(36525,103973,'1998-09-17','1999-09-17'),(36525,103790,'1999-09-17','2000-09-16'),(36525,106670,'2000-09-16','2001-09-16'),(36525,110812,'2001-09-16','9999-01-01'),(36526,70741,'1992-06-06','1993-06-06'),(36526,71585,'1993-06-06','1993-06-15'),(36527,50464,'1995-08-20','1996-08-19'),(36527,50952,'1996-08-19','1997-08-19'),(36527,54066,'1997-08-19','1998-08-19'),(36527,56417,'1998-08-19','1999-08-19'),(36527,56350,'1999-08-19','2000-08-18'),(36527,58152,'2000-08-18','2001-08-18'),(36527,60398,'2001-08-18','9999-01-01'),(36528,64872,'1990-05-05','1991-05-05'),(36528,68892,'1991-05-05','1992-05-04'),(36528,69499,'1992-05-04','1993-05-04'),(36528,73890,'1993-05-04','1994-05-04'),(36528,77718,'1994-05-04','1995-05-04'),(36528,79627,'1995-05-04','1996-05-03'),(36528,80277,'1996-05-03','1997-05-03'),(36528,79936,'1997-05-03','1998-05-03'),(36528,79950,'1998-05-03','1999-05-03'),(36528,81743,'1999-05-03','1999-09-17'),(36529,62064,'1998-01-20','1999-01-20'),(36529,66210,'1999-01-20','2000-01-20'),(36529,68036,'2000-01-20','2001-01-19'),(36529,72302,'2001-01-19','2002-01-19'),(36529,72333,'2002-01-19','9999-01-01'),(36530,40000,'1995-10-11','1996-10-10'),(36530,40206,'1996-10-10','1997-10-10'),(36530,41187,'1997-10-10','1998-10-10'),(36530,43156,'1998-10-10','1999-10-10'),(36530,45091,'1999-10-10','2000-10-09'),(36530,48738,'2000-10-09','2001-10-09'),(36530,52855,'2001-10-09','9999-01-01'),(36531,48633,'1997-01-31','1998-01-31'),(36531,50170,'1998-01-31','1999-01-31'),(36531,53352,'1999-01-31','2000-01-31'),(36531,53739,'2000-01-31','2001-01-30'),(36531,54206,'2001-01-30','2002-01-30'),(36531,55984,'2002-01-30','9999-01-01'),(36532,52945,'1999-11-04','2000-11-03'),(36532,57019,'2000-11-03','2001-11-03'),(36532,56939,'2001-11-03','9999-01-01'),(36533,77643,'1993-05-21','1994-05-21'),(36533,82096,'1994-05-21','1995-05-21'),(36533,85673,'1995-05-21','1996-05-20'),(36533,89806,'1996-05-20','1997-05-20'),(36533,93065,'1997-05-20','1998-05-20'),(36533,97252,'1998-05-20','1999-05-20'),(36533,97241,'1999-05-20','2000-05-19'),(36533,99610,'2000-05-19','2001-05-19'),(36533,101767,'2001-05-19','2002-05-19'),(36533,102607,'2002-05-19','9999-01-01'),(36534,40000,'1991-07-20','1992-07-19'),(36534,43851,'1992-07-19','1993-07-19'),(36534,45458,'1993-07-19','1994-07-19'),(36534,49720,'1994-07-19','1995-07-19'),(36534,53802,'1995-07-19','1996-07-18'),(36534,54779,'1996-07-18','1997-07-18'),(36534,58159,'1997-07-18','1998-07-18'),(36534,62244,'1998-07-18','1999-07-18'),(36534,63716,'1999-07-18','2000-07-17'),(36534,63446,'2000-07-17','2001-07-17'),(36534,66706,'2001-07-17','2002-07-17'),(36534,68022,'2002-07-17','9999-01-01'),(36535,46531,'1994-02-14','1994-05-22'),(36536,71404,'1996-10-16','1997-10-16'),(36536,71336,'1997-10-16','1998-10-16'),(36536,70930,'1998-10-16','1999-10-16'),(36536,70887,'1999-10-16','2000-10-15'),(36536,71957,'2000-10-15','2001-10-15'),(36536,72345,'2001-10-15','9999-01-01'),(36537,40000,'1986-02-05','1987-02-05'),(36537,41902,'1987-02-05','1988-02-05'),(36537,42066,'1988-02-05','1989-02-04'),(36537,42179,'1989-02-04','1990-02-04'),(36537,44403,'1990-02-04','1991-02-04'),(36537,44891,'1991-02-04','1992-02-04'),(36537,44804,'1992-02-04','1993-02-03'),(36537,48765,'1993-02-03','1994-02-03'),(36537,51256,'1994-02-03','1995-02-03'),(36537,54674,'1995-02-03','1996-02-03'),(36537,56844,'1996-02-03','1997-02-02'),(36537,58883,'1997-02-02','1998-02-02'),(36537,59529,'1998-02-02','1999-02-02'),(36537,63875,'1999-02-02','2000-02-02'),(36537,68363,'2000-02-02','2001-02-01'),(36537,70110,'2001-02-01','2002-02-01'),(36537,73358,'2002-02-01','9999-01-01'),(36538,40000,'1994-10-28','1995-10-28'),(36538,43254,'1995-10-28','1996-10-27'),(36538,43058,'1996-10-27','1997-10-26'),(36538,45435,'1997-10-26','1998-10-26'),(36538,49582,'1998-10-26','1999-10-27'),(36538,51130,'1999-10-27','2000-10-26'),(36538,54028,'2000-10-26','2001-10-26'),(36538,55328,'2001-10-26','9999-01-01'),(36539,40000,'1986-10-08','1987-10-08'),(36539,39672,'1987-10-08','1988-10-07'),(36539,40159,'1988-10-07','1989-10-07'),(36539,39746,'1989-10-07','1990-10-07'),(36539,42487,'1990-10-07','1991-10-07'),(36539,42274,'1991-10-07','1992-10-06'),(36539,42235,'1992-10-06','1993-10-06'),(36539,42706,'1993-10-06','1994-10-06'),(36539,46485,'1994-10-06','1995-10-06'),(36539,46884,'1995-10-06','1996-10-05'),(36539,48340,'1996-10-05','1997-10-05'),(36539,49273,'1997-10-05','1998-10-05'),(36539,52160,'1998-10-05','1999-10-05'),(36539,55987,'1999-10-05','2000-10-04'),(36539,55858,'2000-10-04','2001-10-04'),(36539,60001,'2001-10-04','9999-01-01'),(36540,45135,'1986-03-01','1987-03-01'),(36540,48608,'1987-03-01','1988-02-29'),(36540,52567,'1988-02-29','1989-02-28'),(36540,56091,'1989-02-28','1990-02-28'),(36540,60090,'1990-02-28','1991-02-28'),(36540,63458,'1991-02-28','1992-02-28'),(36540,63211,'1992-02-28','1993-02-27'),(36540,63498,'1993-02-27','1994-02-27'),(36540,63829,'1994-02-27','1995-02-27'),(36540,64998,'1995-02-27','1996-02-27'),(36540,65558,'1996-02-27','1997-02-26'),(36540,65854,'1997-02-26','1998-02-26'),(36540,70007,'1998-02-26','1999-02-26'),(36540,71671,'1999-02-26','2000-02-26'),(36540,75889,'2000-02-26','2001-02-25'),(36540,77992,'2001-02-25','2002-02-25'),(36540,79461,'2002-02-25','9999-01-01'),(36541,40006,'1990-03-04','1991-03-04'),(36541,40297,'1991-03-04','1992-03-03'),(36541,44273,'1992-03-03','1993-03-03'),(36541,48686,'1993-03-03','1994-03-03'),(36541,48629,'1994-03-03','1995-03-03'),(36541,49379,'1995-03-03','1996-03-02'),(36541,52467,'1996-03-02','1997-03-02'),(36541,52326,'1997-03-02','1998-03-02'),(36541,56025,'1998-03-02','1999-03-02'),(36541,56451,'1999-03-02','2000-03-01'),(36541,57817,'2000-03-01','2001-03-01'),(36541,58095,'2001-03-01','2002-03-01'),(36541,60812,'2002-03-01','9999-01-01'),(36542,40000,'1998-07-04','1999-07-04'),(36542,40249,'1999-07-04','2000-07-03'),(36542,41298,'2000-07-03','2001-07-03'),(36542,41398,'2001-07-03','2002-07-03'),(36542,40907,'2002-07-03','9999-01-01'),(36543,40000,'1986-10-04','1987-10-04'),(36543,43975,'1987-10-04','1988-10-03'),(36543,44081,'1988-10-03','1989-10-03'),(36543,44420,'1989-10-03','1990-10-03'),(36543,46701,'1990-10-03','1991-10-03'),(36543,48325,'1991-10-03','1992-10-02'),(36543,52824,'1992-10-02','1993-08-10'),(36544,62705,'1998-02-03','1999-02-03'),(36544,63243,'1999-02-03','2000-02-03'),(36544,63574,'2000-02-03','2001-02-02'),(36544,66610,'2001-02-02','2002-02-02'),(36544,68582,'2002-02-02','9999-01-01'),(36545,40000,'1996-03-11','1997-03-11'),(36545,39782,'1997-03-11','1998-03-11'),(36545,44031,'1998-03-11','1999-03-11'),(36545,44077,'1999-03-11','2000-03-10'),(36545,47745,'2000-03-10','2001-03-10'),(36545,48297,'2001-03-10','2002-03-10'),(36545,48658,'2002-03-10','9999-01-01'),(36546,72459,'1991-02-23','1992-02-23'),(36546,72230,'1992-02-23','1993-02-22'),(36546,73474,'1993-02-22','1994-02-22'),(36546,74225,'1994-02-22','1995-02-22'),(36546,75193,'1995-02-22','1996-02-22'),(36546,77114,'1996-02-22','1997-02-21'),(36546,78283,'1997-02-21','1998-02-21'),(36546,78007,'1998-02-21','1999-02-21'),(36546,82139,'1999-02-21','2000-02-21'),(36546,81982,'2000-02-21','2001-02-20'),(36546,81564,'2001-02-20','2002-02-20'),(36546,85019,'2002-02-20','9999-01-01'),(36547,47520,'1992-08-01','1993-03-04'),(36548,79370,'1992-06-10','1993-06-10'),(36548,83549,'1993-06-10','1994-06-10'),(36548,86731,'1994-06-10','1995-06-10'),(36548,87184,'1995-06-10','1996-06-09'),(36548,89607,'1996-06-09','1997-06-09'),(36548,91212,'1997-06-09','1998-06-09'),(36548,90920,'1998-06-09','1999-06-09'),(36548,92649,'1999-06-09','2000-06-08'),(36548,95434,'2000-06-08','2001-06-08'),(36548,99228,'2001-06-08','2002-06-08'),(36548,99063,'2002-06-08','9999-01-01'),(36549,84311,'1999-10-20','2000-10-19'),(36549,88175,'2000-10-19','2001-10-19'),(36549,90837,'2001-10-19','9999-01-01'),(36550,99531,'1990-11-16','1991-11-16'),(36550,100324,'1991-11-16','1992-11-15'),(36550,100137,'1992-11-15','1993-11-15'),(36550,102540,'1993-11-15','1994-11-15'),(36550,102831,'1994-11-15','1995-11-15'),(36550,106264,'1995-11-15','1996-11-14'),(36550,109656,'1996-11-14','1997-11-14'),(36550,110910,'1997-11-14','1998-11-14'),(36550,110642,'1998-11-14','1999-11-14'),(36550,114837,'1999-11-14','2000-11-13'),(36550,116841,'2000-11-13','2001-11-13'),(36550,117781,'2001-11-13','9999-01-01'),(36551,40000,'1994-01-19','1995-01-19'),(36551,42643,'1995-01-19','1996-01-19'),(36551,42275,'1996-01-19','1997-01-18'),(36551,42417,'1997-01-18','1998-01-18'),(36551,43774,'1998-01-18','1999-01-18'),(36551,45101,'1999-01-18','2000-01-18'),(36551,46651,'2000-01-18','2001-01-17'),(36551,47348,'2001-01-17','2002-01-17'),(36551,48871,'2002-01-17','9999-01-01'),(36552,40000,'1989-10-01','1990-10-01'),(36552,43931,'1990-10-01','1991-10-01'),(36552,46780,'1991-10-01','1992-09-30'),(36552,51200,'1992-09-30','1993-09-30'),(36552,55599,'1993-09-30','1994-09-30'),(36552,57772,'1994-09-30','1995-09-30'),(36552,60469,'1995-09-30','1996-09-29'),(36552,64076,'1996-09-29','1997-09-29'),(36552,67162,'1997-09-29','1998-09-29'),(36552,67590,'1998-09-29','1999-09-29'),(36552,67255,'1999-09-29','2000-09-28'),(36552,69563,'2000-09-28','2001-09-28'),(36552,70195,'2001-09-28','9999-01-01'),(36553,40000,'1988-04-15','1989-04-15'),(36553,42383,'1989-04-15','1990-04-15'),(36553,42924,'1990-04-15','1991-04-15'),(36553,47015,'1991-04-15','1992-04-14'),(36553,51234,'1992-04-14','1993-04-14'),(36553,53896,'1993-04-14','1994-04-14'),(36553,55736,'1994-04-14','1995-04-14'),(36553,59179,'1995-04-14','1996-04-13'),(36553,59929,'1996-04-13','1997-04-13'),(36553,60971,'1997-04-13','1998-04-13'),(36553,61377,'1998-04-13','1999-04-13'),(36553,64774,'1999-04-13','2000-04-12'),(36553,64433,'2000-04-12','2001-04-12'),(36553,65367,'2001-04-12','2002-04-12'),(36553,69464,'2002-04-12','9999-01-01'),(36554,64347,'1989-12-02','1990-12-02'),(36554,64200,'1990-12-02','1991-12-02'),(36554,64609,'1991-12-02','1992-12-01'),(36554,66345,'1992-12-01','1993-12-01'),(36554,69638,'1993-12-01','1994-12-01'),(36554,72024,'1994-12-01','1995-12-01'),(36554,73216,'1995-12-01','1996-11-30'),(36554,74837,'1996-11-30','1997-11-30'),(36554,78631,'1997-11-30','1998-11-30'),(36554,80640,'1998-11-30','1999-11-30'),(36554,82937,'1999-11-30','2000-11-29'),(36554,85971,'2000-11-29','2001-11-29'),(36554,87783,'2001-11-29','9999-01-01'),(36555,44044,'1987-11-06','1988-11-05'),(36555,47557,'1988-11-05','1989-11-05'),(36555,49619,'1989-11-05','1990-11-05'),(36555,52518,'1990-11-05','1991-11-05'),(36555,54384,'1991-11-05','1992-11-04'),(36555,57879,'1992-11-04','1993-11-04'),(36555,58335,'1993-11-04','1994-11-04'),(36555,61495,'1994-11-04','1995-11-04'),(36555,65303,'1995-11-04','1996-11-03'),(36555,65422,'1996-11-03','1997-11-03'),(36555,65633,'1997-11-03','1998-11-03'),(36555,65355,'1998-11-03','1999-11-03'),(36555,66058,'1999-11-03','2000-11-02'),(36555,68061,'2000-11-02','2001-11-02'),(36555,70887,'2001-11-02','9999-01-01'),(36556,40000,'1986-09-16','1987-09-16'),(36556,44329,'1987-09-16','1988-09-15'),(36556,44275,'1988-09-15','1989-09-15'),(36556,45618,'1989-09-15','1990-09-15'),(36556,47541,'1990-09-15','1991-09-15'),(36556,51748,'1991-09-15','1992-09-14'),(36556,52578,'1992-09-14','1993-09-14'),(36556,53129,'1993-09-14','1994-09-14'),(36556,57336,'1994-09-14','1995-09-14'),(36556,60844,'1995-09-14','1996-09-13'),(36556,63621,'1996-09-13','1996-12-04'),(36557,49462,'1989-12-14','1990-12-14'),(36557,51667,'1990-12-14','1991-12-14'),(36557,55383,'1991-12-14','1992-12-13'),(36557,59145,'1992-12-13','1993-12-13'),(36557,58693,'1993-12-13','1994-12-13'),(36557,62813,'1994-12-13','1995-12-13'),(36557,65924,'1995-12-13','1996-12-12'),(36557,68476,'1996-12-12','1997-12-12'),(36557,69546,'1997-12-12','1998-12-12'),(36557,69189,'1998-12-12','1999-12-12'),(36557,70761,'1999-12-12','2000-12-11'),(36557,71321,'2000-12-11','2001-12-11'),(36557,72272,'2001-12-11','9999-01-01'),(36558,40000,'1991-11-06','1992-11-05'),(36558,43119,'1992-11-05','1993-11-05'),(36558,45301,'1993-11-05','1994-11-05'),(36558,47310,'1994-11-05','1995-11-05'),(36558,51701,'1995-11-05','1996-11-04'),(36558,53283,'1996-11-04','1997-11-04'),(36558,56093,'1997-11-04','1998-11-04'),(36558,58360,'1998-11-04','1999-11-04'),(36558,61265,'1999-11-04','2000-11-03'),(36558,62636,'2000-11-03','2001-11-03'),(36558,65816,'2001-11-03','9999-01-01'),(36559,40000,'1996-11-29','1997-11-29'),(36559,44028,'1997-11-29','1998-11-29'),(36559,48275,'1998-11-29','1999-11-29'),(36559,50586,'1999-11-29','2000-11-28'),(36559,52794,'2000-11-28','2001-11-28'),(36559,52881,'2001-11-28','9999-01-01'),(36560,40000,'1999-09-24','2000-09-23'),(36560,42965,'2000-09-23','2001-09-23'),(36560,45491,'2001-09-23','9999-01-01'),(36561,77753,'1998-12-24','1999-12-24'),(36561,81454,'1999-12-24','2000-12-23'),(36561,82596,'2000-12-23','2001-12-23'),(36561,86871,'2001-12-23','9999-01-01'),(36562,67660,'1990-07-23','1991-07-23'),(36562,71395,'1991-07-23','1992-07-22'),(36562,71597,'1992-07-22','1993-07-22'),(36562,73115,'1993-07-22','1994-07-22'),(36562,74411,'1994-07-22','1995-07-22'),(36562,74511,'1995-07-22','1996-07-21'),(36562,78626,'1996-07-21','1997-07-21'),(36562,82525,'1997-07-21','1998-07-21'),(36562,85791,'1998-07-21','1999-07-21'),(36562,89091,'1999-07-21','2000-07-20'),(36562,91319,'2000-07-20','2001-07-20'),(36562,92748,'2001-07-20','2002-07-20'),(36562,92790,'2002-07-20','9999-01-01'),(36563,40000,'1990-02-12','1991-02-12'),(36563,42542,'1991-02-12','1992-02-12'),(36563,46952,'1992-02-12','1993-02-11'),(36563,48542,'1993-02-11','1994-02-11'),(36563,49579,'1994-02-11','1995-02-11'),(36563,50206,'1995-02-11','1996-02-11'),(36563,49772,'1996-02-11','1997-02-10'),(36563,51071,'1997-02-10','1998-02-10'),(36563,50851,'1998-02-10','1999-02-10'),(36563,51876,'1999-02-10','2000-02-10'),(36563,53790,'2000-02-10','2001-02-09'),(36563,55340,'2001-02-09','2002-02-09'),(36563,58769,'2002-02-09','9999-01-01'),(36564,40000,'1986-12-08','1987-12-08'),(36564,41181,'1987-12-08','1988-12-07'),(36564,44420,'1988-12-07','1989-03-23'),(36565,40000,'1991-10-07','1992-10-06'),(36565,42772,'1992-10-06','1993-10-06'),(36565,42698,'1993-10-06','1994-10-06'),(36565,46568,'1994-10-06','1995-10-06'),(36565,48663,'1995-10-06','1996-10-05'),(36565,52446,'1996-10-05','1997-10-05'),(36565,56372,'1997-10-05','1998-10-05'),(36565,57881,'1998-10-05','1999-10-05'),(36565,61708,'1999-10-05','2000-10-04'),(36565,64553,'2000-10-04','2001-09-12'),(36566,49680,'1985-08-01','1986-08-01'),(36566,50963,'1986-08-01','1987-08-01'),(36566,53756,'1987-08-01','1988-07-31'),(36566,54652,'1988-07-31','1989-07-31'),(36566,58536,'1989-07-31','1990-07-31'),(36566,59242,'1990-07-31','1991-07-31'),(36566,61086,'1991-07-31','1992-07-30'),(36566,62334,'1992-07-30','1993-07-30'),(36566,66674,'1993-07-30','1994-07-30'),(36566,66750,'1994-07-30','1995-07-30'),(36566,69144,'1995-07-30','1996-07-29'),(36566,72456,'1996-07-29','1997-07-29'),(36566,75973,'1997-07-29','1998-07-29'),(36566,80072,'1998-07-29','1999-07-29'),(36566,83215,'1999-07-29','2000-07-28'),(36566,83087,'2000-07-28','2001-07-28'),(36566,84589,'2001-07-28','2002-07-28'),(36566,88751,'2002-07-28','9999-01-01'),(36567,53314,'1995-03-11','1996-03-10'),(36567,53873,'1996-03-10','1997-03-10'),(36567,58039,'1997-03-10','1998-03-10'),(36567,61956,'1998-03-10','1999-03-10'),(36567,62708,'1999-03-10','2000-03-09'),(36567,64554,'2000-03-09','2001-03-09'),(36567,65073,'2001-03-09','2002-03-09'),(36567,66913,'2002-03-09','9999-01-01'),(36568,52951,'1992-02-09','1993-02-08'),(36568,56234,'1993-02-08','1994-02-08'),(36568,59948,'1994-02-08','1995-02-08'),(36568,63247,'1995-02-08','1996-02-08'),(36568,67410,'1996-02-08','1997-02-07'),(36568,69421,'1997-02-07','1998-02-07'),(36568,71327,'1998-02-07','1999-01-04'),(36569,46713,'1999-02-25','2000-02-25'),(36569,48904,'2000-02-25','2001-02-24'),(36569,50492,'2001-02-24','2002-02-24'),(36569,52002,'2002-02-24','9999-01-01'),(36570,40000,'1992-11-12','1993-11-12'),(36570,42088,'1993-11-12','1994-11-12'),(36570,45704,'1994-11-12','1995-11-12'),(36570,47918,'1995-11-12','1996-11-11'),(36570,48204,'1996-11-11','1997-11-11'),(36570,48109,'1997-11-11','1998-11-11'),(36570,50726,'1998-11-11','1999-11-11'),(36570,54097,'1999-11-11','2000-11-10'),(36570,55383,'2000-11-10','2001-11-10'),(36570,56819,'2001-11-10','9999-01-01'),(36571,63241,'1997-01-27','1998-01-27'),(36571,64946,'1998-01-27','1999-01-27'),(36571,67890,'1999-01-27','2000-01-27'),(36571,71308,'2000-01-27','2000-10-30'),(36572,47575,'1993-11-20','1994-11-20'),(36572,47865,'1994-11-20','1995-11-20'),(36572,50802,'1995-11-20','1996-11-19'),(36572,51774,'1996-11-19','1997-11-19'),(36572,51469,'1997-11-19','1998-11-19'),(36572,55336,'1998-11-19','1999-11-19'),(36572,57327,'1999-11-19','2000-11-18'),(36572,60980,'2000-11-18','2001-11-18'),(36572,64311,'2001-11-18','9999-01-01'),(36573,40000,'1997-07-04','1998-07-04'),(36573,44040,'1998-07-04','1999-07-04'),(36573,47157,'1999-07-04','2000-07-03'),(36573,49442,'2000-07-03','2001-07-03'),(36573,53310,'2001-07-03','2002-07-03'),(36573,55044,'2002-07-03','9999-01-01'),(36574,55990,'1988-08-02','1989-08-02'),(36574,57603,'1989-08-02','1990-08-02'),(36574,61414,'1990-08-02','1991-08-02'),(36574,62890,'1991-08-02','1992-08-01'),(36574,63198,'1992-08-01','1993-08-01'),(36574,64116,'1993-08-01','1994-08-01'),(36574,66958,'1994-08-01','1995-08-01'),(36574,70607,'1995-08-01','1996-07-31'),(36574,70346,'1996-07-31','1997-07-31'),(36574,69850,'1997-07-31','1998-07-31'),(36574,71865,'1998-07-31','1999-07-31'),(36574,71691,'1999-07-31','2000-07-30'),(36574,73542,'2000-07-30','2001-07-30'),(36574,77041,'2001-07-30','2002-07-30'),(36574,80548,'2002-07-30','9999-01-01'),(36575,66553,'1995-07-03','1996-07-02'),(36575,67497,'1996-07-02','1997-07-02'),(36575,69185,'1997-07-02','1998-07-02'),(36575,73548,'1998-07-02','1999-07-02'),(36575,77934,'1999-07-02','2000-07-01'),(36575,80414,'2000-07-01','2001-07-01'),(36575,81691,'2001-07-01','2002-07-01'),(36575,83699,'2002-07-01','9999-01-01'),(36576,47027,'1989-05-01','1990-05-01'),(36576,49231,'1990-05-01','1991-05-01'),(36576,50606,'1991-05-01','1992-04-30'),(36576,50177,'1992-04-30','1993-04-30'),(36576,52666,'1993-04-30','1994-04-30'),(36576,52586,'1994-04-30','1995-04-30'),(36576,56677,'1995-04-30','1996-04-29'),(36576,58118,'1996-04-29','1997-04-29'),(36576,58826,'1997-04-29','1998-04-29'),(36576,59639,'1998-04-29','1999-04-29'),(36576,59778,'1999-04-29','2000-04-28'),(36576,63667,'2000-04-28','2001-04-28'),(36576,66343,'2001-04-28','2002-04-28'),(36576,70841,'2002-04-28','9999-01-01'),(36577,60603,'1995-04-29','1996-04-28'),(36577,63297,'1996-04-28','1997-04-28'),(36577,62804,'1997-04-28','1998-04-28'),(36577,66301,'1998-04-28','1999-04-28'),(36577,65862,'1999-04-28','2000-04-27'),(36577,66083,'2000-04-27','2001-04-27'),(36577,66499,'2001-04-27','2002-04-27'),(36577,68122,'2002-04-27','9999-01-01'),(36578,43648,'1995-12-31','1996-12-30'),(36578,45230,'1996-12-30','1997-12-30'),(36578,45888,'1997-12-30','1998-12-30'),(36578,46387,'1998-12-30','1999-12-30'),(36578,48286,'1999-12-30','2000-12-29'),(36578,50846,'2000-12-29','2001-12-29'),(36578,53197,'2001-12-29','9999-01-01'),(36579,65922,'1995-03-01','1996-02-29'),(36579,65725,'1996-02-29','1997-02-28'),(36579,65308,'1997-02-28','1998-02-28'),(36579,69103,'1998-02-28','1999-02-28'),(36579,72911,'1999-02-28','2000-02-28'),(36579,75297,'2000-02-28','2001-02-27'),(36579,75143,'2001-02-27','2002-02-27'),(36579,79466,'2002-02-27','9999-01-01'),(36580,51676,'1998-07-27','1998-09-05'),(36581,55724,'1990-12-21','1991-12-21'),(36581,58082,'1991-12-21','1992-12-20'),(36581,60800,'1992-12-20','1993-12-20'),(36581,62984,'1993-12-20','1994-12-20'),(36581,63889,'1994-12-20','1995-12-20'),(36581,63863,'1995-12-20','1996-12-19'),(36581,64866,'1996-12-19','1997-12-19'),(36581,66718,'1997-12-19','1998-12-19'),(36581,70103,'1998-12-19','1999-12-19'),(36581,72903,'1999-12-19','2000-12-18'),(36581,77329,'2000-12-18','2001-12-18'),(36581,77981,'2001-12-18','9999-01-01'),(36582,63036,'1996-07-05','1997-07-05'),(36582,63974,'1997-07-05','1998-07-05'),(36582,68470,'1998-07-05','1999-07-05'),(36582,72821,'1999-07-05','2000-07-04'),(36582,75211,'2000-07-04','2001-07-04'),(36582,75617,'2001-07-04','2002-07-04'),(36582,77646,'2002-07-04','9999-01-01'),(36583,56739,'1998-10-20','1999-10-20'),(36583,60758,'1999-10-20','2000-10-19'),(36583,64628,'2000-10-19','2001-10-19'),(36583,67032,'2001-10-19','9999-01-01'),(36584,82535,'1991-01-11','1992-01-11'),(36584,83985,'1992-01-11','1993-01-10'),(36584,86074,'1993-01-10','1994-01-10'),(36584,86643,'1994-01-10','1995-01-10'),(36584,90985,'1995-01-10','1996-01-10'),(36584,91060,'1996-01-10','1997-01-09'),(36584,90744,'1997-01-09','1998-01-09'),(36584,92754,'1998-01-09','1999-01-09'),(36584,94636,'1999-01-09','2000-01-09'),(36584,95241,'2000-01-09','2001-01-08'),(36584,97500,'2001-01-08','2002-01-08'),(36584,97947,'2002-01-08','9999-01-01'),(36585,84039,'1996-02-23','1997-02-22'),(36585,85596,'1997-02-22','1997-12-30'),(36586,40000,'1996-05-22','1997-05-22'),(36586,42009,'1997-05-22','1998-05-22'),(36586,44712,'1998-05-22','1998-06-14'),(36587,77348,'1993-05-25','1994-05-25'),(36587,80007,'1994-05-25','1995-05-25'),(36587,82467,'1995-05-25','1996-05-24'),(36587,83864,'1996-05-24','1997-05-24'),(36587,87415,'1997-05-24','1998-05-24'),(36587,90952,'1998-05-24','1999-05-24'),(36587,94966,'1999-05-24','2000-05-23'),(36587,95624,'2000-05-23','2001-05-23'),(36587,99746,'2001-05-23','2002-05-23'),(36587,101424,'2002-05-23','9999-01-01'),(36588,40000,'1988-12-23','1989-12-23'),(36588,39736,'1989-12-23','1990-12-23'),(36588,41171,'1990-12-23','1991-12-23'),(36588,43824,'1991-12-23','1992-12-22'),(36588,45196,'1992-12-22','1993-12-22'),(36588,49058,'1993-12-22','1994-12-22'),(36588,50885,'1994-12-22','1995-12-22'),(36588,55124,'1995-12-22','1996-12-21'),(36588,57354,'1996-12-21','1997-12-21'),(36588,60770,'1997-12-21','1998-12-21'),(36588,64067,'1998-12-21','1999-12-21'),(36588,66560,'1999-12-21','2000-12-20'),(36588,68738,'2000-12-20','2001-12-20'),(36588,71813,'2001-12-20','9999-01-01'),(36589,43270,'1988-11-18','1989-11-18'),(36589,44710,'1989-11-18','1990-11-18'),(36589,46065,'1990-11-18','1991-11-18'),(36589,47761,'1991-11-18','1992-11-17'),(36589,51463,'1992-11-17','1993-11-17'),(36589,51115,'1993-11-17','1994-11-17'),(36589,54533,'1994-11-17','1995-11-17'),(36589,56551,'1995-11-17','1996-11-16'),(36589,59533,'1996-11-16','1997-11-16'),(36589,59739,'1997-11-16','1998-11-16'),(36589,62200,'1998-11-16','1999-11-16'),(36589,64629,'1999-11-16','2000-11-15'),(36589,67617,'2000-11-15','2001-11-15'),(36589,70581,'2001-11-15','9999-01-01'),(36590,40000,'1994-07-11','1995-07-11'),(36590,40619,'1995-07-11','1996-07-10'),(36590,42582,'1996-07-10','1997-07-10'),(36590,42388,'1997-07-10','1998-07-10'),(36590,45125,'1998-07-10','1999-07-10'),(36590,44908,'1999-07-10','2000-07-09'),(36590,48463,'2000-07-09','2001-07-09'),(36590,48059,'2001-07-09','2002-07-09'),(36590,50364,'2002-07-09','9999-01-01'),(36591,75346,'1986-12-11','1987-12-11'),(36591,77686,'1987-12-11','1988-12-10'),(36591,81823,'1988-12-10','1989-12-10'),(36591,85408,'1989-12-10','1990-12-10'),(36591,89661,'1990-12-10','1991-12-10'),(36591,93022,'1991-12-10','1992-12-09'),(36591,95305,'1992-12-09','1993-12-09'),(36591,96828,'1993-12-09','1994-12-09'),(36591,97877,'1994-12-09','1995-12-09'),(36591,97558,'1995-12-09','1996-12-08'),(36591,98272,'1996-12-08','1997-12-08'),(36591,102343,'1997-12-08','1998-12-08'),(36591,106611,'1998-12-08','1999-12-08'),(36591,107701,'1999-12-08','2000-12-07'),(36591,112124,'2000-12-07','2001-12-07'),(36591,116587,'2001-12-07','9999-01-01'),(36592,40605,'1990-10-29','1991-10-29'),(36592,41059,'1991-10-29','1992-10-28'),(36592,41108,'1992-10-28','1993-10-28'),(36592,42307,'1993-10-28','1994-10-28'),(36592,45797,'1994-10-28','1995-10-28'),(36592,48685,'1995-10-28','1996-10-27'),(36592,52584,'1996-10-27','1997-10-27'),(36592,52658,'1997-10-27','1998-10-27'),(36592,52238,'1998-10-27','1999-10-27'),(36592,52658,'1999-10-27','2000-10-26'),(36592,55204,'2000-10-26','2001-10-26'),(36592,54778,'2001-10-26','9999-01-01'),(36593,42116,'1994-03-28','1995-03-28'),(36593,44370,'1995-03-28','1996-03-27'),(36593,46020,'1996-03-27','1997-03-27'),(36593,46012,'1997-03-27','1998-03-27'),(36593,47698,'1998-03-27','1999-03-27'),(36593,50457,'1999-03-27','2000-03-26'),(36593,50376,'2000-03-26','2001-03-26'),(36593,50238,'2001-03-26','2002-03-26'),(36593,54379,'2002-03-26','9999-01-01'),(36594,40000,'1994-10-09','1995-10-09'),(36594,40014,'1995-10-09','1996-10-08'),(36594,42016,'1996-10-08','1997-10-08'),(36594,45349,'1997-10-08','1998-10-08'),(36594,48305,'1998-10-08','1999-10-08'),(36594,51655,'1999-10-08','2000-10-07'),(36594,52553,'2000-10-07','2001-10-07'),(36594,54994,'2001-10-07','9999-01-01'),(36595,95561,'1993-06-02','1994-06-02'),(36595,99713,'1994-06-02','1995-06-02'),(36595,100357,'1995-06-02','1996-06-01'),(36595,101218,'1996-06-01','1997-06-01'),(36595,103998,'1997-06-01','1998-06-01'),(36595,107266,'1998-06-01','1998-06-07'),(36596,46410,'1989-08-08','1990-08-08'),(36596,48029,'1990-08-08','1991-08-08'),(36596,48663,'1991-08-08','1992-08-07'),(36596,50688,'1992-08-07','1993-08-07'),(36596,54227,'1993-08-07','1994-08-07'),(36596,55258,'1994-08-07','1995-08-07'),(36596,59120,'1995-08-07','1996-08-06'),(36596,58696,'1996-08-06','1997-08-06'),(36596,62319,'1997-08-06','1998-08-06'),(36596,62722,'1998-08-06','1999-08-06'),(36596,66582,'1999-08-06','2000-08-05'),(36596,69393,'2000-08-05','2001-08-05'),(36596,72743,'2001-08-05','9999-01-01'),(36597,80678,'1990-05-14','1991-05-14'),(36597,80463,'1991-05-14','1992-05-13'),(36597,83668,'1992-05-13','1993-05-13'),(36597,85771,'1993-05-13','1994-05-13'),(36597,87046,'1994-05-13','1995-05-13'),(36597,89761,'1995-05-13','1996-05-12'),(36597,91883,'1996-05-12','1997-05-12'),(36597,91721,'1997-05-12','1998-05-12'),(36597,92427,'1998-05-12','1999-05-12'),(36597,95656,'1999-05-12','2000-05-11'),(36597,98908,'2000-05-11','2001-05-11'),(36597,101974,'2001-05-11','2002-05-11'),(36597,103505,'2002-05-11','9999-01-01'),(36598,72884,'1998-02-19','1999-02-19'),(36598,76151,'1999-02-19','2000-02-19'),(36598,80357,'2000-02-19','2001-02-18'),(36598,80700,'2001-02-18','2002-02-18'),(36598,84061,'2002-02-18','9999-01-01'),(36599,40000,'1986-03-20','1987-03-20'),(36599,42279,'1987-03-20','1988-03-19'),(36599,45530,'1988-03-19','1989-03-19'),(36599,46085,'1989-03-19','1990-03-19'),(36599,47505,'1990-03-19','1991-03-19'),(36599,50687,'1991-03-19','1992-03-18'),(36599,53266,'1992-03-18','1993-03-18'),(36599,53455,'1993-03-18','1994-03-18'),(36599,53671,'1994-03-18','1995-03-18'),(36599,53758,'1995-03-18','1996-03-17'),(36599,56608,'1996-03-17','1997-03-17'),(36599,57257,'1997-03-17','1998-03-17'),(36599,58432,'1998-03-17','1999-03-17'),(36599,61775,'1999-03-17','2000-03-16'),(36599,63960,'2000-03-16','2001-03-16'),(36599,67586,'2001-03-16','2002-03-16'),(36599,71928,'2002-03-16','9999-01-01'),(36600,52145,'1991-08-05','1992-08-04'),(36600,53694,'1992-08-04','1993-08-04'),(36600,55969,'1993-08-04','1994-08-04'),(36600,56462,'1994-08-04','1995-08-04'),(36600,57226,'1995-08-04','1996-08-03'),(36600,60371,'1996-08-03','1997-08-03'),(36600,64437,'1997-08-03','1998-08-03'),(36600,65404,'1998-08-03','1999-08-03'),(36600,66764,'1999-08-03','2000-08-02'),(36600,68814,'2000-08-02','2001-08-02'),(36600,69159,'2001-08-02','9999-01-01'),(36601,60992,'1997-04-01','1998-04-01'),(36601,62992,'1998-04-01','1999-04-01'),(36601,62893,'1999-04-01','1999-04-28'),(36602,44881,'1995-12-30','1996-04-23'),(36603,40000,'1990-09-14','1991-09-14'),(36603,42643,'1991-09-14','1992-09-13'),(36603,45236,'1992-09-13','1993-09-13'),(36603,45190,'1993-09-13','1994-09-13'),(36603,47456,'1994-09-13','1995-09-13'),(36603,51510,'1995-09-13','1996-09-12'),(36603,51191,'1996-09-12','1997-09-12'),(36603,53849,'1997-09-12','1998-09-12'),(36603,55097,'1998-09-12','1999-09-12'),(36603,57403,'1999-09-12','2000-09-11'),(36603,58735,'2000-09-11','2001-09-11'),(36603,61617,'2001-09-11','9999-01-01'),(36604,40000,'1990-11-30','1991-11-30'),(36604,41013,'1991-11-30','1992-11-29'),(36604,42422,'1992-11-29','1993-11-29'),(36604,42215,'1993-11-29','1994-11-29'),(36604,43261,'1994-11-29','1995-11-29'),(36604,46048,'1995-11-29','1996-11-28'),(36604,46929,'1996-11-28','1997-11-28'),(36604,50747,'1997-11-28','1998-11-28'),(36604,53525,'1998-11-28','1999-11-28'),(36604,56976,'1999-11-28','2000-11-27'),(36604,59444,'2000-11-27','2001-11-27'),(36604,59354,'2001-11-27','9999-01-01'),(36605,79174,'1990-04-18','1991-04-18'),(36605,80224,'1991-04-18','1992-04-17'),(36605,81753,'1992-04-17','1993-04-17'),(36605,84881,'1993-04-17','1994-04-17'),(36605,86609,'1994-04-17','1995-04-17'),(36605,89784,'1995-04-17','1996-04-16'),(36605,90230,'1996-04-16','1997-04-16'),(36605,94630,'1997-04-16','1998-04-16'),(36605,94340,'1998-04-16','1999-04-16'),(36605,94254,'1999-04-16','2000-04-15'),(36605,96320,'2000-04-15','2001-04-15'),(36605,96683,'2001-04-15','2002-04-15'),(36605,100951,'2002-04-15','9999-01-01'),(36606,84937,'1990-02-22','1991-02-22'),(36606,87238,'1991-02-22','1992-02-22'),(36606,91499,'1992-02-22','1993-02-21'),(36606,93806,'1993-02-21','1994-02-21'),(36606,96152,'1994-02-21','1995-02-21'),(36606,97720,'1995-02-21','1996-02-21'),(36606,97341,'1996-02-21','1997-02-20'),(36606,100441,'1997-02-20','1998-02-20'),(36606,104189,'1998-02-20','1999-02-20'),(36606,107909,'1999-02-20','2000-02-20'),(36606,111452,'2000-02-20','2001-02-19'),(36606,114446,'2001-02-19','2002-02-19'),(36606,114849,'2002-02-19','9999-01-01'),(36607,40000,'1989-08-07','1990-08-07'),(36607,42905,'1990-08-07','1991-08-07'),(36607,46504,'1991-08-07','1992-08-06'),(36607,47748,'1992-08-06','1993-08-06'),(36607,51397,'1993-08-06','1994-08-06'),(36607,53115,'1994-08-06','1995-08-06'),(36607,56594,'1995-08-06','1996-08-05'),(36607,56119,'1996-08-05','1997-08-05'),(36607,57817,'1997-08-05','1998-08-05'),(36607,59750,'1998-08-05','1999-08-05'),(36607,63573,'1999-08-05','2000-08-04'),(36607,67155,'2000-08-04','2001-08-04'),(36607,68837,'2001-08-04','9999-01-01'),(36608,69148,'1998-02-23','1999-02-23'),(36608,70170,'1999-02-23','2000-02-23'),(36608,74134,'2000-02-23','2001-02-22'),(36608,78044,'2001-02-22','2002-02-22'),(36608,81085,'2002-02-22','9999-01-01'),(36609,46218,'1995-11-12','1996-11-11'),(36609,49197,'1996-11-11','1997-11-11'),(36609,52098,'1997-11-11','1998-11-11'),(36609,51686,'1998-11-11','1999-11-11'),(36609,53297,'1999-11-11','2000-10-02'),(36610,65369,'1989-03-03','1990-03-03'),(36610,66965,'1990-03-03','1991-03-03'),(36610,66832,'1991-03-03','1992-03-02'),(36610,68387,'1992-03-02','1993-03-02'),(36610,69770,'1993-03-02','1994-03-02'),(36610,70139,'1994-03-02','1995-03-02'),(36610,74608,'1995-03-02','1996-03-01'),(36610,77331,'1996-03-01','1997-03-01'),(36610,81207,'1997-03-01','1998-03-01'),(36610,81825,'1998-03-01','1999-03-01'),(36610,85543,'1999-03-01','2000-02-29'),(36610,87863,'2000-02-29','2001-02-28'),(36610,90828,'2001-02-28','2002-02-28'),(36610,94089,'2002-02-28','9999-01-01'),(36611,40000,'1985-07-01','1986-07-01'),(36611,43218,'1986-07-01','1987-07-01'),(36611,44000,'1987-07-01','1988-06-30'),(36611,45255,'1988-06-30','1989-06-30'),(36611,45160,'1989-06-30','1990-06-30'),(36611,47557,'1990-06-30','1991-06-30'),(36611,51871,'1991-06-30','1992-06-29'),(36611,54256,'1992-06-29','1993-06-29'),(36611,54816,'1993-06-29','1994-06-29'),(36611,58776,'1994-06-29','1995-06-29'),(36611,58752,'1995-06-29','1996-06-28'),(36611,60869,'1996-06-28','1997-06-28'),(36611,64223,'1997-06-28','1998-06-28'),(36611,64895,'1998-06-28','1999-06-28'),(36611,67669,'1999-06-28','2000-06-27'),(36611,67396,'2000-06-27','2001-06-27'),(36611,68469,'2001-06-27','2002-06-27'),(36611,71622,'2002-06-27','9999-01-01'),(36612,40000,'1989-10-10','1990-10-10'),(36612,40767,'1990-10-10','1991-10-10'),(36612,40775,'1991-10-10','1992-10-09'),(36612,40966,'1992-10-09','1993-10-09'),(36612,41615,'1993-10-09','1994-10-09'),(36612,44277,'1994-10-09','1995-10-09'),(36612,44391,'1995-10-09','1996-10-08'),(36612,44763,'1996-10-08','1997-10-08'),(36612,47371,'1997-10-08','1998-10-08'),(36612,47058,'1998-10-08','1999-10-08'),(36612,46673,'1999-10-08','2000-10-07'),(36612,47750,'2000-10-07','2001-10-07'),(36612,50229,'2001-10-07','9999-01-01'),(36613,56356,'1991-01-18','1992-01-18'),(36613,56179,'1992-01-18','1993-01-17'),(36613,57563,'1993-01-17','1994-01-17'),(36613,59541,'1994-01-17','1995-01-17'),(36613,60885,'1995-01-17','1996-01-17'),(36613,63497,'1996-01-17','1997-01-16'),(36613,63850,'1997-01-16','1998-01-16'),(36613,64241,'1998-01-16','1999-01-16'),(36613,67138,'1999-01-16','2000-01-16'),(36613,68965,'2000-01-16','2001-01-15'),(36613,70703,'2001-01-15','2002-01-15'),(36613,72556,'2002-01-15','9999-01-01'),(36614,50204,'1998-01-21','1999-01-21'),(36614,52975,'1999-01-21','1999-05-29'),(36615,40000,'1988-03-30','1989-03-30'),(36615,41268,'1989-03-30','1990-03-30'),(36615,41380,'1990-03-30','1991-03-30'),(36615,45588,'1991-03-30','1992-03-29'),(36615,50021,'1992-03-29','1993-03-29'),(36615,50878,'1993-03-29','1994-03-29'),(36615,51397,'1994-03-29','1995-03-29'),(36615,52739,'1995-03-29','1996-03-28'),(36615,53432,'1996-03-28','1997-03-28'),(36615,54342,'1997-03-28','1998-03-28'),(36615,57273,'1998-03-28','1999-03-28'),(36615,57073,'1999-03-28','2000-03-27'),(36615,61440,'2000-03-27','2001-03-27'),(36615,63703,'2001-03-27','2002-03-27'),(36615,65229,'2002-03-27','9999-01-01'),(36616,40000,'1985-04-22','1986-04-22'),(36616,39990,'1986-04-22','1987-04-22'),(36616,43792,'1987-04-22','1988-04-21'),(36616,47241,'1988-04-21','1989-04-21'),(36616,47844,'1989-04-21','1990-04-21'),(36616,51553,'1990-04-21','1991-04-21'),(36616,55314,'1991-04-21','1992-04-20'),(36616,58950,'1992-04-20','1993-04-20'),(36616,63446,'1993-04-20','1994-04-20'),(36616,64377,'1994-04-20','1995-04-20'),(36616,64026,'1995-04-20','1996-04-19'),(36616,65533,'1996-04-19','1997-04-19'),(36616,65037,'1997-04-19','1998-04-19'),(36616,66706,'1998-04-19','1999-04-19'),(36616,69873,'1999-04-19','2000-04-18'),(36616,70376,'2000-04-18','2001-04-18'),(36616,72031,'2001-04-18','2002-04-18'),(36616,74778,'2002-04-18','9999-01-01'),(36617,40000,'1985-02-27','1986-02-27'),(36617,40284,'1986-02-27','1987-02-27'),(36617,40400,'1987-02-27','1988-02-27'),(36617,40556,'1988-02-27','1989-02-26'),(36617,40514,'1989-02-26','1990-02-26'),(36617,43332,'1990-02-26','1991-02-26'),(36617,44381,'1991-02-26','1992-02-26'),(36617,46850,'1992-02-26','1993-02-25'),(36617,49854,'1993-02-25','1994-02-25'),(36617,52884,'1994-02-25','1995-02-25'),(36617,56965,'1995-02-25','1996-02-25'),(36617,60241,'1996-02-25','1997-02-24'),(36617,64205,'1997-02-24','1998-02-24'),(36617,65602,'1998-02-24','1999-02-24'),(36617,69030,'1999-02-24','2000-02-24'),(36617,70050,'2000-02-24','2001-02-23'),(36617,69911,'2001-02-23','2002-02-23'),(36617,70993,'2002-02-23','9999-01-01'),(36618,58104,'1989-06-09','1990-06-09'),(36618,58331,'1990-06-09','1991-06-09'),(36618,60698,'1991-06-09','1992-06-08'),(36618,61706,'1992-06-08','1993-06-08'),(36618,65434,'1993-06-08','1994-06-08'),(36618,65994,'1994-06-08','1995-06-08'),(36618,67606,'1995-06-08','1996-06-07'),(36618,72053,'1996-06-07','1997-06-07'),(36618,71966,'1997-06-07','1998-06-07'),(36618,71991,'1998-06-07','1999-06-07'),(36618,76072,'1999-06-07','2000-06-06'),(36618,76828,'2000-06-06','2001-06-06'),(36618,80763,'2001-06-06','2002-06-06'),(36618,84285,'2002-06-06','9999-01-01'),(36619,40000,'1985-11-11','1986-11-11'),(36619,39532,'1986-11-11','1987-11-11'),(36619,42455,'1987-11-11','1988-11-10'),(36619,44130,'1988-11-10','1989-11-10'),(36619,48450,'1989-11-10','1990-11-10'),(36619,52360,'1990-11-10','1991-11-10'),(36619,55094,'1991-11-10','1992-11-09'),(36619,57039,'1992-11-09','1993-11-09'),(36619,57914,'1993-11-09','1994-11-09'),(36619,58014,'1994-11-09','1995-11-09'),(36619,61426,'1995-11-09','1996-11-08'),(36619,62484,'1996-11-08','1997-11-08'),(36619,65666,'1997-11-08','1998-11-08'),(36619,66605,'1998-11-08','1999-11-08'),(36619,68371,'1999-11-08','2000-11-07'),(36619,70761,'2000-11-07','2001-11-07'),(36619,73337,'2001-11-07','9999-01-01'),(36620,87944,'1990-06-23','1991-06-23'),(36620,88339,'1991-06-23','1992-06-22'),(36620,92552,'1992-06-22','1993-06-22'),(36620,94865,'1993-06-22','1994-06-22'),(36620,94947,'1994-06-22','1995-06-22'),(36620,96660,'1995-06-22','1996-06-21'),(36620,100052,'1996-06-21','1997-06-21'),(36620,101287,'1997-06-21','1998-06-21'),(36620,104594,'1998-06-21','1999-06-21'),(36620,108916,'1999-06-21','2000-06-20'),(36620,109899,'2000-06-20','2001-06-20'),(36620,113297,'2001-06-20','2002-06-20'),(36620,114202,'2002-06-20','9999-01-01'),(36621,75765,'1995-12-31','1996-12-30'),(36621,80232,'1996-12-30','1997-12-30'),(36621,82775,'1997-12-30','1998-12-30'),(36621,84522,'1998-12-30','1999-12-30'),(36621,85867,'1999-12-30','2000-12-29'),(36621,88749,'2000-12-29','2001-12-29'),(36621,90562,'2001-12-29','9999-01-01'),(36622,40000,'1990-03-13','1991-03-13'),(36622,44453,'1991-03-13','1992-03-12'),(36622,43980,'1992-03-12','1993-03-12'),(36622,45220,'1993-03-12','1994-03-12'),(36622,45276,'1994-03-12','1995-03-12'),(36622,47866,'1995-03-12','1996-03-11'),(36622,48217,'1996-03-11','1997-03-11'),(36622,51049,'1997-03-11','1998-03-11'),(36622,51412,'1998-03-11','1999-03-11'),(36622,55477,'1999-03-11','2000-03-10'),(36622,58427,'2000-03-10','2001-03-10'),(36622,60084,'2001-03-10','2002-03-10'),(36622,62882,'2002-03-10','9999-01-01'),(36623,86790,'1991-05-06','1992-05-05'),(36623,88965,'1992-05-05','1993-05-05'),(36623,91625,'1993-05-05','1994-05-05'),(36623,94714,'1994-05-05','1995-01-04'),(36624,60183,'1992-10-07','1993-10-07'),(36624,63675,'1993-10-07','1994-10-07'),(36624,66689,'1994-10-07','1995-10-07'),(36624,66922,'1995-10-07','1996-10-06'),(36624,70304,'1996-10-06','1997-10-06'),(36624,74771,'1997-10-06','1998-10-06'),(36624,74333,'1998-10-06','1999-10-06'),(36624,78304,'1999-10-06','2000-10-05'),(36624,77849,'2000-10-05','2001-10-05'),(36624,78917,'2001-10-05','9999-01-01'),(36625,40000,'1994-06-15','1995-06-15'),(36625,41480,'1995-06-15','1996-06-14'),(36625,42182,'1996-06-14','1997-06-14'),(36625,42701,'1997-06-14','1998-06-14'),(36625,43077,'1998-06-14','1999-06-14'),(36625,46590,'1999-06-14','2000-06-13'),(36625,47101,'2000-06-13','2001-06-13'),(36625,47290,'2001-06-13','2002-06-13'),(36625,49139,'2002-06-13','9999-01-01'),(36626,48437,'1986-05-09','1987-05-09'),(36626,50348,'1987-05-09','1988-05-08'),(36626,53526,'1988-05-08','1989-05-08'),(36626,56005,'1989-05-08','1990-05-08'),(36626,56758,'1990-05-08','1991-05-08'),(36626,59285,'1991-05-08','1992-05-07'),(36626,60371,'1992-05-07','1993-05-07'),(36626,64033,'1993-05-07','1994-05-07'),(36626,64691,'1994-05-07','1995-05-07'),(36626,65678,'1995-05-07','1996-05-06'),(36626,69906,'1996-05-06','1997-05-06'),(36626,71990,'1997-05-06','1998-05-06'),(36626,75365,'1998-05-06','1999-05-06'),(36626,75298,'1999-05-06','2000-05-05'),(36626,77868,'2000-05-05','2001-05-05'),(36626,78533,'2001-05-05','2002-05-05'),(36626,81770,'2002-05-05','9999-01-01'),(36627,58519,'1988-12-06','1989-12-06'),(36627,58939,'1989-12-06','1990-12-06'),(36627,58582,'1990-12-06','1991-12-06'),(36627,61514,'1991-12-06','1992-12-05'),(36627,64083,'1992-12-05','1993-12-05'),(36627,68460,'1993-12-05','1994-12-05'),(36627,72226,'1994-12-05','1995-12-05'),(36627,76064,'1995-12-05','1996-12-04'),(36627,77541,'1996-12-04','1997-12-04'),(36627,80074,'1997-12-04','1998-12-04'),(36627,79746,'1998-12-04','1999-12-04'),(36627,82020,'1999-12-04','2000-12-03'),(36627,84925,'2000-12-03','2001-12-03'),(36627,87209,'2001-12-03','9999-01-01'),(36628,40000,'1999-11-11','2000-11-10'),(36628,43681,'2000-11-10','2001-11-10'),(36628,46713,'2001-11-10','9999-01-01'),(36629,65307,'1986-10-01','1987-10-01'),(36629,68259,'1987-10-01','1988-09-30'),(36629,71069,'1988-09-30','1989-09-30'),(36629,70782,'1989-09-30','1990-09-30'),(36629,72732,'1990-09-30','1991-09-30'),(36629,74839,'1991-09-30','1992-09-29'),(36629,74969,'1992-09-29','1993-09-29'),(36629,76610,'1993-09-29','1994-09-29'),(36629,80700,'1994-09-29','1995-09-29'),(36629,80613,'1995-09-29','1996-09-28'),(36629,83523,'1996-09-28','1997-02-04'),(36630,67446,'1992-04-25','1993-04-25'),(36630,71920,'1993-04-25','1994-04-25'),(36630,73049,'1994-04-25','1995-04-25'),(36630,77049,'1995-04-25','1996-04-24'),(36630,77649,'1996-04-24','1997-04-24'),(36630,80457,'1997-04-24','1998-04-24'),(36630,81012,'1998-04-24','1999-04-24'),(36630,85204,'1999-04-24','2000-04-23'),(36630,89010,'2000-04-23','2001-04-23'),(36630,88851,'2001-04-23','2002-04-23'),(36630,89743,'2002-04-23','9999-01-01'),(36631,53149,'1992-07-02','1993-07-02'),(36631,56678,'1993-07-02','1994-07-02'),(36631,59648,'1994-07-02','1995-07-02'),(36631,63653,'1995-07-02','1996-07-01'),(36631,67592,'1996-07-01','1997-07-01'),(36631,68270,'1997-07-01','1998-07-01'),(36631,68316,'1998-07-01','1999-07-01'),(36631,71235,'1999-07-01','2000-06-30'),(36631,73141,'2000-06-30','2001-06-30'),(36631,75310,'2001-06-30','2002-06-30'),(36631,79605,'2002-06-30','9999-01-01'),(36632,44341,'1992-04-16','1993-04-16'),(36632,45271,'1993-04-16','1994-04-16'),(36632,49715,'1994-04-16','1995-04-16'),(36632,53001,'1995-04-16','1996-04-15'),(36632,55328,'1996-04-15','1997-04-15'),(36632,57343,'1997-04-15','1998-04-15'),(36632,60080,'1998-04-15','1999-04-15'),(36632,63341,'1999-04-15','2000-04-14'),(36632,67561,'2000-04-14','2001-04-14'),(36632,71700,'2001-04-14','2002-04-14'),(36632,71993,'2002-04-14','9999-01-01'),(36633,60193,'1994-08-30','1995-08-30'),(36633,63806,'1995-08-30','1996-08-29'),(36633,65638,'1996-08-29','1997-08-29'),(36633,65165,'1997-08-29','1998-08-29'),(36633,67700,'1998-08-29','1999-08-29'),(36633,70787,'1999-08-29','1999-09-26'),(36634,49850,'1992-08-26','1993-08-26'),(36634,52376,'1993-08-26','1994-08-26'),(36634,54785,'1994-08-26','1995-08-26'),(36634,54832,'1995-08-26','1996-08-25'),(36634,58520,'1996-08-25','1997-08-25'),(36634,59569,'1997-08-25','1998-08-25'),(36634,61560,'1998-08-25','1999-08-25'),(36634,64715,'1999-08-25','2000-08-24'),(36634,64429,'2000-08-24','2001-08-24'),(36634,64149,'2001-08-24','9999-01-01'),(36635,50734,'1990-04-07','1991-04-06'),(36635,54067,'1991-04-06','1992-04-06'),(36635,57637,'1992-04-06','1993-04-06'),(36635,58143,'1993-04-06','1994-04-06'),(36635,60164,'1994-04-06','1995-04-06'),(36635,62932,'1995-04-06','1996-04-04'),(36635,64870,'1996-04-04','1997-04-04'),(36635,67811,'1997-04-04','1998-04-04'),(36635,70055,'1998-04-04','1999-04-05'),(36635,72349,'1999-04-05','2000-04-04'),(36635,75875,'2000-04-04','2001-04-04'),(36635,77127,'2001-04-04','2002-04-03'),(36635,81372,'2002-04-03','9999-01-01'),(36636,40873,'1993-10-08','1994-10-08'),(36636,44987,'1994-10-08','1995-10-08'),(36636,47692,'1995-10-08','1996-10-07'),(36636,47562,'1996-10-07','1997-10-07'),(36636,47726,'1997-10-07','1998-10-07'),(36636,49845,'1998-10-07','1999-10-07'),(36636,50400,'1999-10-07','2000-10-06'),(36636,54829,'2000-10-06','2001-10-06'),(36636,55489,'2001-10-06','9999-01-01'),(36637,61566,'1994-12-21','1995-12-21'),(36637,63180,'1995-12-21','1996-12-20'),(36637,66896,'1996-12-20','1997-12-20'),(36637,68811,'1997-12-20','1998-12-20'),(36637,70208,'1998-12-20','1999-12-20'),(36637,72313,'1999-12-20','2000-12-19'),(36637,73837,'2000-12-19','2001-12-19'),(36637,77098,'2001-12-19','9999-01-01'),(36638,52553,'1990-05-28','1991-05-28'),(36638,53999,'1991-05-28','1992-05-27'),(36638,54225,'1992-05-27','1993-05-27'),(36638,56852,'1993-05-27','1994-05-27'),(36638,57145,'1994-05-27','1995-05-27'),(36638,59967,'1995-05-27','1996-05-26'),(36638,61175,'1996-05-26','1997-05-26'),(36638,62672,'1997-05-26','1998-05-26'),(36638,66774,'1998-05-26','1999-05-26'),(36638,68360,'1999-05-26','2000-05-25'),(36638,70777,'2000-05-25','2001-05-25'),(36638,70472,'2001-05-25','2002-05-25'),(36638,73789,'2002-05-25','9999-01-01'),(36639,40000,'1994-03-23','1995-03-23'),(36639,39837,'1995-03-23','1996-03-22'),(36639,41395,'1996-03-22','1997-03-22'),(36639,42711,'1997-03-22','1998-03-22'),(36639,46448,'1998-03-22','1999-03-22'),(36639,50841,'1999-03-22','2000-03-21'),(36639,50981,'2000-03-21','2001-03-21'),(36639,52751,'2001-03-21','2002-03-21'),(36639,52757,'2002-03-21','2002-07-31'),(36640,42768,'1986-02-14','1987-02-14'),(36640,44993,'1987-02-14','1988-02-14'),(36640,44632,'1988-02-14','1989-02-13'),(36640,48576,'1989-02-13','1990-02-13'),(36640,49346,'1990-02-13','1991-02-13'),(36640,53813,'1991-02-13','1992-02-13'),(36640,57434,'1992-02-13','1993-02-12'),(36640,58271,'1993-02-12','1994-02-12'),(36640,59125,'1994-02-12','1995-02-12'),(36640,59508,'1995-02-12','1996-02-12'),(36640,63259,'1996-02-12','1997-02-11'),(36640,67213,'1997-02-11','1998-02-11'),(36640,69733,'1998-02-11','1999-02-11'),(36640,69521,'1999-02-11','2000-02-11'),(36640,70738,'2000-02-11','2001-02-10'),(36640,72853,'2001-02-10','2002-02-10'),(36640,75632,'2002-02-10','9999-01-01'),(36641,40000,'1990-09-29','1991-09-29'),(36641,42255,'1991-09-29','1992-09-28'),(36641,44883,'1992-09-28','1993-09-28'),(36641,45704,'1993-09-28','1994-09-28'),(36641,45804,'1994-09-28','1995-09-28'),(36641,49694,'1995-09-28','1996-09-27'),(36641,50507,'1996-09-27','1997-09-27'),(36641,53520,'1997-09-27','1998-09-27'),(36641,55076,'1998-09-27','1999-09-27'),(36641,57643,'1999-09-27','2000-09-26'),(36641,58952,'2000-09-26','2001-09-26'),(36641,61849,'2001-09-26','9999-01-01'),(36642,40000,'1985-12-15','1986-12-15'),(36642,40608,'1986-12-15','1987-12-15'),(36642,40955,'1987-12-15','1988-12-14'),(36642,40468,'1988-12-14','1989-12-14'),(36642,40890,'1989-12-14','1990-12-14'),(36642,42198,'1990-12-14','1991-12-14'),(36642,44361,'1991-12-14','1992-12-13'),(36642,45995,'1992-12-13','1993-12-13'),(36642,46230,'1993-12-13','1994-12-13'),(36642,47831,'1994-12-13','1995-12-13'),(36642,50834,'1995-12-13','1996-12-12'),(36642,50431,'1996-12-12','1997-12-12'),(36642,50577,'1997-12-12','1998-12-12'),(36642,52405,'1998-12-12','1999-12-12'),(36642,53963,'1999-12-12','2000-12-11'),(36642,54948,'2000-12-11','2001-12-11'),(36642,55577,'2001-12-11','9999-01-01'),(36643,40000,'1999-11-17','2000-11-16'),(36643,44277,'2000-11-16','2001-11-16'),(36643,45942,'2001-11-16','9999-01-01'),(36644,92075,'1985-09-16','1986-09-16'),(36644,92077,'1986-09-16','1987-09-16'),(36644,95559,'1987-09-16','1988-09-15'),(36644,96351,'1988-09-15','1989-09-15'),(36644,100367,'1989-09-15','1990-09-15'),(36644,104487,'1990-09-15','1991-09-15'),(36644,104022,'1991-09-15','1992-09-14'),(36644,107080,'1992-09-14','1993-09-14'),(36644,111297,'1993-09-14','1994-09-14'),(36644,115097,'1994-09-14','1995-09-14'),(36644,117301,'1995-09-14','1996-09-13'),(36644,121472,'1996-09-13','1997-09-13'),(36644,121224,'1997-09-13','1998-09-13'),(36644,125446,'1998-09-13','1999-09-13'),(36644,126212,'1999-09-13','2000-09-12'),(36644,126675,'2000-09-12','2001-09-12'),(36644,129037,'2001-09-12','9999-01-01'),(36645,62617,'1993-05-05','1994-05-05'),(36645,66020,'1994-05-05','1995-05-05'),(36645,70512,'1995-05-05','1996-05-04'),(36645,74903,'1996-05-04','1997-05-04'),(36645,78977,'1997-05-04','1998-05-04'),(36645,79506,'1998-05-04','1999-05-04'),(36645,80597,'1999-05-04','2000-05-03'),(36645,83091,'2000-05-03','2001-05-03'),(36645,87532,'2001-05-03','2002-05-03'),(36645,89053,'2002-05-03','9999-01-01'),(36646,40000,'1999-01-31','2000-01-31'),(36646,40564,'2000-01-31','2001-01-30'),(36646,42590,'2001-01-30','2002-01-30'),(36646,46146,'2002-01-30','9999-01-01'),(36647,40000,'1996-01-29','1997-01-28'),(36647,41156,'1997-01-28','1998-01-28'),(36647,44309,'1998-01-28','1999-01-28'),(36647,45225,'1999-01-28','2000-01-28'),(36647,45272,'2000-01-28','2001-01-27'),(36647,47333,'2001-01-27','2002-01-27'),(36647,50366,'2002-01-27','9999-01-01'),(36648,40000,'1989-08-08','1990-08-08'),(36648,43099,'1990-08-08','1991-08-08'),(36648,43681,'1991-08-08','1992-08-07'),(36648,44647,'1992-08-07','1993-08-07'),(36648,46976,'1993-08-07','1994-08-07'),(36648,47118,'1994-08-07','1995-08-07'),(36648,49499,'1995-08-07','1996-08-06'),(36648,50998,'1996-08-06','1997-08-06'),(36648,54248,'1997-08-06','1998-08-06'),(36648,54521,'1998-08-06','1999-08-06'),(36648,57346,'1999-08-06','2000-08-05'),(36648,57952,'2000-08-05','2001-08-03'),(36649,75081,'1995-09-10','1996-09-09'),(36649,79527,'1996-09-09','1997-09-09'),(36649,82151,'1997-09-09','1998-09-09'),(36649,82722,'1998-09-09','1999-09-09'),(36649,85153,'1999-09-09','2000-09-08'),(36649,86326,'2000-09-08','2001-09-08'),(36649,88819,'2001-09-08','9999-01-01'),(36650,81706,'1989-08-22','1990-08-22'),(36650,82205,'1990-08-22','1991-08-22'),(36650,86291,'1991-08-22','1992-08-21'),(36650,88779,'1992-08-21','1993-08-21'),(36650,91723,'1993-08-21','1994-08-21'),(36650,92110,'1994-08-21','1995-08-21'),(36650,94428,'1995-08-21','1996-08-20'),(36650,96937,'1996-08-20','1997-08-20'),(36650,100812,'1997-08-20','1998-08-20'),(36650,101301,'1998-08-20','1999-08-20'),(36650,104788,'1999-08-20','2000-08-19'),(36650,106472,'2000-08-19','2001-08-19'),(36650,108482,'2001-08-19','9999-01-01'),(36651,40571,'1987-05-09','1988-05-08'),(36651,43661,'1988-05-08','1989-05-08'),(36651,45297,'1989-05-08','1990-05-08'),(36651,48465,'1990-05-08','1991-05-08'),(36651,52355,'1991-05-08','1992-05-07'),(36651,54998,'1992-05-07','1993-05-07'),(36651,55686,'1993-05-07','1994-05-07'),(36651,59319,'1994-05-07','1995-05-07'),(36651,63383,'1995-05-07','1996-05-06'),(36651,66729,'1996-05-06','1997-05-06'),(36651,68677,'1997-05-06','1998-05-06'),(36651,70953,'1998-05-06','1999-05-06'),(36651,73112,'1999-05-06','2000-05-05'),(36651,72972,'2000-05-05','2001-05-05'),(36651,75176,'2001-05-05','2002-05-05'),(36651,76527,'2002-05-05','9999-01-01'),(36652,49653,'1987-06-30','1988-06-29'),(36652,50041,'1988-06-29','1989-06-29'),(36652,53464,'1989-06-29','1990-06-29'),(36652,54074,'1990-06-29','1991-06-29'),(36652,55367,'1991-06-29','1992-06-28'),(36652,57752,'1992-06-28','1993-06-28'),(36652,57522,'1993-06-28','1994-06-28'),(36652,57038,'1994-06-28','1995-06-28'),(36652,60428,'1995-06-28','1996-06-27'),(36652,60353,'1996-06-27','1997-06-27'),(36652,62486,'1997-06-27','1998-06-27'),(36652,62600,'1998-06-27','1999-06-27'),(36652,65584,'1999-06-27','2000-06-26'),(36652,66835,'2000-06-26','2001-06-26'),(36652,68934,'2001-06-26','2002-06-26'),(36652,72428,'2002-06-26','9999-01-01'),(36653,44921,'1993-11-26','1994-11-26'),(36653,46341,'1994-11-26','1995-11-26'),(36653,49543,'1995-11-26','1996-11-25'),(36653,52755,'1996-11-25','1997-11-25'),(36653,54069,'1997-11-25','1998-11-25'),(36653,54343,'1998-11-25','1999-11-25'),(36653,58644,'1999-11-25','2000-11-24'),(36653,60714,'2000-11-24','2001-11-24'),(36653,63488,'2001-11-24','9999-01-01'),(36654,40000,'1988-09-22','1989-09-22'),(36654,41927,'1989-09-22','1990-09-22'),(36654,44190,'1990-09-22','1991-09-22'),(36654,48299,'1991-09-22','1992-09-21'),(36654,49293,'1992-09-21','1993-09-21'),(36654,50542,'1993-09-21','1994-09-21'),(36654,52691,'1994-09-21','1995-09-21'),(36654,54064,'1995-09-21','1996-09-20'),(36654,56289,'1996-09-20','1997-09-20'),(36654,60188,'1997-09-20','1998-09-20'),(36654,60710,'1998-09-20','1999-09-20'),(36654,63091,'1999-09-20','2000-09-19'),(36654,63642,'2000-09-19','2001-09-19'),(36654,66478,'2001-09-19','9999-01-01'),(36655,83512,'1990-10-08','1991-10-08'),(36655,85029,'1991-10-08','1992-10-07'),(36655,84630,'1992-10-07','1993-10-07'),(36655,88465,'1993-10-07','1994-10-07'),(36655,89143,'1994-10-07','1995-10-07'),(36655,91845,'1995-10-07','1996-10-06'),(36655,95010,'1996-10-06','1997-10-06'),(36655,98765,'1997-10-06','1998-10-06'),(36655,100675,'1998-10-06','1999-10-06'),(36655,102621,'1999-10-06','2000-10-05'),(36655,102798,'2000-10-05','2001-10-05'),(36655,106455,'2001-10-05','9999-01-01'),(36656,40000,'1989-06-18','1990-06-18'),(36656,40343,'1990-06-18','1991-06-18'),(36656,41662,'1991-06-18','1992-06-17'),(36656,44066,'1992-06-17','1993-06-17'),(36656,46911,'1993-06-17','1994-06-17'),(36656,50780,'1994-06-17','1995-06-17'),(36656,50980,'1995-06-17','1996-06-16'),(36656,52119,'1996-06-16','1997-06-16'),(36656,51787,'1997-06-16','1997-12-28'),(36657,40000,'1991-04-22','1992-04-21'),(36657,40289,'1992-04-21','1993-04-21'),(36657,42634,'1993-04-21','1994-04-21'),(36657,44462,'1994-04-21','1995-04-21'),(36657,47884,'1995-04-21','1996-04-20'),(36657,47822,'1996-04-20','1997-04-20'),(36657,48509,'1997-04-20','1998-04-20'),(36657,50854,'1998-04-20','1999-04-20'),(36657,52504,'1999-04-20','2000-04-19'),(36657,55383,'2000-04-19','2001-04-19'),(36657,59391,'2001-04-19','2002-04-19'),(36657,62250,'2002-04-19','9999-01-01'),(36658,50247,'1987-11-28','1988-11-27'),(36658,50161,'1988-11-27','1989-11-27'),(36658,50867,'1989-11-27','1990-11-27'),(36658,52295,'1990-11-27','1991-11-27'),(36658,54246,'1991-11-27','1992-11-26'),(36658,54714,'1992-11-26','1993-11-26'),(36658,55040,'1993-11-26','1994-11-26'),(36658,58929,'1994-11-26','1995-11-26'),(36658,61840,'1995-11-26','1996-11-25'),(36658,61408,'1996-11-25','1997-11-25'),(36658,61114,'1997-11-25','1998-11-25'),(36658,62499,'1998-11-25','1999-11-25'),(36658,63719,'1999-11-25','2000-11-24'),(36658,64060,'2000-11-24','2001-11-24'),(36658,67261,'2001-11-24','9999-01-01'),(36659,48191,'1997-02-02','1998-02-02'),(36659,48941,'1998-02-02','1999-02-02'),(36659,52742,'1999-02-02','2000-01-24'),(36660,40000,'1985-04-28','1986-04-28'),(36660,44222,'1986-04-28','1987-04-28'),(36660,46226,'1987-04-28','1988-04-27'),(36660,47434,'1988-04-27','1989-04-27'),(36660,50442,'1989-04-27','1990-04-27'),(36660,54435,'1990-04-27','1991-04-27'),(36660,57633,'1991-04-27','1992-04-26'),(36660,61391,'1992-04-26','1993-04-26'),(36660,64601,'1993-04-26','1994-04-26'),(36660,64952,'1994-04-26','1995-04-26'),(36660,69073,'1995-04-26','1996-04-25'),(36660,69745,'1996-04-25','1997-04-25'),(36660,70259,'1997-04-25','1998-04-25'),(36660,72028,'1998-04-25','1999-04-25'),(36660,74090,'1999-04-25','2000-04-24'),(36660,77134,'2000-04-24','2001-04-24'),(36660,78551,'2001-04-24','2002-04-24'),(36660,82660,'2002-04-24','9999-01-01'),(36661,59444,'1995-12-02','1996-12-01'),(36661,62200,'1996-12-01','1997-02-24'),(36662,67005,'1998-03-03','1999-03-03'),(36662,69397,'1999-03-03','2000-03-02'),(36662,73506,'2000-03-02','2001-03-02'),(36662,75614,'2001-03-02','2002-03-02'),(36662,75444,'2002-03-02','9999-01-01'),(36663,85461,'1986-01-25','1987-01-25'),(36663,87218,'1987-01-25','1988-01-25'),(36663,88975,'1988-01-25','1989-01-24'),(36663,93345,'1989-01-24','1990-01-24'),(36663,94470,'1990-01-24','1991-01-24'),(36663,97063,'1991-01-24','1992-01-24'),(36663,97403,'1992-01-24','1993-01-23'),(36663,99363,'1993-01-23','1994-01-23'),(36663,101118,'1994-01-23','1995-01-23'),(36663,102182,'1995-01-23','1996-01-23'),(36663,106681,'1996-01-23','1997-01-22'),(36663,109687,'1997-01-22','1998-01-22'),(36663,112588,'1998-01-22','1999-01-22'),(36663,113571,'1999-01-22','2000-01-22'),(36663,117010,'2000-01-22','2001-01-21'),(36663,119046,'2001-01-21','2002-01-21'),(36663,118627,'2002-01-21','9999-01-01'),(36664,40000,'1988-03-16','1989-03-16'),(36664,40738,'1989-03-16','1990-03-16'),(36664,40865,'1990-03-16','1991-03-16'),(36664,43732,'1991-03-16','1992-03-15'),(36664,43780,'1992-03-15','1993-03-15'),(36664,46833,'1993-03-15','1994-03-15'),(36664,47745,'1994-03-15','1995-03-15'),(36664,50720,'1995-03-15','1996-03-14'),(36664,54789,'1996-03-14','1997-03-14'),(36664,59079,'1997-03-14','1998-03-14'),(36664,63282,'1998-03-14','1999-03-14'),(36664,63520,'1999-03-14','2000-03-13'),(36664,65574,'2000-03-13','2001-03-13'),(36664,69907,'2001-03-13','2002-03-13'),(36664,70957,'2002-03-13','9999-01-01'),(36665,74480,'1999-07-20','2000-07-19'),(36665,74299,'2000-07-19','2001-07-19'),(36665,76180,'2001-07-19','2002-07-19'),(36665,79979,'2002-07-19','9999-01-01'),(36666,40000,'1988-11-04','1989-11-04'),(36666,42288,'1989-11-04','1990-11-04'),(36666,42027,'1990-11-04','1991-11-04'),(36666,42365,'1991-11-04','1992-11-03'),(36666,44769,'1992-11-03','1993-11-03'),(36666,46202,'1993-11-03','1994-11-03'),(36666,49601,'1994-11-03','1995-11-03'),(36666,50862,'1995-11-03','1996-11-02'),(36666,51747,'1996-11-02','1997-11-02'),(36666,51368,'1997-11-02','1998-11-02'),(36666,52265,'1998-11-02','1999-11-02'),(36666,55116,'1999-11-02','2000-11-01'),(36666,58861,'2000-11-01','2001-11-01'),(36666,62631,'2001-11-01','9999-01-01'),(36667,43625,'1988-08-23','1989-08-23'),(36667,47106,'1989-08-23','1990-08-23'),(36667,49231,'1990-08-23','1991-08-23'),(36667,50716,'1991-08-23','1992-08-22'),(36667,52225,'1992-08-22','1993-08-22'),(36667,54135,'1993-08-22','1994-08-22'),(36667,54278,'1994-08-22','1995-08-22'),(36667,57950,'1995-08-22','1996-08-21'),(36667,59598,'1996-08-21','1997-08-21'),(36667,59408,'1997-08-21','1998-08-21'),(36667,61889,'1998-08-21','1999-08-21'),(36667,65252,'1999-08-21','2000-08-20'),(36667,66897,'2000-08-20','2001-08-20'),(36667,69205,'2001-08-20','9999-01-01'),(36668,66768,'1998-06-14','1999-06-14'),(36668,67170,'1999-06-14','2000-06-13'),(36668,71133,'2000-06-13','2001-06-13'),(36668,75165,'2001-06-13','2002-06-13'),(36668,78564,'2002-06-13','9999-01-01'),(36669,40506,'1998-12-24','1999-12-24'),(36669,44799,'1999-12-24','2000-12-23'),(36669,46330,'2000-12-23','2001-12-23'),(36669,48138,'2001-12-23','9999-01-01'),(36670,50152,'1998-09-25','1999-09-25'),(36670,52667,'1999-09-25','2000-09-24'),(36670,54929,'2000-09-24','2000-11-25'),(36671,43532,'1999-05-25','2000-05-24'),(36671,47468,'2000-05-24','2001-05-24'),(36671,51050,'2001-05-24','2002-05-24'),(36671,52732,'2002-05-24','9999-01-01'),(36672,52700,'1993-08-05','1994-08-05'),(36672,55916,'1994-08-05','1995-08-05'),(36672,58927,'1995-08-05','1996-08-04'),(36672,61563,'1996-08-04','1997-08-04'),(36672,61129,'1997-08-04','1998-08-04'),(36672,61491,'1998-08-04','1999-08-04'),(36672,63546,'1999-08-04','2000-08-03'),(36672,63685,'2000-08-03','2001-08-03'),(36672,66074,'2001-08-03','9999-01-01'),(36673,40000,'1987-04-22','1988-04-21'),(36673,42818,'1988-04-21','1989-04-21'),(36673,46419,'1989-04-21','1990-04-21'),(36673,47884,'1990-04-21','1991-04-21'),(36673,52304,'1991-04-21','1992-04-20'),(36673,52266,'1992-04-20','1993-04-20'),(36673,53615,'1993-04-20','1994-04-20'),(36673,54561,'1994-04-20','1995-04-20'),(36673,56822,'1995-04-20','1996-04-19'),(36673,57027,'1996-04-19','1997-04-19'),(36673,57615,'1997-04-19','1998-04-19'),(36673,62009,'1998-04-19','1999-04-19'),(36673,64677,'1999-04-19','2000-04-18'),(36673,67789,'2000-04-18','2001-04-18'),(36673,70987,'2001-04-18','2002-04-18'),(36673,71431,'2002-04-18','9999-01-01'),(36674,40000,'1997-12-15','1998-12-15'),(36674,42980,'1998-12-15','1999-12-15'),(36674,44162,'1999-12-15','2000-12-14'),(36674,45725,'2000-12-14','2001-12-14'),(36674,46803,'2001-12-14','9999-01-01'),(36675,67467,'1995-08-21','1996-08-20'),(36675,69042,'1996-08-20','1997-08-20'),(36675,69191,'1997-08-20','1998-08-20'),(36675,69491,'1998-08-20','1999-08-20'),(36675,73214,'1999-08-20','2000-08-19'),(36675,76107,'2000-08-19','2001-08-19'),(36675,80452,'2001-08-19','9999-01-01'),(36676,40000,'1991-06-24','1992-06-23'),(36676,40789,'1992-06-23','1993-06-23'),(36676,42714,'1993-06-23','1994-06-23'),(36676,45435,'1994-06-23','1994-07-09'),(36677,40000,'1985-12-12','1986-12-12'),(36677,41552,'1986-12-12','1987-12-12'),(36677,42398,'1987-12-12','1988-12-11'),(36677,46360,'1988-12-11','1989-12-11'),(36677,50786,'1989-12-11','1990-12-11'),(36677,50544,'1990-12-11','1991-12-11'),(36677,51318,'1991-12-11','1992-12-10'),(36677,54987,'1992-12-10','1993-12-10'),(36677,55697,'1993-12-10','1994-12-10'),(36677,57106,'1994-12-10','1995-12-10'),(36677,59333,'1995-12-10','1996-12-09'),(36677,59763,'1996-12-09','1997-12-09'),(36677,63064,'1997-12-09','1998-12-09'),(36677,67155,'1998-12-09','1999-12-09'),(36677,70143,'1999-12-09','2000-12-08'),(36677,70659,'2000-12-08','2001-12-08'),(36677,70381,'2001-12-08','9999-01-01'),(36678,75201,'1993-11-10','1994-11-10'),(36678,75219,'1994-11-10','1995-11-10'),(36678,79025,'1995-11-10','1996-11-09'),(36678,78931,'1996-11-09','1997-11-09'),(36678,80818,'1997-11-09','1998-11-09'),(36678,81206,'1998-11-09','1999-11-09'),(36678,84102,'1999-11-09','2000-11-08'),(36678,88441,'2000-11-08','2001-11-08'),(36678,89280,'2001-11-08','9999-01-01'),(36679,51654,'1990-07-01','1991-07-01'),(36679,56067,'1991-07-01','1992-06-30'),(36679,55635,'1992-06-30','1993-06-30'),(36679,56190,'1993-06-30','1994-06-30'),(36679,56529,'1994-06-30','1995-06-30'),(36679,58366,'1995-06-30','1996-06-29'),(36679,59102,'1996-06-29','1997-06-29'),(36679,62702,'1997-06-29','1998-06-29'),(36679,67142,'1998-06-29','1999-06-29'),(36679,68938,'1999-06-29','2000-06-28'),(36679,71635,'2000-06-28','2001-06-28'),(36679,75284,'2001-06-28','2002-06-28'),(36679,75637,'2002-06-28','9999-01-01'),(36680,40000,'1996-02-13','1997-02-12'),(36680,40199,'1997-02-12','1998-02-12'),(36680,40913,'1998-02-12','1998-03-18'),(36681,43274,'1990-10-31','1991-10-31'),(36681,45257,'1991-10-31','1992-10-30'),(36681,48376,'1992-10-30','1993-10-30'),(36681,50559,'1993-10-30','1994-10-30'),(36681,50923,'1994-10-30','1995-10-30'),(36681,50587,'1995-10-30','1996-10-29'),(36681,53267,'1996-10-29','1997-10-29'),(36681,54058,'1997-10-29','1998-10-29'),(36681,56599,'1998-10-29','1999-10-29'),(36681,60533,'1999-10-29','2000-10-28'),(36681,62400,'2000-10-28','2001-10-28'),(36681,65159,'2001-10-28','9999-01-01'),(36682,88354,'1998-06-20','1999-06-20'),(36682,91663,'1999-06-20','2000-06-19'),(36682,93278,'2000-06-19','2001-06-19'),(36682,94022,'2001-06-19','2002-06-19'),(36682,96180,'2002-06-19','9999-01-01'),(36683,40000,'1985-10-06','1986-10-06'),(36683,40491,'1986-10-06','1987-10-06'),(36683,41042,'1987-10-06','1988-10-05'),(36683,44572,'1988-10-05','1989-10-05'),(36683,47291,'1989-10-05','1990-07-13'),(36684,40000,'1999-11-19','2000-11-18'),(36684,40992,'2000-11-18','2001-11-18'),(36684,40690,'2001-11-18','9999-01-01'),(36685,53760,'1994-01-03','1995-01-03'),(36685,57737,'1995-01-03','1996-01-03'),(36685,57574,'1996-01-03','1997-01-02'),(36685,58985,'1997-01-02','1998-01-02'),(36685,59552,'1998-01-02','1999-01-02'),(36685,63300,'1999-01-02','2000-01-02'),(36685,66918,'2000-01-02','2001-01-01'),(36685,71281,'2001-01-01','2002-01-01'),(36685,73865,'2002-01-01','9999-01-01'),(36686,40000,'1987-07-27','1988-07-26'),(36686,40747,'1988-07-26','1989-07-26'),(36686,40607,'1989-07-26','1990-07-26'),(36686,44941,'1990-07-26','1991-07-26'),(36686,47289,'1991-07-26','1992-07-25'),(36686,48177,'1992-07-25','1993-07-25'),(36686,49672,'1993-07-25','1994-07-25'),(36686,49240,'1994-07-25','1995-07-25'),(36686,51170,'1995-07-25','1996-07-24'),(36686,53146,'1996-07-24','1997-07-24'),(36686,57026,'1997-07-24','1998-07-24'),(36686,57694,'1998-07-24','1999-07-24'),(36686,61814,'1999-07-24','2000-07-23'),(36686,64517,'2000-07-23','2001-07-23'),(36686,67802,'2001-07-23','2002-07-23'),(36686,69945,'2002-07-23','9999-01-01'),(36687,89798,'1986-06-18','1987-06-18'),(36687,92743,'1987-06-18','1988-06-17'),(36687,95574,'1988-06-17','1989-06-17'),(36687,99641,'1989-06-17','1990-06-17'),(36687,99718,'1990-06-17','1991-06-17'),(36687,100626,'1991-06-17','1992-06-16'),(36687,103320,'1992-06-16','1993-06-16'),(36687,104631,'1993-06-16','1994-06-16'),(36687,107096,'1994-06-16','1995-06-16'),(36687,107205,'1995-06-16','1996-06-15'),(36687,108285,'1996-06-15','1997-06-15'),(36687,110471,'1997-06-15','1998-06-15'),(36687,114006,'1998-06-15','1999-06-15'),(36687,116858,'1999-06-15','2000-06-14'),(36687,117288,'2000-06-14','2001-06-14'),(36687,118131,'2001-06-14','2002-06-14'),(36687,117685,'2002-06-14','9999-01-01'),(36688,40294,'1996-01-08','1997-01-07'),(36688,43642,'1997-01-07','1998-01-07'),(36688,45633,'1998-01-07','1999-01-07'),(36688,49103,'1999-01-07','2000-01-07'),(36688,50293,'2000-01-07','2001-01-06'),(36688,51192,'2001-01-06','2002-01-06'),(36688,52498,'2002-01-06','9999-01-01'),(36689,68693,'1995-03-13','1996-03-12'),(36689,70712,'1996-03-12','1997-03-12'),(36689,72208,'1997-03-12','1998-03-12'),(36689,73481,'1998-03-12','1999-03-12'),(36689,74365,'1999-03-12','2000-03-11'),(36689,76575,'2000-03-11','2001-03-11'),(36689,80561,'2001-03-11','2002-03-11'),(36689,82602,'2002-03-11','9999-01-01'),(36690,40000,'1993-06-01','1994-06-01'),(36690,42477,'1994-06-01','1995-06-01'),(36690,46116,'1995-06-01','1996-05-31'),(36690,48166,'1996-05-31','1997-05-31'),(36690,52467,'1997-05-31','1998-02-05'),(36691,41904,'1992-11-07','1993-11-07'),(36691,42593,'1993-11-07','1994-11-07'),(36691,44793,'1994-11-07','1995-11-07'),(36691,48997,'1995-11-07','1996-11-06'),(36691,51585,'1996-11-06','1997-11-06'),(36691,54543,'1997-11-06','1998-11-06'),(36691,57141,'1998-11-06','1999-11-06'),(36691,61378,'1999-11-06','2000-11-05'),(36691,63119,'2000-11-05','2001-11-05'),(36691,66271,'2001-11-05','9999-01-01'),(36692,45352,'1992-05-10','1993-05-10'),(36692,46761,'1993-05-10','1994-05-10'),(36692,48129,'1994-05-10','1995-05-10'),(36692,52287,'1995-05-10','1996-05-09'),(36692,54406,'1996-05-09','1997-05-09'),(36692,58391,'1997-05-09','1998-05-09'),(36692,61356,'1998-05-09','1999-05-09'),(36692,64543,'1999-05-09','2000-05-08'),(36692,68045,'2000-05-08','2001-05-08'),(36692,69617,'2001-05-08','2002-05-08'),(36692,70776,'2002-05-08','9999-01-01'),(36693,56523,'1990-12-10','1991-12-10'),(36693,59880,'1991-12-10','1992-12-09'),(36693,61971,'1992-12-09','1993-12-09'),(36693,65078,'1993-12-09','1994-12-09'),(36693,65065,'1994-12-09','1995-12-09'),(36693,65847,'1995-12-09','1996-12-08'),(36693,65608,'1996-12-08','1997-12-08'),(36693,65147,'1997-12-08','1998-12-08'),(36693,66447,'1998-12-08','1999-12-08'),(36693,68793,'1999-12-08','2000-12-07'),(36693,69581,'2000-12-07','2001-12-07'),(36693,71553,'2001-12-07','9999-01-01'),(36694,64737,'1998-08-13','1999-08-13'),(36694,65478,'1999-08-13','2000-08-12'),(36694,65685,'2000-08-12','2001-08-12'),(36694,69665,'2001-08-12','9999-01-01'),(36695,40063,'1997-02-08','1998-02-08'),(36695,43635,'1998-02-08','1999-02-08'),(36695,43197,'1999-02-08','2000-02-08'),(36695,46959,'2000-02-08','2001-02-07'),(36695,50501,'2001-02-07','2002-02-07'),(36695,54489,'2002-02-07','9999-01-01'),(36696,46499,'1995-03-09','1996-03-08'),(36696,50383,'1996-03-08','1997-03-08'),(36696,54837,'1997-03-08','1998-03-08'),(36696,58936,'1998-03-08','1999-03-08'),(36696,62890,'1999-03-08','2000-03-07'),(36696,63217,'2000-03-07','2001-03-07'),(36696,62909,'2001-03-07','2002-03-07'),(36696,65523,'2002-03-07','9999-01-01'),(36697,81315,'1992-07-13','1993-07-13'),(36697,83213,'1993-07-13','1994-07-13'),(36697,83763,'1994-07-13','1995-07-13'),(36697,84506,'1995-07-13','1996-07-12'),(36697,85717,'1996-07-12','1997-07-12'),(36697,89294,'1997-07-12','1998-07-12'),(36697,91673,'1998-07-12','1999-07-12'),(36697,92327,'1999-07-12','2000-07-11'),(36697,92362,'2000-07-11','2001-07-11'),(36697,92603,'2001-07-11','2002-07-11'),(36697,94260,'2002-07-11','9999-01-01'),(36698,63881,'1988-04-08','1989-04-08'),(36698,66008,'1989-04-08','1990-04-08'),(36698,69427,'1990-04-08','1991-04-08'),(36698,69808,'1991-04-08','1992-04-07'),(36698,71664,'1992-04-07','1993-04-07'),(36698,73475,'1993-04-07','1994-04-07'),(36698,74006,'1994-04-07','1995-04-07'),(36698,73820,'1995-04-07','1996-04-05'),(36698,76620,'1996-04-05','1997-04-05'),(36698,78281,'1997-04-05','1998-04-06'),(36698,81870,'1998-04-06','1999-04-06'),(36698,81683,'1999-04-06','2000-04-05'),(36698,82216,'2000-04-05','2001-04-05'),(36698,82060,'2001-04-05','2002-04-04'),(36698,84588,'2002-04-04','9999-01-01'),(36699,80512,'1985-12-17','1986-12-17'),(36699,83475,'1986-12-17','1987-12-17'),(36699,85999,'1987-12-17','1988-12-16'),(36699,89175,'1988-12-16','1989-04-07'),(36700,56003,'1987-01-15','1988-01-15'),(36700,55654,'1988-01-15','1989-01-14'),(36700,57338,'1989-01-14','1990-01-14'),(36700,58196,'1990-01-14','1991-01-14'),(36700,58420,'1991-01-14','1992-01-14'),(36700,59881,'1992-01-14','1993-01-13'),(36700,59553,'1993-01-13','1994-01-13'),(36700,60606,'1994-01-13','1995-01-13'),(36700,64629,'1995-01-13','1996-01-13'),(36700,66925,'1996-01-13','1997-01-12'),(36700,68986,'1997-01-12','1998-01-12'),(36700,69418,'1998-01-12','1999-01-12'),(36700,70233,'1999-01-12','2000-01-12'),(36700,71115,'2000-01-12','2001-01-11'),(36700,71859,'2001-01-11','2002-01-11'),(36700,74599,'2002-01-11','9999-01-01'),(36701,40000,'1997-04-24','1998-04-24'),(36701,41347,'1998-04-24','1999-04-24'),(36701,42521,'1999-04-24','2000-04-23'),(36701,44647,'2000-04-23','2001-04-23'),(36701,44482,'2001-04-23','2002-04-23'),(36701,48515,'2002-04-23','9999-01-01'),(36702,57246,'1985-12-25','1986-12-25'),(36702,60347,'1986-12-25','1987-12-25'),(36702,60944,'1987-12-25','1988-12-24'),(36702,62770,'1988-12-24','1989-12-24'),(36702,62506,'1989-12-24','1990-12-24'),(36702,64489,'1990-12-24','1991-12-24'),(36702,66577,'1991-12-24','1992-12-23'),(36702,70583,'1992-12-23','1993-12-23'),(36702,71581,'1993-12-23','1994-12-23'),(36702,73944,'1994-12-23','1995-12-23'),(36702,77371,'1995-12-23','1996-12-22'),(36702,79651,'1996-12-22','1997-12-22'),(36702,83963,'1997-12-22','1998-12-22'),(36702,86996,'1998-12-22','1999-12-22'),(36702,86605,'1999-12-22','2000-12-21'),(36702,90167,'2000-12-21','2001-12-21'),(36702,92577,'2001-12-21','9999-01-01'),(36703,48488,'1997-05-30','1998-05-30'),(36703,48258,'1998-05-30','1999-05-30'),(36703,51028,'1999-05-30','2000-05-29'),(36703,54815,'2000-05-29','2001-05-29'),(36703,54439,'2001-05-29','2002-05-29'),(36703,55603,'2002-05-29','9999-01-01'),(36704,62893,'1992-12-30','1993-12-30'),(36704,66217,'1993-12-30','1994-12-30'),(36704,69993,'1994-12-30','1995-12-30'),(36704,72077,'1995-12-30','1996-12-29'),(36704,72553,'1996-12-29','1997-12-29'),(36704,73290,'1997-12-29','1998-12-29'),(36704,75466,'1998-12-29','1999-12-29'),(36704,76350,'1999-12-29','2000-12-28'),(36704,79482,'2000-12-28','2001-12-28'),(36704,82889,'2001-12-28','9999-01-01'),(36705,45466,'1986-11-09','1987-11-09'),(36705,45563,'1987-11-09','1988-11-08'),(36705,45933,'1988-11-08','1989-11-08'),(36705,45782,'1989-11-08','1990-11-08'),(36705,50203,'1990-11-08','1991-11-08'),(36705,54052,'1991-11-08','1992-11-07'),(36705,54475,'1992-11-07','1993-11-07'),(36705,54291,'1993-11-07','1994-11-07'),(36705,56569,'1994-11-07','1995-11-07'),(36705,57000,'1995-11-07','1996-11-06'),(36705,57896,'1996-11-06','1997-11-06'),(36705,59526,'1997-11-06','1998-11-06'),(36705,62797,'1998-11-06','1999-11-06'),(36705,62793,'1999-11-06','2000-11-05'),(36705,66206,'2000-11-05','2001-11-05'),(36705,68076,'2001-11-05','9999-01-01'),(36706,40000,'1991-08-20','1992-08-19'),(36706,39885,'1992-08-19','1993-08-19'),(36706,40447,'1993-08-19','1994-08-19'),(36706,40806,'1994-08-19','1995-08-19'),(36706,43104,'1995-08-19','1996-08-18'),(36706,45540,'1996-08-18','1997-08-18'),(36706,48200,'1997-08-18','1998-08-18'),(36706,51407,'1998-08-18','1999-08-18'),(36706,53089,'1999-08-18','2000-08-17'),(36706,57274,'2000-08-17','2001-02-18'),(36707,40000,'1994-01-17','1995-01-17'),(36707,40433,'1995-01-17','1996-01-17'),(36707,42740,'1996-01-17','1997-01-16'),(36707,44881,'1997-01-16','1998-01-16'),(36707,48229,'1998-01-16','1999-01-16'),(36707,49186,'1999-01-16','2000-01-16'),(36707,52054,'2000-01-16','2001-01-15'),(36707,54793,'2001-01-15','2002-01-15'),(36707,58505,'2002-01-15','9999-01-01'),(36708,40000,'1997-09-13','1998-09-13'),(36708,40185,'1998-09-13','1999-09-13'),(36708,42318,'1999-09-13','2000-09-12'),(36708,42085,'2000-09-12','2001-09-12'),(36708,46165,'2001-09-12','9999-01-01'),(36709,40000,'1999-03-30','2000-03-29'),(36709,41978,'2000-03-29','2001-03-29'),(36709,42711,'2001-03-29','2002-03-29'),(36709,46498,'2002-03-29','9999-01-01'),(36710,63155,'1990-02-08','1991-02-08'),(36710,63557,'1991-02-08','1991-06-27'),(36711,40000,'1987-07-10','1988-07-09'),(36711,41135,'1988-07-09','1989-07-09'),(36711,42851,'1989-07-09','1990-07-09'),(36711,45908,'1990-07-09','1991-07-09'),(36711,49131,'1991-07-09','1992-07-08'),(36711,51335,'1992-07-08','1993-07-08'),(36711,55411,'1993-07-08','1994-07-08'),(36711,56786,'1994-07-08','1995-07-08'),(36711,58835,'1995-07-08','1996-07-07'),(36711,61963,'1996-07-07','1997-07-07'),(36711,65409,'1997-07-07','1998-07-07'),(36711,66178,'1998-07-07','1999-07-07'),(36711,68509,'1999-07-07','2000-07-06'),(36711,69965,'2000-07-06','2001-07-06'),(36711,71184,'2001-07-06','2002-07-06'),(36711,71842,'2002-07-06','9999-01-01'),(36712,69977,'1999-01-04','2000-01-04'),(36712,70011,'2000-01-04','2001-01-03'),(36712,70934,'2001-01-03','2002-01-03'),(36712,70497,'2002-01-03','9999-01-01'),(36713,40000,'1986-10-29','1987-10-29'),(36713,40323,'1987-10-29','1988-10-28'),(36713,43492,'1988-10-28','1989-10-28'),(36713,46203,'1989-10-28','1990-10-28'),(36713,49859,'1990-10-28','1991-10-28'),(36713,50433,'1991-10-28','1992-10-27'),(36713,54678,'1992-10-27','1993-10-27'),(36713,58243,'1993-10-27','1994-10-27'),(36713,62273,'1994-10-27','1995-10-27'),(36713,65728,'1995-10-27','1996-10-26'),(36713,68056,'1996-10-26','1997-10-26'),(36713,70359,'1997-10-26','1998-10-26'),(36713,71403,'1998-10-26','1999-01-19'),(36714,47417,'1995-04-23','1996-04-22'),(36714,48165,'1996-04-22','1997-04-22'),(36714,51465,'1997-04-22','1998-04-22'),(36714,53343,'1998-04-22','1999-04-22'),(36714,53746,'1999-04-22','2000-04-21'),(36714,56525,'2000-04-21','2001-04-21'),(36714,58443,'2001-04-21','2002-04-21'),(36714,59784,'2002-04-21','9999-01-01'),(36715,40000,'1988-08-14','1989-08-14'),(36715,43114,'1989-08-14','1990-08-14'),(36715,46868,'1990-08-14','1991-08-14'),(36715,46370,'1991-08-14','1992-08-13'),(36715,46919,'1992-08-13','1993-08-13'),(36715,47304,'1993-08-13','1994-08-13'),(36715,50758,'1994-08-13','1995-08-13'),(36715,52189,'1995-08-13','1996-08-12'),(36715,52549,'1996-08-12','1997-08-12'),(36715,56419,'1997-08-12','1998-08-12'),(36715,58993,'1998-08-12','1999-08-12'),(36715,63133,'1999-08-12','2000-08-11'),(36715,65581,'2000-08-11','2001-08-11'),(36715,69619,'2001-08-11','9999-01-01'),(36716,40565,'1989-07-17','1989-09-21'),(36717,40000,'1994-12-21','1995-12-21'),(36717,40476,'1995-12-21','1996-12-20'),(36717,42443,'1996-12-20','1997-12-20'),(36717,42989,'1997-12-20','1998-12-20'),(36717,42609,'1998-12-20','1999-12-20'),(36717,46998,'1999-12-20','2000-12-19'),(36717,47042,'2000-12-19','2001-12-19'),(36717,51171,'2001-12-19','9999-01-01'),(36718,40000,'1987-12-26','1988-12-25'),(36718,43859,'1988-12-25','1989-12-25'),(36718,47169,'1989-12-25','1990-12-25'),(36718,47569,'1990-12-25','1991-12-25'),(36718,48620,'1991-12-25','1992-12-24'),(36718,52321,'1992-12-24','1993-12-24'),(36718,55376,'1993-12-24','1994-12-24'),(36718,54931,'1994-12-24','1995-12-24'),(36718,57590,'1995-12-24','1996-12-23'),(36718,58765,'1996-12-23','1997-12-23'),(36718,59616,'1997-12-23','1998-12-23'),(36718,61856,'1998-12-23','1999-12-23'),(36718,65069,'1999-12-23','2000-12-22'),(36718,67031,'2000-12-22','2001-12-22'),(36718,70912,'2001-12-22','9999-01-01'),(36719,47077,'1994-07-25','1995-07-25'),(36719,49338,'1995-07-25','1996-07-24'),(36719,49591,'1996-07-24','1997-07-24'),(36719,49134,'1997-07-24','1998-07-24'),(36719,50123,'1998-07-24','1999-07-24'),(36719,53300,'1999-07-24','2000-07-23'),(36719,57041,'2000-07-23','2001-07-23'),(36719,61394,'2001-07-23','2002-07-23'),(36719,61957,'2002-07-23','9999-01-01'),(36720,72385,'1988-12-20','1989-12-20'),(36720,75579,'1989-12-20','1990-12-20'),(36720,79904,'1990-12-20','1991-12-20'),(36720,81067,'1991-12-20','1992-12-19'),(36720,81269,'1992-12-19','1993-12-19'),(36720,81901,'1993-12-19','1994-12-19'),(36720,82047,'1994-12-19','1995-12-19'),(36720,86223,'1995-12-19','1996-12-18'),(36720,86631,'1996-12-18','1997-12-18'),(36720,89979,'1997-12-18','1998-12-18'),(36720,91915,'1998-12-18','1999-12-18'),(36720,95364,'1999-12-18','2000-12-17'),(36720,95342,'2000-12-17','2001-12-17'),(36720,98131,'2001-12-17','9999-01-01'),(36721,40000,'1986-08-27','1987-08-27'),(36721,42985,'1987-08-27','1987-09-07'),(36722,40000,'1988-08-29','1989-08-29'),(36722,42864,'1989-08-29','1990-08-29'),(36722,43042,'1990-08-29','1991-08-29'),(36722,43714,'1991-08-29','1992-08-28'),(36722,47500,'1992-08-28','1993-08-28'),(36722,51766,'1993-08-28','1994-08-28'),(36722,54783,'1994-08-28','1995-08-28'),(36722,58679,'1995-08-28','1996-08-27'),(36722,59390,'1996-08-27','1997-08-27'),(36722,63733,'1997-08-27','1998-08-27'),(36722,64947,'1998-08-27','1999-08-27'),(36722,65883,'1999-08-27','2000-08-26'),(36722,70068,'2000-08-26','2001-08-26'),(36722,70575,'2001-08-26','9999-01-01'),(36723,61157,'1990-06-16','1991-06-16'),(36723,64615,'1991-06-16','1992-06-15'),(36723,65478,'1992-06-15','1993-06-15'),(36723,69652,'1993-06-15','1994-06-15'),(36723,73972,'1994-06-15','1995-06-15'),(36723,77620,'1995-06-15','1996-06-14'),(36723,81742,'1996-06-14','1997-06-14'),(36723,81413,'1997-06-14','1998-06-14'),(36723,82401,'1998-06-14','1999-06-14'),(36723,84033,'1999-06-14','2000-06-13'),(36723,86435,'2000-06-13','2001-06-13'),(36723,90537,'2001-06-13','2002-06-13'),(36723,91613,'2002-06-13','9999-01-01'),(36724,50693,'1998-01-08','1999-01-08'),(36724,51560,'1999-01-08','2000-01-08'),(36724,54764,'2000-01-08','2001-01-07'),(36724,54979,'2001-01-07','2002-01-07'),(36724,55829,'2002-01-07','9999-01-01'),(36725,52687,'1997-04-27','1998-02-11'),(36726,62088,'1999-01-26','2000-01-26'),(36726,62150,'2000-01-26','2001-01-25'),(36726,65404,'2001-01-25','2002-01-25'),(36726,66470,'2002-01-25','9999-01-01'),(36727,59923,'1989-04-03','1990-04-03'),(36727,60530,'1990-04-03','1991-04-02'),(36727,62090,'1991-04-02','1992-04-01'),(36727,65592,'1992-04-01','1993-04-01'),(36727,68765,'1993-04-01','1994-04-01'),(36727,69713,'1994-04-01','1995-04-01'),(36727,73425,'1995-04-01','1996-03-31'),(36727,75685,'1996-03-31','1997-03-31'),(36727,79461,'1997-03-31','1998-03-31'),(36727,79633,'1998-03-31','1999-03-31'),(36727,82601,'1999-03-31','2000-03-30'),(36727,84580,'2000-03-30','2001-03-30'),(36727,85999,'2001-03-30','2002-03-30'),(36727,87904,'2002-03-30','9999-01-01'),(36728,67641,'1989-07-24','1990-07-24'),(36728,71356,'1990-07-24','1991-07-24'),(36728,75642,'1991-07-24','1992-07-23'),(36728,78368,'1992-07-23','1993-07-23'),(36728,78970,'1993-07-23','1994-07-23'),(36728,79185,'1994-07-23','1995-07-23'),(36728,81309,'1995-07-23','1996-07-22'),(36728,84651,'1996-07-22','1997-07-22'),(36728,88465,'1997-07-22','1998-07-22'),(36728,88538,'1998-07-22','1999-07-22'),(36728,90843,'1999-07-22','2000-07-21'),(36728,93352,'2000-07-21','2001-07-21'),(36728,97296,'2001-07-21','2002-07-21'),(36728,100109,'2002-07-21','9999-01-01'),(36729,59388,'1999-01-18','2000-01-18'),(36729,60722,'2000-01-18','2001-01-17'),(36729,64333,'2001-01-17','2002-01-17'),(36729,68115,'2002-01-17','9999-01-01'),(36730,45805,'1991-03-06','1992-03-05'),(36730,45865,'1992-03-05','1993-03-05'),(36730,47969,'1993-03-05','1994-03-05'),(36730,50315,'1994-03-05','1995-03-05'),(36730,54583,'1995-03-05','1996-03-04'),(36730,55298,'1996-03-04','1997-03-04'),(36730,59224,'1997-03-04','1998-03-04'),(36730,59131,'1998-03-04','1999-03-04'),(36730,58906,'1999-03-04','2000-03-03'),(36730,59237,'2000-03-03','2001-03-03'),(36730,62682,'2001-03-03','2002-03-03'),(36730,63300,'2002-03-03','9999-01-01'),(36731,86004,'1985-04-11','1986-04-11'),(36731,86729,'1986-04-11','1987-04-11'),(36731,90258,'1987-04-11','1988-04-10'),(36731,94423,'1988-04-10','1989-04-10'),(36731,96463,'1989-04-10','1990-04-10'),(36731,96931,'1990-04-10','1991-04-10'),(36731,98889,'1991-04-10','1992-04-09'),(36731,101532,'1992-04-09','1993-04-09'),(36731,102007,'1993-04-09','1994-04-09'),(36731,105198,'1994-04-09','1995-04-09'),(36731,107949,'1995-04-09','1996-04-08'),(36731,107934,'1996-04-08','1997-04-08'),(36731,109044,'1997-04-08','1998-04-08'),(36731,111118,'1998-04-08','1999-04-08'),(36731,115006,'1999-04-08','2000-04-07'),(36731,117881,'2000-04-07','2001-04-07'),(36731,117688,'2001-04-07','2002-04-06'),(36731,119745,'2002-04-06','9999-01-01'),(36732,40000,'1998-01-15','1999-01-15'),(36732,43142,'1999-01-15','2000-01-15'),(36732,47397,'2000-01-15','2001-01-14'),(36732,50073,'2001-01-14','2002-01-14'),(36732,54394,'2002-01-14','9999-01-01'),(36733,40000,'1997-11-01','1998-11-01'),(36733,41574,'1998-11-01','1999-11-01'),(36733,41283,'1999-11-01','2000-10-31'),(36733,41411,'2000-10-31','2001-10-31'),(36733,41451,'2001-10-31','9999-01-01'),(36734,46502,'1992-07-25','1993-07-25'),(36734,47099,'1993-07-25','1994-07-25'),(36734,48869,'1994-07-25','1995-07-25'),(36734,52928,'1995-07-25','1996-07-24'),(36734,57016,'1996-07-24','1997-04-11'),(36735,62247,'1994-01-06','1995-01-06'),(36735,65989,'1995-01-06','1996-01-06'),(36735,66635,'1996-01-06','1997-01-05'),(36735,66813,'1997-01-05','1998-01-05'),(36735,66858,'1998-01-05','1999-01-05'),(36735,66986,'1999-01-05','2000-01-05'),(36735,68322,'2000-01-05','2001-01-04'),(36735,70582,'2001-01-04','2002-01-04'),(36735,71936,'2002-01-04','9999-01-01'),(36736,64045,'1985-12-08','1986-12-08'),(36736,65597,'1986-12-08','1987-12-08'),(36736,69269,'1987-12-08','1988-12-07'),(36736,70568,'1988-12-07','1989-12-07'),(36736,75019,'1989-12-07','1990-12-07'),(36736,78842,'1990-12-07','1991-12-07'),(36736,82465,'1991-12-07','1992-12-06'),(36736,82571,'1992-12-06','1993-12-06'),(36736,86029,'1993-12-06','1994-12-06'),(36736,86668,'1994-12-06','1995-12-06'),(36736,87777,'1995-12-06','1996-12-05'),(36736,90646,'1996-12-05','1997-12-05'),(36736,93035,'1997-12-05','1998-12-05'),(36736,92933,'1998-12-05','1999-12-05'),(36736,94566,'1999-12-05','2000-12-04'),(36736,94191,'2000-12-04','2001-12-04'),(36736,94033,'2001-12-04','9999-01-01'),(36737,60387,'1997-12-09','1998-12-09'),(36737,63145,'1998-12-09','1999-12-09'),(36737,64419,'1999-12-09','2000-12-08'),(36737,66786,'2000-12-08','2001-12-08'),(36737,69619,'2001-12-08','9999-01-01'),(36738,51151,'1985-08-20','1986-08-20'),(36738,51346,'1986-08-20','1987-08-20'),(36738,53338,'1987-08-20','1988-08-19'),(36738,56077,'1988-08-19','1989-08-19'),(36738,56850,'1989-08-19','1990-08-19'),(36738,56897,'1990-08-19','1991-08-19'),(36738,58612,'1991-08-19','1992-08-18'),(36738,59459,'1992-08-18','1993-08-18'),(36738,62062,'1993-08-18','1994-08-18'),(36738,61817,'1994-08-18','1995-08-18'),(36738,63210,'1995-08-18','1996-08-17'),(36738,64001,'1996-08-17','1997-08-17'),(36738,63709,'1997-08-17','1998-08-17'),(36738,64823,'1998-08-17','1999-08-17'),(36738,68873,'1999-08-17','2000-08-16'),(36738,69768,'2000-08-16','2001-08-16'),(36738,69373,'2001-08-16','9999-01-01'),(36739,49916,'1986-12-12','1987-12-12'),(36739,53223,'1987-12-12','1988-12-11'),(36739,57114,'1988-12-11','1989-12-11'),(36739,57612,'1989-12-11','1990-12-11'),(36739,57911,'1990-12-11','1991-12-11'),(36739,62382,'1991-12-11','1992-12-10'),(36739,64058,'1992-12-10','1993-12-10'),(36739,64402,'1993-12-10','1994-12-10'),(36739,67291,'1994-12-10','1995-12-10'),(36739,67101,'1995-12-10','1996-12-09'),(36739,68008,'1996-12-09','1997-12-09'),(36739,68333,'1997-12-09','1998-12-09'),(36739,68551,'1998-12-09','1999-12-09'),(36739,69568,'1999-12-09','2000-12-08'),(36739,72428,'2000-12-08','2001-12-08'),(36739,73753,'2001-12-08','9999-01-01'),(36740,40643,'1999-04-19','2000-04-18'),(36740,43002,'2000-04-18','2001-04-18'),(36740,45397,'2001-04-18','2002-04-18'),(36740,47502,'2002-04-18','9999-01-01'),(36741,57225,'1992-02-25','1993-02-24'),(36741,59631,'1993-02-24','1994-02-24'),(36741,59898,'1994-02-24','1995-02-24'),(36741,63492,'1995-02-24','1996-02-24'),(36741,66489,'1996-02-24','1997-02-23'),(36741,66920,'1997-02-23','1998-02-23'),(36741,69132,'1998-02-23','1999-02-23'),(36741,71466,'1999-02-23','2000-02-23'),(36741,72991,'2000-02-23','2001-02-22'),(36741,74461,'2001-02-22','2002-02-22'),(36741,77946,'2002-02-22','9999-01-01'),(36742,40000,'1990-07-16','1991-07-16'),(36742,42827,'1991-07-16','1992-07-15'),(36742,43866,'1992-07-15','1993-07-15'),(36742,45929,'1993-07-15','1994-04-15'),(36743,86056,'1988-02-19','1989-02-18'),(36743,89503,'1989-02-18','1990-02-18'),(36743,91379,'1990-02-18','1991-02-18'),(36743,91009,'1991-02-18','1992-02-18'),(36743,94436,'1992-02-18','1993-02-17'),(36743,94637,'1993-02-17','1994-02-17'),(36743,94390,'1994-02-17','1995-02-17'),(36743,95758,'1995-02-17','1996-02-17'),(36743,99005,'1996-02-17','1997-02-16'),(36743,101029,'1997-02-16','1998-02-16'),(36743,103123,'1998-02-16','1999-02-16'),(36743,106270,'1999-02-16','2000-02-16'),(36743,108820,'2000-02-16','2001-02-15'),(36743,110074,'2001-02-15','2002-02-15'),(36743,112031,'2002-02-15','9999-01-01'),(36744,40000,'1994-11-20','1995-11-20'),(36744,43653,'1995-11-20','1996-11-19'),(36744,48123,'1996-11-19','1997-11-19'),(36744,48615,'1997-11-19','1998-11-19'),(36744,51699,'1998-11-19','1999-11-19'),(36744,52553,'1999-11-19','2000-11-18'),(36744,54984,'2000-11-18','2001-11-18'),(36744,57794,'2001-11-18','9999-01-01'),(36745,40000,'1992-05-01','1993-05-01'),(36745,41241,'1993-05-01','1994-05-01'),(36745,45658,'1994-05-01','1995-05-01'),(36745,48020,'1995-05-01','1996-04-30'),(36745,50209,'1996-04-30','1997-04-30'),(36745,50340,'1997-04-30','1998-04-30'),(36745,50051,'1998-04-30','1999-04-30'),(36745,52181,'1999-04-30','2000-04-29'),(36745,54696,'2000-04-29','2001-04-29'),(36745,56717,'2001-04-29','2002-04-29'),(36745,57097,'2002-04-29','9999-01-01'),(36746,40000,'1998-03-09','1999-03-09'),(36746,41232,'1999-03-09','2000-03-08'),(36746,44558,'2000-03-08','2001-03-08'),(36746,45280,'2001-03-08','2002-03-08'),(36746,47251,'2002-03-08','2002-06-21'),(36747,40000,'1990-08-19','1991-08-19'),(36747,40193,'1991-08-19','1992-08-18'),(36747,43110,'1992-08-18','1993-08-18'),(36747,44070,'1993-08-18','1994-08-18'),(36747,43891,'1994-08-18','1995-08-18'),(36747,45689,'1995-08-18','1996-08-17'),(36747,45250,'1996-08-17','1997-08-17'),(36747,48745,'1997-08-17','1998-08-17'),(36747,48914,'1998-08-17','1999-08-17'),(36747,49384,'1999-08-17','2000-08-16'),(36747,53768,'2000-08-16','2001-08-16'),(36747,53356,'2001-08-16','9999-01-01'),(36748,56219,'1992-08-17','1993-08-17'),(36748,60705,'1993-08-17','1994-08-17'),(36748,62342,'1994-08-17','1995-08-17'),(36748,62200,'1995-08-17','1996-08-16'),(36748,63710,'1996-08-16','1997-08-16'),(36748,66852,'1997-08-16','1998-08-16'),(36748,66754,'1998-08-16','1999-08-16'),(36748,67704,'1999-08-16','2000-08-15'),(36748,70576,'2000-08-15','2001-08-15'),(36748,71379,'2001-08-15','9999-01-01'),(36749,40000,'1989-11-20','1990-11-20'),(36749,43173,'1990-11-20','1991-11-20'),(36749,44932,'1991-11-20','1992-11-19'),(36749,48372,'1992-11-19','1993-11-19'),(36749,50821,'1993-11-19','1994-11-19'),(36749,50539,'1994-11-19','1995-11-19'),(36749,54360,'1995-11-19','1996-11-18'),(36749,57356,'1996-11-18','1997-11-18'),(36749,57796,'1997-11-18','1998-11-18'),(36749,59034,'1998-11-18','1999-11-18'),(36749,62396,'1999-11-18','2000-11-17'),(36749,64944,'2000-11-17','2001-11-17'),(36749,64827,'2001-11-17','9999-01-01'),(36750,75623,'2000-01-04','2001-01-03'),(36750,78313,'2001-01-03','2002-01-03'),(36750,81792,'2002-01-03','2002-05-08'),(36751,52105,'1999-02-27','2000-02-27'),(36751,55924,'2000-02-27','2001-02-26'),(36751,57384,'2001-02-26','2002-02-26'),(36751,60902,'2002-02-26','9999-01-01'),(36752,73838,'1990-03-12','1991-03-12'),(36752,77440,'1991-03-12','1992-03-11'),(36752,77016,'1992-03-11','1993-03-11'),(36752,79921,'1993-03-11','1994-03-11'),(36752,80324,'1994-03-11','1995-03-11'),(36752,82936,'1995-03-11','1996-03-10'),(36752,85706,'1996-03-10','1997-03-10'),(36752,88316,'1997-03-10','1998-03-10'),(36752,91738,'1998-03-10','1999-03-10'),(36752,95427,'1999-03-10','2000-03-09'),(36752,97312,'2000-03-09','2001-03-09'),(36752,98518,'2001-03-09','2002-03-09'),(36752,99206,'2002-03-09','9999-01-01'),(36753,40000,'1991-07-01','1992-06-30'),(36753,43300,'1992-06-30','1993-06-30'),(36753,46451,'1993-06-30','1994-06-30'),(36753,50932,'1994-06-30','1995-06-30'),(36753,52139,'1995-06-30','1996-06-29'),(36753,55866,'1996-06-29','1997-06-29'),(36753,58349,'1997-06-29','1998-06-29'),(36753,62102,'1998-06-29','1999-06-29'),(36753,63774,'1999-06-29','2000-06-28'),(36753,66960,'2000-06-28','2001-06-28'),(36753,68060,'2001-06-28','2002-06-28'),(36753,70665,'2002-06-28','9999-01-01'),(36754,40000,'1990-05-28','1991-05-28'),(36754,40355,'1991-05-28','1992-05-27'),(36754,40274,'1992-05-27','1993-05-27'),(36754,44065,'1993-05-27','1994-05-27'),(36754,46045,'1994-05-27','1995-05-27'),(36754,46135,'1995-05-27','1996-05-26'),(36754,47715,'1996-05-26','1997-05-26'),(36754,50406,'1997-05-26','1998-05-26'),(36754,54121,'1998-05-26','1999-05-26'),(36754,56684,'1999-05-26','2000-05-25'),(36754,60562,'2000-05-25','2001-05-25'),(36754,62829,'2001-05-25','2002-05-25'),(36754,63835,'2002-05-25','9999-01-01'),(36755,54928,'1996-12-12','1997-12-12'),(36755,57741,'1997-12-12','1998-12-12'),(36755,60445,'1998-12-12','1999-12-12'),(36755,63363,'1999-12-12','2000-12-11'),(36755,66073,'2000-12-11','2001-12-11'),(36755,66917,'2001-12-11','9999-01-01'),(36756,43880,'1990-09-25','1991-09-25'),(36756,45797,'1991-09-25','1992-09-24'),(36756,47040,'1992-09-24','1993-09-24'),(36756,49087,'1993-09-24','1994-09-24'),(36756,50834,'1994-09-24','1995-09-24'),(36756,50374,'1995-09-24','1996-09-23'),(36756,49916,'1996-09-23','1997-09-23'),(36756,54017,'1997-09-23','1998-09-23'),(36756,55600,'1998-09-23','1999-09-23'),(36756,58978,'1999-09-23','2000-09-22'),(36756,59572,'2000-09-22','2001-09-22'),(36756,59957,'2001-09-22','9999-01-01'),(36757,40000,'1996-02-22','1997-02-21'),(36757,43540,'1997-02-21','1997-05-11'),(36758,43216,'1995-11-15','1996-11-14'),(36758,46187,'1996-11-14','1997-11-14'),(36758,47237,'1997-11-14','1998-11-14'),(36758,50170,'1998-11-14','1999-11-14'),(36758,52741,'1999-11-14','2000-11-13'),(36758,56078,'2000-11-13','2001-11-13'),(36758,59185,'2001-11-13','9999-01-01'),(36759,40578,'1993-07-22','1994-07-22'),(36759,40146,'1994-07-22','1995-07-22'),(36759,41920,'1995-07-22','1996-07-21'),(36759,44122,'1996-07-21','1997-07-21'),(36759,48332,'1997-07-21','1998-07-21'),(36759,49805,'1998-07-21','1999-07-21'),(36759,50127,'1999-07-21','2000-07-20'),(36759,51401,'2000-07-20','2001-07-20'),(36759,55058,'2001-07-20','2002-07-20'),(36759,58779,'2002-07-20','9999-01-01'),(36760,77750,'1985-07-14','1986-07-14'),(36760,78303,'1986-07-14','1987-07-14'),(36760,81936,'1987-07-14','1988-07-13'),(36760,84885,'1988-07-13','1989-07-13'),(36760,89066,'1989-07-13','1990-07-13'),(36760,90307,'1990-07-13','1991-07-13'),(36760,93837,'1991-07-13','1992-07-12'),(36760,97382,'1992-07-12','1993-07-12'),(36760,98488,'1993-07-12','1994-07-12'),(36760,98171,'1994-07-12','1995-07-12'),(36760,99846,'1995-07-12','1996-07-11'),(36760,101416,'1996-07-11','1997-07-11'),(36760,101134,'1997-07-11','1998-07-11'),(36760,103550,'1998-07-11','1999-07-11'),(36760,107197,'1999-07-11','2000-07-10'),(36760,110826,'2000-07-10','2001-07-10'),(36760,114176,'2001-07-10','2002-07-10'),(36760,117033,'2002-07-10','9999-01-01'),(36761,40000,'1985-06-16','1986-06-16'),(36761,41183,'1986-06-16','1987-06-16'),(36761,42695,'1987-06-16','1988-06-15'),(36761,42731,'1988-06-15','1989-06-15'),(36761,46844,'1989-06-15','1990-06-15'),(36761,47743,'1990-06-15','1991-06-15'),(36761,48847,'1991-06-15','1992-06-14'),(36761,49799,'1992-06-14','1993-06-14'),(36761,51323,'1993-06-14','1994-06-14'),(36761,53821,'1994-06-14','1995-06-14'),(36761,55989,'1995-06-14','1996-06-13'),(36761,58784,'1996-06-13','1997-06-13'),(36761,61036,'1997-06-13','1998-06-13'),(36761,64657,'1998-06-13','1999-06-13'),(36761,65697,'1999-06-13','2000-06-12'),(36761,67692,'2000-06-12','2001-06-12'),(36761,71057,'2001-06-12','2002-06-12'),(36761,72325,'2002-06-12','9999-01-01'),(36762,68559,'1997-01-02','1998-01-02'),(36762,71040,'1998-01-02','1999-01-02'),(36762,70687,'1999-01-02','2000-01-02'),(36762,71115,'2000-01-02','2001-01-01'),(36762,71277,'2001-01-01','2002-01-01'),(36762,71316,'2002-01-01','9999-01-01'),(36763,40000,'1992-01-18','1993-01-17'),(36763,42186,'1993-01-17','1994-01-17'),(36763,42746,'1994-01-17','1995-01-17'),(36763,44282,'1995-01-17','1996-01-17'),(36763,45616,'1996-01-17','1997-01-16'),(36763,49748,'1997-01-16','1998-01-16'),(36763,52027,'1998-01-16','1999-01-16'),(36763,53551,'1999-01-16','2000-01-16'),(36763,54191,'2000-01-16','2001-01-15'),(36763,54824,'2001-01-15','2002-01-15'),(36763,59082,'2002-01-15','9999-01-01'),(36764,40000,'1990-07-10','1991-07-10'),(36764,41789,'1991-07-10','1992-07-09'),(36764,42712,'1992-07-09','1993-07-09'),(36764,46950,'1993-07-09','1994-07-09'),(36764,48184,'1994-07-09','1995-07-09'),(36764,49239,'1995-07-09','1996-07-08'),(36764,50558,'1996-07-08','1997-07-08'),(36764,52540,'1997-07-08','1998-07-08'),(36764,55489,'1998-07-08','1999-07-08'),(36764,55409,'1999-07-08','2000-07-07'),(36764,59067,'2000-07-07','2001-07-07'),(36764,59932,'2001-07-07','2002-07-07'),(36764,60902,'2002-07-07','9999-01-01'),(36765,46756,'1985-05-14','1986-05-14'),(36765,49493,'1986-05-14','1987-05-14'),(36765,52696,'1987-05-14','1988-05-13'),(36765,54545,'1988-05-13','1989-05-13'),(36765,58170,'1989-05-13','1990-05-13'),(36765,62487,'1990-05-13','1991-05-13'),(36765,66776,'1991-05-13','1992-05-12'),(36765,66504,'1992-05-12','1993-05-12'),(36765,67605,'1993-05-12','1994-05-12'),(36765,68553,'1994-05-12','1995-05-12'),(36765,69414,'1995-05-12','1996-05-11'),(36765,73051,'1996-05-11','1997-05-11'),(36765,74007,'1997-05-11','1998-05-11'),(36765,73549,'1998-05-11','1999-05-11'),(36765,73816,'1999-05-11','2000-05-10'),(36765,74280,'2000-05-10','2001-05-10'),(36765,78200,'2001-05-10','2002-05-10'),(36765,78920,'2002-05-10','9999-01-01'),(36766,40000,'1985-04-25','1986-04-25'),(36766,40791,'1986-04-25','1987-04-25'),(36766,41977,'1987-04-25','1988-04-24'),(36766,42838,'1988-04-24','1989-04-24'),(36766,44127,'1989-04-24','1990-04-24'),(36766,43692,'1990-04-24','1991-04-24'),(36766,46656,'1991-04-24','1992-04-23'),(36766,50891,'1992-04-23','1993-04-23'),(36766,54788,'1993-04-23','1994-04-23'),(36766,57241,'1994-04-23','1995-04-23'),(36766,60100,'1995-04-23','1996-04-22'),(36766,61276,'1996-04-22','1997-04-22'),(36766,62876,'1997-04-22','1998-04-22'),(36766,64334,'1998-04-22','1999-01-27'),(36767,44616,'1993-04-30','1994-04-30'),(36767,46817,'1994-04-30','1995-04-30'),(36767,47414,'1995-04-30','1996-04-29'),(36767,50118,'1996-04-29','1997-04-29'),(36767,53097,'1997-04-29','1998-04-29'),(36767,57077,'1998-04-29','1999-04-29'),(36767,60420,'1999-04-29','2000-04-28'),(36767,61943,'2000-04-28','2001-04-28'),(36767,63939,'2001-04-28','2002-04-28'),(36767,68007,'2002-04-28','9999-01-01'),(36768,50712,'1999-01-01','2000-01-01'),(36768,53196,'2000-01-01','2000-12-31'),(36768,56813,'2000-12-31','2001-12-31'),(36768,59711,'2001-12-31','9999-01-01'),(36769,45559,'1993-05-20','1994-05-20'),(36769,46332,'1994-05-20','1995-05-20'),(36769,46613,'1995-05-20','1996-05-19'),(36769,46307,'1996-05-19','1997-05-19'),(36769,48458,'1997-05-19','1997-12-04'),(36770,40000,'1986-10-31','1987-10-31'),(36770,40996,'1987-10-31','1988-10-30'),(36770,45225,'1988-10-30','1989-10-30'),(36770,45798,'1989-10-30','1990-10-30'),(36770,47326,'1990-10-30','1991-10-30'),(36770,47501,'1991-10-30','1992-10-29'),(36770,49380,'1992-10-29','1993-10-29'),(36770,50905,'1993-10-29','1994-10-29'),(36770,53800,'1994-10-29','1995-10-29'),(36770,56190,'1995-10-29','1996-10-28'),(36770,58934,'1996-10-28','1997-10-28'),(36770,61815,'1997-10-28','1998-10-28'),(36770,63668,'1998-10-28','1999-10-28'),(36770,64853,'1999-10-28','2000-10-27'),(36770,65636,'2000-10-27','2001-10-27'),(36770,65612,'2001-10-27','9999-01-01'),(36771,64758,'1997-02-27','1998-02-27'),(36771,67431,'1998-02-27','1999-02-27'),(36771,68547,'1999-02-27','2000-02-27'),(36771,70893,'2000-02-27','2001-02-26'),(36771,75300,'2001-02-26','2002-02-26'),(36771,76331,'2002-02-26','9999-01-01'),(36772,40000,'1988-01-10','1989-01-09'),(36772,39638,'1989-01-09','1990-01-09'),(36772,42046,'1990-01-09','1991-01-09'),(36772,42147,'1991-01-09','1992-01-09'),(36772,46180,'1992-01-09','1993-01-08'),(36772,49775,'1993-01-08','1994-01-08'),(36772,51017,'1994-01-08','1995-01-08'),(36772,52865,'1995-01-08','1996-01-08'),(36772,56752,'1996-01-08','1997-01-07'),(36772,56311,'1997-01-07','1998-01-07'),(36772,60638,'1998-01-07','1999-01-07'),(36772,61479,'1999-01-07','2000-01-07'),(36772,63860,'2000-01-07','2001-01-06'),(36772,66108,'2001-01-06','2002-01-06'),(36772,66561,'2002-01-06','9999-01-01'),(36773,40000,'1997-02-19','1998-02-19'),(36773,41212,'1998-02-19','1999-02-19'),(36773,44210,'1999-02-19','2000-02-19'),(36773,44669,'2000-02-19','2001-02-18'),(36773,46167,'2001-02-18','2002-02-18'),(36773,49926,'2002-02-18','9999-01-01'),(36774,48916,'1993-02-25','1994-02-25'),(36774,50031,'1994-02-25','1995-02-25'),(36774,50364,'1995-02-25','1996-02-25'),(36774,52608,'1996-02-25','1997-02-24'),(36774,55415,'1997-02-24','1998-02-24'),(36774,55654,'1998-02-24','1999-02-24'),(36774,56917,'1999-02-24','2000-02-24'),(36774,56900,'2000-02-24','2001-02-23'),(36774,56580,'2001-02-23','2002-02-23'),(36774,60194,'2002-02-23','9999-01-01'),(36775,66646,'1994-02-18','1995-02-18'),(36775,67068,'1995-02-18','1996-02-18'),(36775,68430,'1996-02-18','1997-02-17'),(36775,69753,'1997-02-17','1998-02-17'),(36775,70661,'1998-02-17','1999-02-17'),(36775,73393,'1999-02-17','2000-02-17'),(36775,76476,'2000-02-17','2001-02-16'),(36775,76910,'2001-02-16','2002-02-16'),(36775,80743,'2002-02-16','9999-01-01'),(36776,66119,'1987-01-29','1988-01-29'),(36776,70171,'1988-01-29','1989-01-28'),(36776,73795,'1989-01-28','1990-01-28'),(36776,77657,'1990-01-28','1991-01-28'),(36776,80436,'1991-01-28','1992-01-28'),(36776,81965,'1992-01-28','1993-01-27'),(36776,82047,'1993-01-27','1994-01-27'),(36776,86224,'1994-01-27','1995-01-27'),(36776,89699,'1995-01-27','1996-01-27'),(36776,91013,'1996-01-27','1997-01-26'),(36776,93671,'1997-01-26','1998-01-26'),(36776,93645,'1998-01-26','1999-01-26'),(36776,97361,'1999-01-26','2000-01-26'),(36776,97697,'2000-01-26','2001-01-25'),(36776,101696,'2001-01-25','2002-01-25'),(36776,105679,'2002-01-25','9999-01-01'),(36777,40000,'1996-05-14','1997-05-14'),(36777,40001,'1997-05-14','1998-05-14'),(36777,40403,'1998-05-14','1999-05-14'),(36777,42257,'1999-05-14','2000-05-13'),(36777,46289,'2000-05-13','2001-05-13'),(36777,48978,'2001-05-13','2002-05-13'),(36777,48635,'2002-05-13','9999-01-01'),(36778,77177,'1993-04-14','1994-04-14'),(36778,78232,'1994-04-14','1995-04-14'),(36778,78892,'1995-04-14','1996-04-13'),(36778,79838,'1996-04-13','1996-10-05'),(36779,40000,'1990-01-20','1991-01-20'),(36779,43390,'1991-01-20','1992-01-20'),(36779,43206,'1992-01-20','1993-01-19'),(36779,44762,'1993-01-19','1994-01-19'),(36779,45085,'1994-01-19','1995-01-19'),(36779,48280,'1995-01-19','1996-01-19'),(36779,49040,'1996-01-19','1997-01-18'),(36779,51053,'1997-01-18','1998-01-18'),(36779,52335,'1998-01-18','1999-01-18'),(36779,53097,'1999-01-18','2000-01-18'),(36779,56970,'2000-01-18','2001-01-17'),(36779,59246,'2001-01-17','2002-01-17'),(36779,60585,'2002-01-17','9999-01-01'),(36780,40000,'1985-07-24','1986-07-24'),(36780,39966,'1986-07-24','1987-07-24'),(36780,41760,'1987-07-24','1988-07-23'),(36780,43760,'1988-07-23','1989-07-23'),(36780,45598,'1989-07-23','1990-07-23'),(36780,49040,'1990-07-23','1991-07-23'),(36780,51493,'1991-07-23','1992-07-22'),(36780,55543,'1992-07-22','1993-07-22'),(36780,58032,'1993-07-22','1994-07-22'),(36780,60563,'1994-07-22','1995-07-22'),(36780,60691,'1995-07-22','1996-07-21'),(36780,65177,'1996-07-21','1997-07-21'),(36780,68155,'1997-07-21','1998-07-21'),(36780,70541,'1998-07-21','1999-07-21'),(36780,73897,'1999-07-21','2000-07-20'),(36780,76849,'2000-07-20','2001-07-20'),(36780,77722,'2001-07-20','2002-07-20'),(36780,79701,'2002-07-20','9999-01-01'),(36781,46887,'1992-03-28','1993-03-28'),(36781,48924,'1993-03-28','1994-03-28'),(36781,51488,'1994-03-28','1995-03-28'),(36781,55555,'1995-03-28','1996-03-27'),(36781,57512,'1996-03-27','1997-03-27'),(36781,58754,'1997-03-27','1998-03-27'),(36781,59875,'1998-03-27','1999-03-27'),(36781,63591,'1999-03-27','2000-03-26'),(36781,65192,'2000-03-26','2001-03-26'),(36781,66136,'2001-03-26','2002-03-26'),(36781,66771,'2002-03-26','9999-01-01'),(36782,44229,'1991-03-04','1992-03-03'),(36782,44651,'1992-03-03','1993-03-03'),(36782,44297,'1993-03-03','1994-03-03'),(36782,48177,'1994-03-03','1995-03-03'),(36782,48370,'1995-03-03','1996-03-02'),(36782,50377,'1996-03-02','1997-03-02'),(36782,52712,'1997-03-02','1998-03-02'),(36782,55983,'1998-03-02','1999-03-02'),(36782,58699,'1999-03-02','2000-03-01'),(36782,59471,'2000-03-01','2001-03-01'),(36782,60344,'2001-03-01','2002-03-01'),(36782,63294,'2002-03-01','9999-01-01'),(36783,40000,'1999-01-26','2000-01-26'),(36783,44409,'2000-01-26','2001-01-25'),(36783,45990,'2001-01-25','2002-01-25'),(36783,50422,'2002-01-25','9999-01-01'),(36784,53953,'1989-08-21','1990-08-21'),(36784,53672,'1990-08-21','1991-08-21'),(36784,55350,'1991-08-21','1992-08-20'),(36784,59790,'1992-08-20','1993-08-20'),(36784,63698,'1993-08-20','1994-08-20'),(36784,65172,'1994-08-20','1995-08-20'),(36784,68893,'1995-08-20','1996-08-19'),(36784,70419,'1996-08-19','1997-08-19'),(36784,71376,'1997-08-19','1998-08-19'),(36784,71029,'1998-08-19','1999-08-19'),(36784,71398,'1999-08-19','2000-08-18'),(36784,75149,'2000-08-18','2001-08-18'),(36784,76334,'2001-08-18','9999-01-01'),(36785,40000,'1994-10-01','1995-10-01'),(36785,41134,'1995-10-01','1996-09-30'),(36785,44616,'1996-09-30','1997-09-30'),(36785,45645,'1997-09-30','1998-09-30'),(36785,45674,'1998-09-30','1999-09-30'),(36785,48188,'1999-09-30','2000-09-29'),(36785,50024,'2000-09-29','2001-09-29'),(36785,53421,'2001-09-29','9999-01-01'),(36786,62179,'1999-05-02','2000-05-01'),(36786,61681,'2000-05-01','2001-05-01'),(36786,65761,'2001-05-01','2002-01-11'),(36787,69860,'1999-06-18','1999-10-22'),(36788,40000,'1994-08-31','1995-08-31'),(36788,43564,'1995-08-31','1996-08-30'),(36788,45564,'1996-08-30','1997-08-30'),(36788,49511,'1997-08-30','1998-08-30'),(36788,50961,'1998-08-30','1999-08-30'),(36788,53052,'1999-08-30','2000-08-29'),(36788,52797,'2000-08-29','2001-08-29'),(36788,55715,'2001-08-29','9999-01-01'),(36789,40000,'1995-12-13','1996-12-12'),(36789,39979,'1996-12-12','1997-12-12'),(36789,40940,'1997-12-12','1998-12-12'),(36789,42068,'1998-12-12','1999-12-12'),(36789,41653,'1999-12-12','2000-12-11'),(36789,42220,'2000-12-11','2001-12-11'),(36789,42369,'2001-12-11','9999-01-01'),(36790,77007,'1993-06-02','1994-06-02'),(36790,81338,'1994-06-02','1995-06-02'),(36790,84658,'1995-06-02','1996-06-01'),(36790,85054,'1996-06-01','1997-06-01'),(36790,86283,'1997-06-01','1998-06-01'),(36790,87473,'1998-06-01','1999-06-01'),(36790,88196,'1999-06-01','2000-05-31'),(36790,91697,'2000-05-31','2001-05-31'),(36790,92957,'2001-05-31','2002-05-31'),(36790,94993,'2002-05-31','9999-01-01'),(36791,83373,'1991-03-19','1992-03-18'),(36791,83341,'1992-03-18','1993-03-18'),(36791,87119,'1993-03-18','1994-03-18'),(36791,87457,'1994-03-18','1995-03-18'),(36791,90222,'1995-03-18','1995-06-30'),(36792,51646,'1996-04-27','1997-04-27'),(36792,55821,'1997-04-27','1998-04-27'),(36792,58031,'1998-04-27','1999-04-27'),(36792,58622,'1999-04-27','2000-04-26'),(36792,59281,'2000-04-26','2001-04-26'),(36792,59799,'2001-04-26','2002-04-26'),(36792,60414,'2002-04-26','9999-01-01'),(36793,40000,'1998-11-18','1999-11-18'),(36793,39773,'1999-11-18','2000-11-17'),(36793,43449,'2000-11-17','2001-11-17'),(36793,46345,'2001-11-17','9999-01-01'),(36794,49164,'1995-09-27','1996-09-26'),(36794,50361,'1996-09-26','1997-09-26'),(36794,51124,'1997-09-26','1998-09-26'),(36794,51022,'1998-09-26','1999-09-26'),(36794,53317,'1999-09-26','2000-09-25'),(36794,52875,'2000-09-25','2001-09-25'),(36794,56829,'2001-09-25','9999-01-01'),(36795,66279,'1987-05-07','1988-05-06'),(36795,66095,'1988-05-06','1989-05-06'),(36795,66527,'1989-05-06','1990-05-06'),(36795,70072,'1990-05-06','1991-05-06'),(36795,73064,'1991-05-06','1992-05-05'),(36795,77035,'1992-05-05','1993-05-05'),(36795,80874,'1993-05-05','1994-05-05'),(36795,82437,'1994-05-05','1995-05-05'),(36795,82759,'1995-05-05','1996-05-04'),(36795,84945,'1996-05-04','1997-05-04'),(36795,87321,'1997-05-04','1998-05-04'),(36795,88806,'1998-05-04','1999-05-04'),(36795,91566,'1999-05-04','2000-05-03'),(36795,94924,'2000-05-03','2001-05-03'),(36795,97916,'2001-05-03','2002-05-03'),(36795,98266,'2002-05-03','9999-01-01'),(36796,40000,'1996-12-08','1997-12-08'),(36796,43659,'1997-12-08','1998-12-08'),(36796,44930,'1998-12-08','1999-12-08'),(36796,46648,'1999-12-08','2000-01-21'),(36797,59545,'1994-06-21','1995-06-21'),(36797,59932,'1995-06-21','1996-06-20'),(36797,62185,'1996-06-20','1997-06-20'),(36797,64595,'1997-06-20','1998-06-20'),(36797,68638,'1998-06-20','1999-06-20'),(36797,72368,'1999-06-20','2000-06-19'),(36797,74863,'2000-06-19','2001-06-19'),(36797,75994,'2001-06-19','2002-06-19'),(36797,77226,'2002-06-19','9999-01-01'),(36798,40000,'1988-01-25','1989-01-24'),(36798,41378,'1989-01-24','1990-01-24'),(36798,44366,'1990-01-24','1991-01-24'),(36798,45175,'1991-01-24','1992-01-24'),(36798,47883,'1992-01-24','1993-01-23'),(36798,49489,'1993-01-23','1994-01-23'),(36798,51137,'1994-01-23','1995-01-23'),(36798,52935,'1995-01-23','1996-01-23'),(36798,55226,'1996-01-23','1997-01-22'),(36798,59211,'1997-01-22','1998-01-22'),(36798,62581,'1998-01-22','1999-01-22'),(36798,65705,'1999-01-22','2000-01-22'),(36798,69658,'2000-01-22','2001-01-21'),(36798,72349,'2001-01-21','2002-01-21'),(36798,73624,'2002-01-21','9999-01-01'),(36799,46041,'1986-07-12','1987-07-12'),(36799,45891,'1987-07-12','1988-07-11'),(36799,46666,'1988-07-11','1989-07-11'),(36799,48170,'1989-07-11','1990-07-11'),(36799,50285,'1990-07-11','1991-07-11'),(36799,52225,'1991-07-11','1992-07-10'),(36799,56165,'1992-07-10','1993-07-10'),(36799,59419,'1993-07-10','1994-07-10'),(36799,63391,'1994-07-10','1995-07-10'),(36799,66681,'1995-07-10','1996-07-09'),(36799,68617,'1996-07-09','1997-07-09'),(36799,71623,'1997-07-09','1998-07-09'),(36799,71372,'1998-07-09','1999-07-09'),(36799,72682,'1999-07-09','2000-07-08'),(36799,76294,'2000-07-08','2001-07-08'),(36799,78723,'2001-07-08','2002-07-08'),(36799,81512,'2002-07-08','9999-01-01'),(36800,40000,'1993-05-10','1994-05-10'),(36800,43062,'1994-05-10','1995-05-10'),(36800,45450,'1995-05-10','1996-05-09'),(36800,47609,'1996-05-09','1997-05-09'),(36800,49260,'1997-05-09','1998-05-09'),(36800,52768,'1998-05-09','1999-05-09'),(36800,55451,'1999-05-09','2000-05-08'),(36800,55359,'2000-05-08','2001-05-08'),(36800,59582,'2001-05-08','2002-05-08'),(36800,59435,'2002-05-08','9999-01-01'),(36801,40667,'1991-01-25','1992-01-25'),(36801,44276,'1992-01-25','1993-01-24'),(36801,48569,'1993-01-24','1994-01-24'),(36801,50900,'1994-01-24','1995-01-24'),(36801,54231,'1995-01-24','1996-01-24'),(36801,58291,'1996-01-24','1997-01-23'),(36801,61339,'1997-01-23','1998-01-23'),(36801,62861,'1998-01-23','1999-01-23'),(36801,63878,'1999-01-23','2000-01-23'),(36801,66473,'2000-01-23','2001-01-22'),(36801,70857,'2001-01-22','2002-01-22'),(36801,72769,'2002-01-22','9999-01-01'),(36802,43269,'1990-02-20','1991-02-20'),(36802,43701,'1991-02-20','1992-02-20'),(36802,43653,'1992-02-20','1993-02-19'),(36802,45366,'1993-02-19','1994-02-19'),(36802,45262,'1994-02-19','1995-02-19'),(36802,49014,'1995-02-19','1996-02-19'),(36802,50577,'1996-02-19','1997-02-18'),(36802,50462,'1997-02-18','1998-02-18'),(36802,52477,'1998-02-18','1999-02-18'),(36802,53900,'1999-02-18','2000-02-18'),(36802,56113,'2000-02-18','2001-02-17'),(36802,56493,'2001-02-17','2002-02-17'),(36802,57945,'2002-02-17','9999-01-01'),(36803,40000,'1992-08-17','1993-08-17'),(36803,41871,'1993-08-17','1994-08-17'),(36803,41729,'1994-08-17','1995-08-17'),(36803,45298,'1995-08-17','1996-08-16'),(36803,44817,'1996-08-16','1997-04-05'),(36804,53790,'1993-10-10','1994-03-15'),(36805,52867,'1998-12-21','1999-10-22'),(36806,41828,'1995-03-27','1996-03-26'),(36806,41563,'1996-03-26','1997-03-26'),(36806,42216,'1997-03-26','1998-03-26'),(36806,45552,'1998-03-26','1999-03-26'),(36806,49486,'1999-03-26','2000-03-25'),(36806,49304,'2000-03-25','2001-03-25'),(36806,51750,'2001-03-25','2002-03-25'),(36806,54570,'2002-03-25','9999-01-01'),(36807,64655,'1997-10-01','1998-10-01'),(36807,67532,'1998-10-01','1999-10-01'),(36807,70012,'1999-10-01','2000-09-30'),(36807,74379,'2000-09-30','2001-09-30'),(36807,74367,'2001-09-30','9999-01-01'),(36808,55479,'1993-08-26','1994-08-26'),(36808,59098,'1994-08-26','1995-08-26'),(36808,62845,'1995-08-26','1996-08-25'),(36808,63475,'1996-08-25','1997-08-25'),(36808,66535,'1997-08-25','1998-08-25'),(36808,68506,'1998-08-25','1999-08-25'),(36808,68303,'1999-08-25','2000-08-24'),(36808,70637,'2000-08-24','2001-08-24'),(36808,74246,'2001-08-24','9999-01-01'),(36809,40000,'1990-01-23','1991-01-23'),(36809,43931,'1991-01-23','1992-01-23'),(36809,44745,'1992-01-23','1993-01-22'),(36809,46658,'1993-01-22','1994-01-22'),(36809,50853,'1994-01-22','1995-01-22'),(36809,54550,'1995-01-22','1996-01-22'),(36809,57969,'1996-01-22','1997-01-21'),(36809,58778,'1997-01-21','1998-01-21'),(36809,61841,'1998-01-21','1999-01-21'),(36809,64453,'1999-01-21','2000-01-21'),(36809,68475,'2000-01-21','2001-01-20'),(36809,70598,'2001-01-20','2002-01-20'),(36809,70907,'2002-01-20','9999-01-01'),(36810,40000,'1988-03-07','1989-03-07'),(36810,41745,'1989-03-07','1990-03-07'),(36810,44205,'1990-03-07','1991-03-07'),(36810,45489,'1991-03-07','1992-03-06'),(36810,48797,'1992-03-06','1993-03-06'),(36810,50329,'1993-03-06','1994-03-06'),(36810,51579,'1994-03-06','1995-03-06'),(36810,55786,'1995-03-06','1996-03-05'),(36810,59781,'1996-03-05','1997-03-05'),(36810,60062,'1997-03-05','1998-03-05'),(36810,60697,'1998-03-05','1999-03-05'),(36810,64733,'1999-03-05','2000-03-04'),(36810,66455,'2000-03-04','2001-03-04'),(36810,70934,'2001-03-04','2002-03-04'),(36810,74243,'2002-03-04','9999-01-01'),(36811,70879,'1993-10-05','1994-10-05'),(36811,75219,'1994-10-05','1995-10-05'),(36811,78234,'1995-10-05','1996-10-04'),(36811,80704,'1996-10-04','1997-10-04'),(36811,81151,'1997-10-04','1998-10-04'),(36811,84664,'1998-10-04','1999-10-04'),(36811,88241,'1999-10-04','2000-10-03'),(36811,92732,'2000-10-03','2001-10-03'),(36811,94894,'2001-10-03','9999-01-01'),(36812,52884,'1994-09-27','1995-09-27'),(36812,55121,'1995-09-27','1996-09-26'),(36812,58328,'1996-09-26','1997-09-26'),(36812,59415,'1997-09-26','1998-09-26'),(36812,60439,'1998-09-26','1999-09-26'),(36812,63545,'1999-09-26','2000-09-25'),(36812,64726,'2000-09-25','2001-09-25'),(36812,68305,'2001-09-25','9999-01-01'),(36813,43271,'1990-08-01','1991-08-01'),(36813,44919,'1991-08-01','1992-07-31'),(36813,48744,'1992-07-31','1993-07-31'),(36813,51558,'1993-07-31','1994-07-31'),(36813,51185,'1994-07-31','1995-07-31'),(36813,53820,'1995-07-31','1996-07-30'),(36813,56887,'1996-07-30','1997-07-30'),(36813,59394,'1997-07-30','1998-07-30'),(36813,63312,'1998-07-30','1999-07-30'),(36813,67658,'1999-07-30','2000-07-29'),(36813,68301,'2000-07-29','2001-07-29'),(36813,67983,'2001-07-29','2002-07-29'),(36813,71636,'2002-07-29','9999-01-01'),(36814,78125,'1988-12-12','1989-12-12'),(36814,80231,'1989-12-12','1990-12-12'),(36814,81807,'1990-12-12','1991-12-12'),(36814,83160,'1991-12-12','1992-12-11'),(36814,83998,'1992-12-11','1993-12-11'),(36814,88410,'1993-12-11','1994-12-11'),(36814,90069,'1994-12-11','1995-12-11'),(36814,94031,'1995-12-11','1996-12-10'),(36814,97356,'1996-12-10','1997-12-10'),(36814,96990,'1997-12-10','1998-04-19'),(36815,44574,'1998-06-06','1999-06-06'),(36815,44819,'1999-06-06','2000-06-05'),(36815,47161,'2000-06-05','2001-06-05'),(36815,51354,'2001-06-05','2002-06-05'),(36815,53901,'2002-06-05','9999-01-01'),(36816,40000,'1991-10-05','1992-10-04'),(36816,44344,'1992-10-04','1993-10-04'),(36816,44631,'1993-10-04','1994-10-04'),(36816,48951,'1994-10-04','1995-10-04'),(36816,52668,'1995-10-04','1996-10-03'),(36816,54245,'1996-10-03','1997-10-03'),(36816,54552,'1997-10-03','1998-10-03'),(36816,55499,'1998-10-03','1999-10-03'),(36816,55906,'1999-10-03','2000-10-02'),(36816,59103,'2000-10-02','2001-10-02'),(36816,58664,'2001-10-02','9999-01-01'),(36817,80634,'1993-04-18','1994-04-18'),(36817,81239,'1994-04-18','1995-04-18'),(36817,83459,'1995-04-18','1996-04-17'),(36817,85601,'1996-04-17','1997-04-17'),(36817,85450,'1997-04-17','1998-04-17'),(36817,88507,'1998-04-17','1999-04-17'),(36817,91618,'1999-04-17','2000-04-16'),(36817,91701,'2000-04-16','2001-04-16'),(36817,93513,'2001-04-16','2002-04-16'),(36817,97275,'2002-04-16','9999-01-01'),(36818,40000,'1986-09-29','1987-09-29'),(36818,43782,'1987-09-29','1988-09-28'),(36818,45272,'1988-09-28','1989-09-28'),(36818,47422,'1989-09-28','1990-09-28'),(36818,48402,'1990-09-28','1991-09-28'),(36818,48091,'1991-09-28','1992-09-27'),(36818,50131,'1992-09-27','1993-09-27'),(36818,52911,'1993-09-27','1994-09-27'),(36818,52729,'1994-09-27','1995-09-27'),(36818,52814,'1995-09-27','1996-09-26'),(36818,55894,'1996-09-26','1997-09-26'),(36818,58207,'1997-09-26','1998-09-26'),(36818,62596,'1998-09-26','1999-09-26'),(36818,65180,'1999-09-26','2000-09-25'),(36818,68635,'2000-09-25','2001-09-25'),(36818,71786,'2001-09-25','9999-01-01'),(36819,85601,'1986-03-23','1987-03-23'),(36819,86413,'1987-03-23','1988-03-22'),(36819,87097,'1988-03-22','1989-03-22'),(36819,86830,'1989-03-22','1990-03-22'),(36819,88618,'1990-03-22','1991-03-22'),(36819,91555,'1991-03-22','1992-03-21'),(36819,95140,'1992-03-21','1993-03-21'),(36819,95882,'1993-03-21','1994-03-21'),(36819,96507,'1994-03-21','1995-03-21'),(36819,96032,'1995-03-21','1996-03-20'),(36819,99464,'1996-03-20','1997-03-20'),(36819,101853,'1997-03-20','1998-03-20'),(36819,103548,'1998-03-20','1999-03-20'),(36819,104687,'1999-03-20','2000-03-19'),(36819,104467,'2000-03-19','2001-03-19'),(36819,108391,'2001-03-19','2002-03-19'),(36819,109645,'2002-03-19','9999-01-01'),(36820,72470,'1992-12-11','1993-12-11'),(36820,74565,'1993-12-11','1994-12-11'),(36820,74264,'1994-12-11','1995-12-11'),(36820,76436,'1995-12-11','1996-12-10'),(36820,80517,'1996-12-10','1997-12-10'),(36820,83230,'1997-12-10','1998-12-10'),(36820,87653,'1998-12-10','1999-12-10'),(36820,88415,'1999-12-10','2000-12-09'),(36820,91113,'2000-12-09','2001-12-09'),(36820,95593,'2001-12-09','9999-01-01'),(36821,70547,'1988-05-11','1989-05-11'),(36821,70438,'1989-05-11','1990-05-11'),(36821,72497,'1990-05-11','1991-05-11'),(36821,76917,'1991-05-11','1992-05-10'),(36821,77874,'1992-05-10','1993-05-10'),(36821,81670,'1993-05-10','1994-05-10'),(36821,81997,'1994-05-10','1995-04-14'),(36822,46443,'1995-02-02','1996-02-02'),(36822,49792,'1996-02-02','1997-02-01'),(36822,49748,'1997-02-01','1998-02-01'),(36822,50767,'1998-02-01','1999-02-01'),(36822,51404,'1999-02-01','2000-02-01'),(36822,51307,'2000-02-01','2001-01-31'),(36822,54304,'2001-01-31','2002-01-31'),(36822,56764,'2002-01-31','9999-01-01'),(36823,40000,'1995-01-29','1996-01-29'),(36823,44153,'1996-01-29','1997-01-28'),(36823,46648,'1997-01-28','1998-01-28'),(36823,47784,'1998-01-28','1999-01-28'),(36823,52055,'1999-01-28','2000-01-28'),(36823,53809,'2000-01-28','2001-01-27'),(36823,58128,'2001-01-27','2002-01-27'),(36823,60115,'2002-01-27','9999-01-01'),(36824,51142,'1999-01-12','2000-01-12'),(36824,51627,'2000-01-12','2001-01-11'),(36824,56000,'2001-01-11','2002-01-11'),(36824,58933,'2002-01-11','9999-01-01'),(36825,40000,'1995-10-22','1996-10-21'),(36825,41186,'1996-10-21','1997-10-21'),(36825,43052,'1997-10-21','1998-10-21'),(36825,43104,'1998-10-21','1999-10-21'),(36825,44688,'1999-10-21','2000-10-20'),(36825,47280,'2000-10-20','2001-10-20'),(36825,49813,'2001-10-20','9999-01-01'),(36826,43173,'1993-01-14','1994-01-14'),(36826,47654,'1994-01-14','1995-01-14'),(36826,51379,'1995-01-14','1996-01-14'),(36826,51600,'1996-01-14','1997-01-13'),(36826,55245,'1997-01-13','1998-01-13'),(36826,58927,'1998-01-13','1999-01-13'),(36826,60136,'1999-01-13','2000-01-13'),(36826,61471,'2000-01-13','2001-01-12'),(36826,61373,'2001-01-12','2002-01-12'),(36826,60988,'2002-01-12','2002-02-06'),(36827,75538,'1994-10-18','1995-10-18'),(36827,77563,'1995-10-18','1996-10-17'),(36827,81626,'1996-10-17','1997-10-17'),(36827,81795,'1997-10-17','1998-10-17'),(36827,83478,'1998-10-17','1999-10-17'),(36827,83738,'1999-10-17','2000-10-16'),(36827,83394,'2000-10-16','2001-10-16'),(36827,86296,'2001-10-16','9999-01-01'),(36828,80991,'1994-10-01','1995-10-01'),(36828,85486,'1995-10-01','1996-09-30'),(36828,89617,'1996-09-30','1997-09-30'),(36828,93468,'1997-09-30','1998-09-30'),(36828,93739,'1998-09-30','1999-09-30'),(36828,93577,'1999-09-30','2000-09-29'),(36828,96199,'2000-09-29','2001-09-29'),(36828,99923,'2001-09-29','9999-01-01'),(36829,40000,'1991-01-20','1992-01-20'),(36829,42174,'1992-01-20','1993-01-19'),(36829,45607,'1993-01-19','1994-01-19'),(36829,47813,'1994-01-19','1995-01-19'),(36829,48985,'1995-01-19','1996-01-19'),(36829,51330,'1996-01-19','1997-01-18'),(36829,51321,'1997-01-18','1998-01-18'),(36829,53923,'1998-01-18','1999-01-18'),(36829,55311,'1999-01-18','2000-01-18'),(36829,59117,'2000-01-18','2001-01-17'),(36829,62145,'2001-01-17','2002-01-17'),(36829,66492,'2002-01-17','9999-01-01'),(36830,57140,'1991-01-01','1992-01-01'),(36830,56845,'1992-01-01','1992-12-31'),(36830,56676,'1992-12-31','1993-12-31'),(36830,60783,'1993-12-31','1994-12-31'),(36830,61962,'1994-12-31','1995-12-31'),(36830,64770,'1995-12-31','1996-12-30'),(36830,69138,'1996-12-30','1997-12-30'),(36830,73619,'1997-12-30','1998-12-30'),(36830,75526,'1998-12-30','1999-12-30'),(36830,76078,'1999-12-30','2000-12-29'),(36830,78719,'2000-12-29','2001-12-29'),(36830,79327,'2001-12-29','9999-01-01'),(36831,40000,'1989-04-05','1990-04-05'),(36831,44454,'1990-04-05','1991-04-04'),(36831,47069,'1991-04-04','1992-04-03'),(36831,50300,'1992-04-03','1993-04-03'),(36831,53932,'1993-04-03','1994-04-04'),(36831,58202,'1994-04-04','1995-04-04'),(36831,57948,'1995-04-04','1996-04-02'),(36831,60468,'1996-04-02','1997-04-02'),(36831,62194,'1997-04-02','1998-04-02'),(36831,62296,'1998-04-02','1999-04-02'),(36831,64975,'1999-04-02','2000-04-01'),(36831,65754,'2000-04-01','2001-04-02'),(36831,68898,'2001-04-02','2002-04-01'),(36831,71382,'2002-04-01','9999-01-01'),(36832,50564,'1988-01-20','1989-01-19'),(36832,53181,'1989-01-19','1990-01-19'),(36832,54754,'1990-01-19','1991-01-19'),(36832,56677,'1991-01-19','1992-01-19'),(36832,60536,'1992-01-19','1993-01-18'),(36832,61356,'1993-01-18','1994-01-18'),(36832,63731,'1994-01-18','1995-01-18'),(36832,66195,'1995-01-18','1996-01-18'),(36832,70642,'1996-01-18','1997-01-17'),(36832,71630,'1997-01-17','1998-01-17'),(36832,76085,'1998-01-17','1999-01-17'),(36832,79702,'1999-01-17','2000-01-17'),(36832,84080,'2000-01-17','2001-01-16'),(36832,86118,'2001-01-16','2002-01-16'),(36832,90318,'2002-01-16','9999-01-01'),(36833,52730,'1988-06-25','1989-06-25'),(36833,55195,'1989-06-25','1990-06-25'),(36833,55747,'1990-06-25','1991-06-25'),(36833,56146,'1991-06-25','1992-06-24'),(36833,57091,'1992-06-24','1993-06-24'),(36833,59863,'1993-06-24','1994-06-24'),(36833,60834,'1994-06-24','1995-06-24'),(36833,60932,'1995-06-24','1996-06-23'),(36833,64259,'1996-06-23','1997-06-23'),(36833,67158,'1997-06-23','1998-06-23'),(36833,67146,'1998-06-23','1999-06-23'),(36833,67968,'1999-06-23','2000-06-22'),(36833,69889,'2000-06-22','2001-06-22'),(36833,72963,'2001-06-22','2002-06-22'),(36833,73026,'2002-06-22','9999-01-01'),(36834,54637,'1997-02-01','1998-02-01'),(36834,58186,'1998-02-01','1999-01-22'),(36835,48048,'1999-04-21','2000-04-20'),(36835,48684,'2000-04-20','2001-04-20'),(36835,50758,'2001-04-20','2002-04-20'),(36835,54857,'2002-04-20','9999-01-01'),(36836,64254,'1994-08-19','1995-08-19'),(36836,64830,'1995-08-19','1996-08-18'),(36836,67769,'1996-08-18','1997-08-18'),(36836,71527,'1997-08-18','1998-08-18'),(36836,73912,'1998-08-18','1999-08-18'),(36836,75435,'1999-08-18','2000-08-17'),(36836,76886,'2000-08-17','2001-08-17'),(36836,81270,'2001-08-17','9999-01-01'),(36837,40000,'1997-03-24','1998-03-24'),(36837,44497,'1998-03-24','1999-03-24'),(36837,48886,'1999-03-24','2000-03-23'),(36837,49828,'2000-03-23','2001-03-23'),(36837,52151,'2001-03-23','2001-04-17'),(36838,75001,'1986-02-26','1987-02-26'),(36838,79237,'1987-02-26','1988-02-26'),(36838,80099,'1988-02-26','1989-02-25'),(36838,80082,'1989-02-25','1990-02-25'),(36838,82678,'1990-02-25','1991-02-25'),(36838,82530,'1991-02-25','1992-02-25'),(36838,85350,'1992-02-25','1993-02-24'),(36838,86151,'1993-02-24','1994-02-24'),(36838,85821,'1994-02-24','1995-02-24'),(36838,88156,'1995-02-24','1996-02-24'),(36838,90611,'1996-02-24','1997-02-23'),(36838,90590,'1997-02-23','1998-02-23'),(36838,93624,'1998-02-23','1999-02-23'),(36838,95140,'1999-02-23','2000-02-23'),(36838,96644,'2000-02-23','2001-02-22'),(36838,96344,'2001-02-22','2002-02-22'),(36838,97779,'2002-02-22','9999-01-01'),(36839,47331,'1990-01-08','1991-01-08'),(36839,50418,'1991-01-08','1992-01-08'),(36839,51234,'1992-01-08','1993-01-07'),(36839,51390,'1993-01-07','1994-01-07'),(36839,54444,'1994-01-07','1995-01-07'),(36839,58878,'1995-01-07','1996-01-07'),(36839,58796,'1996-01-07','1997-01-06'),(36839,62398,'1997-01-06','1998-01-06'),(36839,62920,'1998-01-06','1999-01-06'),(36839,66223,'1999-01-06','2000-01-06'),(36839,68493,'2000-01-06','2001-01-05'),(36839,72799,'2001-01-05','2002-01-05'),(36839,74262,'2002-01-05','9999-01-01'),(36840,48918,'1999-03-03','2000-03-02'),(36840,49913,'2000-03-02','2001-03-02'),(36840,50541,'2001-03-02','2002-03-02'),(36840,51808,'2002-03-02','9999-01-01'),(36841,40000,'1992-02-06','1993-02-05'),(36841,42118,'1993-02-05','1994-02-05'),(36841,42783,'1994-02-05','1995-02-05'),(36841,46100,'1995-02-05','1996-02-05'),(36841,48280,'1996-02-05','1997-02-04'),(36841,52036,'1997-02-04','1998-02-04'),(36841,53807,'1998-02-04','1999-02-04'),(36841,55031,'1999-02-04','2000-02-04'),(36841,57613,'2000-02-04','2001-02-03'),(36841,61320,'2001-02-03','2002-02-03'),(36841,64837,'2002-02-03','9999-01-01'),(36842,49755,'1993-11-01','1994-11-01'),(36842,51761,'1994-11-01','1995-11-01'),(36842,55260,'1995-11-01','1996-10-31'),(36842,55611,'1996-10-31','1997-10-31'),(36842,58898,'1997-10-31','1998-10-31'),(36842,61296,'1998-10-31','1999-10-31'),(36842,65476,'1999-10-31','2000-10-30'),(36842,69327,'2000-10-30','2001-10-30'),(36842,70076,'2001-10-30','9999-01-01'),(36843,66556,'1996-01-26','1997-01-25'),(36843,67952,'1997-01-25','1998-01-25'),(36843,71690,'1998-01-25','1999-01-25'),(36843,73861,'1999-01-25','2000-01-25'),(36843,78148,'2000-01-25','2001-01-24'),(36843,80034,'2001-01-24','2002-01-24'),(36843,81611,'2002-01-24','9999-01-01'),(36844,57007,'2000-01-12','2001-01-11'),(36844,56762,'2001-01-11','2002-01-11'),(36844,60609,'2002-01-11','9999-01-01'),(36845,45713,'1996-12-28','1997-12-28'),(36845,46164,'1997-12-28','1998-12-28'),(36845,47670,'1998-12-28','1999-12-28'),(36845,51929,'1999-12-28','2000-04-26'),(36846,40000,'1991-12-29','1992-12-28'),(36846,43144,'1992-12-28','1993-12-28'),(36846,43343,'1993-12-28','1994-12-28'),(36846,46689,'1994-12-28','1995-12-28'),(36846,46586,'1995-12-28','1996-12-27'),(36846,50978,'1996-12-27','1997-12-27'),(36846,54912,'1997-12-27','1998-12-27'),(36846,58584,'1998-12-27','1999-12-27'),(36846,62879,'1999-12-27','2000-12-26'),(36846,63229,'2000-12-26','2001-12-26'),(36846,63623,'2001-12-26','9999-01-01'),(36847,48431,'1985-12-18','1986-12-18'),(36847,52455,'1986-12-18','1987-12-18'),(36847,56673,'1987-12-18','1988-12-17'),(36847,58260,'1988-12-17','1989-12-17'),(36847,62402,'1989-12-17','1990-12-17'),(36847,62977,'1990-12-17','1991-12-17'),(36847,67147,'1991-12-17','1992-12-16'),(36847,68403,'1992-12-16','1993-12-16'),(36847,68699,'1993-12-16','1994-12-16'),(36847,72479,'1994-12-16','1995-12-16'),(36847,73156,'1995-12-16','1996-12-15'),(36847,73734,'1996-12-15','1997-12-15'),(36847,77299,'1997-12-15','1998-12-15'),(36847,77245,'1998-12-15','1999-12-15'),(36847,81249,'1999-12-15','2000-12-14'),(36847,81750,'2000-12-14','2001-12-14'),(36847,83667,'2001-12-14','9999-01-01'),(36848,49372,'1990-09-23','1991-09-23'),(36848,53426,'1991-09-23','1992-09-22'),(36848,56580,'1992-09-22','1993-09-22'),(36848,60226,'1993-09-22','1994-09-22'),(36848,64021,'1994-09-22','1995-09-22'),(36848,68408,'1995-09-22','1996-09-21'),(36848,72681,'1996-09-21','1997-09-21'),(36848,73469,'1997-09-21','1998-09-21'),(36848,77475,'1998-09-21','1999-09-21'),(36848,77147,'1999-09-21','2000-09-20'),(36848,79148,'2000-09-20','2001-09-20'),(36848,81703,'2001-09-20','9999-01-01'),(36849,72893,'1992-04-18','1993-04-18'),(36849,75158,'1993-04-18','1994-04-18'),(36849,78715,'1994-04-18','1995-04-18'),(36849,81612,'1995-04-18','1996-04-17'),(36849,81560,'1996-04-17','1997-04-17'),(36849,81501,'1997-04-17','1998-04-17'),(36849,85666,'1998-04-17','1999-04-17'),(36849,85403,'1999-04-17','2000-04-16'),(36849,87021,'2000-04-16','2001-04-16'),(36849,86689,'2001-04-16','2002-04-16'),(36849,90068,'2002-04-16','9999-01-01'),(36850,40000,'1989-12-18','1990-12-18'),(36850,40490,'1990-12-18','1991-12-18'),(36850,41944,'1991-12-18','1992-12-17'),(36850,46374,'1992-12-17','1993-12-17'),(36850,47663,'1993-12-17','1994-12-17'),(36850,48334,'1994-12-17','1995-12-17'),(36850,50614,'1995-12-17','1996-12-16'),(36850,52720,'1996-12-16','1997-12-16'),(36850,53639,'1997-12-16','1998-12-16'),(36850,56758,'1998-12-16','1999-12-16'),(36850,56587,'1999-12-16','2000-12-15'),(36850,60301,'2000-12-15','2001-12-15'),(36850,62274,'2001-12-15','9999-01-01'),(36851,40000,'1986-04-29','1987-04-29'),(36851,44471,'1987-04-29','1988-04-28'),(36851,45725,'1988-04-28','1989-04-28'),(36851,49064,'1989-04-28','1990-04-28'),(36851,48856,'1990-04-28','1991-04-28'),(36851,52093,'1991-04-28','1992-04-27'),(36851,55692,'1992-04-27','1993-04-27'),(36851,55927,'1993-04-27','1994-04-27'),(36851,58131,'1994-04-27','1995-04-27'),(36851,58069,'1995-04-27','1996-04-26'),(36851,58608,'1996-04-26','1997-04-26'),(36851,62291,'1997-04-26','1998-04-26'),(36851,64479,'1998-04-26','1999-04-26'),(36851,65168,'1999-04-26','2000-04-25'),(36851,64913,'2000-04-25','2001-04-25'),(36851,68899,'2001-04-25','2002-04-25'),(36851,72451,'2002-04-25','9999-01-01'),(36852,52119,'1989-07-22','1990-07-22'),(36852,53639,'1990-07-22','1990-11-12'),(36853,62661,'1997-06-16','1998-06-16'),(36853,66495,'1998-06-16','1999-06-16'),(36853,69908,'1999-06-16','2000-06-15'),(36853,69825,'2000-06-15','2001-06-15'),(36853,71746,'2001-06-15','2002-06-15'),(36853,71549,'2002-06-15','9999-01-01'),(36854,40000,'1997-11-15','1998-11-15'),(36854,43978,'1998-11-15','1999-11-15'),(36854,48347,'1999-11-15','2000-11-14'),(36854,50674,'2000-11-14','2001-11-14'),(36854,50867,'2001-11-14','9999-01-01'),(36855,53361,'1999-11-23','2000-11-22'),(36855,53091,'2000-11-22','2001-11-22'),(36855,56142,'2001-11-22','9999-01-01'),(36856,75433,'1993-04-24','1994-04-24'),(36856,77231,'1994-04-24','1995-04-24'),(36856,81292,'1995-04-24','1996-04-23'),(36856,80848,'1996-04-23','1997-04-23'),(36856,81700,'1997-04-23','1998-04-23'),(36856,85356,'1998-04-23','1999-04-23'),(36856,87280,'1999-04-23','2000-04-22'),(36856,89937,'2000-04-22','2001-04-22'),(36856,90987,'2001-04-22','2002-04-22'),(36856,94665,'2002-04-22','9999-01-01'),(36857,69176,'1989-06-09','1990-06-09'),(36857,70684,'1990-06-09','1991-06-09'),(36857,73179,'1991-06-09','1991-08-11'),(36858,47557,'1994-02-11','1995-02-11'),(36858,51060,'1995-02-11','1996-02-11'),(36858,53388,'1996-02-11','1997-02-10'),(36858,53462,'1997-02-10','1998-02-10'),(36858,54864,'1998-02-10','1999-02-10'),(36858,57338,'1999-02-10','2000-02-10'),(36858,56949,'2000-02-10','2001-02-09'),(36858,61431,'2001-02-09','2002-02-09'),(36858,63541,'2002-02-09','9999-01-01'),(36859,40000,'1986-04-24','1987-04-24'),(36859,40693,'1987-04-24','1988-04-23'),(36859,44006,'1988-04-23','1989-04-23'),(36859,46032,'1989-04-23','1990-04-23'),(36859,50097,'1990-04-23','1991-04-23'),(36859,50745,'1991-04-23','1992-04-22'),(36859,54598,'1992-04-22','1993-04-22'),(36859,57764,'1993-04-22','1994-04-22'),(36859,59585,'1994-04-22','1995-04-22'),(36859,61913,'1995-04-22','1996-04-21'),(36859,63362,'1996-04-21','1997-04-21'),(36859,65381,'1997-04-21','1998-04-21'),(36859,65115,'1998-04-21','1999-04-21'),(36859,69014,'1999-04-21','2000-04-20'),(36859,73056,'2000-04-20','2001-04-20'),(36859,74448,'2001-04-20','2002-04-20'),(36859,76320,'2002-04-20','9999-01-01'),(36860,45021,'1991-10-15','1992-07-12'),(36861,47885,'1997-08-28','1998-08-28'),(36861,50743,'1998-08-28','1999-08-28'),(36861,53000,'1999-08-28','2000-08-27'),(36861,54636,'2000-08-27','2001-08-27'),(36861,57971,'2001-08-27','9999-01-01'),(36862,40000,'1998-09-24','1999-09-24'),(36862,40206,'1999-09-24','2000-09-23'),(36862,40918,'2000-09-23','2001-09-23'),(36862,42313,'2001-09-23','9999-01-01'),(36863,59861,'1992-11-03','1993-11-03'),(36863,64047,'1993-11-03','1994-11-03'),(36863,68169,'1994-11-03','1995-11-03'),(36863,71293,'1995-11-03','1996-11-02'),(36863,74859,'1996-11-02','1997-11-02'),(36863,74637,'1997-11-02','1998-11-02'),(36863,77050,'1998-11-02','1999-11-02'),(36863,79079,'1999-11-02','2000-11-01'),(36863,80545,'2000-11-01','2001-11-01'),(36863,82087,'2001-11-01','9999-01-01'),(36864,51863,'1992-02-11','1993-02-10'),(36864,51612,'1993-02-10','1994-02-10'),(36864,53985,'1994-02-10','1995-02-10'),(36864,57172,'1995-02-10','1996-02-10'),(36864,57455,'1996-02-10','1997-02-09'),(36864,58783,'1997-02-09','1998-02-09'),(36864,60675,'1998-02-09','1999-02-09'),(36864,62343,'1999-02-09','2000-02-09'),(36864,61883,'2000-02-09','2001-02-08'),(36864,66006,'2001-02-08','2002-02-08'),(36864,66002,'2002-02-08','9999-01-01'),(36865,40000,'1991-01-01','1992-01-01'),(36865,43774,'1992-01-01','1992-12-31'),(36865,43686,'1992-12-31','1993-12-31'),(36865,44043,'1993-12-31','1994-12-31'),(36865,44838,'1994-12-31','1995-12-31'),(36865,48887,'1995-12-31','1996-12-30'),(36865,49940,'1996-12-30','1997-12-30'),(36865,50078,'1997-12-30','1998-12-30'),(36865,50137,'1998-12-30','1999-12-30'),(36865,52520,'1999-12-30','2000-12-29'),(36865,54204,'2000-12-29','2001-12-29'),(36865,55712,'2001-12-29','9999-01-01'),(36866,62440,'1993-02-09','1994-02-09'),(36866,62538,'1994-02-09','1995-02-09'),(36866,62554,'1995-02-09','1996-02-09'),(36866,66693,'1996-02-09','1997-02-08'),(36866,67935,'1997-02-08','1998-02-08'),(36866,68993,'1998-02-08','1999-02-08'),(36866,68694,'1999-02-08','2000-02-08'),(36866,72526,'2000-02-08','2001-02-07'),(36866,76426,'2001-02-07','2002-02-07'),(36866,78021,'2002-02-07','9999-01-01'),(36867,40636,'1992-10-22','1993-10-22'),(36867,44445,'1993-10-22','1994-10-22'),(36867,45049,'1994-10-22','1995-10-22'),(36867,49543,'1995-10-22','1996-10-21'),(36867,51282,'1996-10-21','1997-10-21'),(36867,54716,'1997-10-21','1998-10-21'),(36867,57749,'1998-10-21','1999-10-21'),(36867,59872,'1999-10-21','2000-10-20'),(36867,60402,'2000-10-20','2001-10-20'),(36867,62649,'2001-10-20','9999-01-01'),(36868,40000,'1995-08-24','1996-02-18'),(36869,40000,'1997-07-13','1998-07-13'),(36869,43679,'1998-07-13','1999-07-13'),(36869,46310,'1999-07-13','2000-07-12'),(36869,47466,'2000-07-12','2001-07-12'),(36869,48481,'2001-07-12','2002-07-12'),(36869,51194,'2002-07-12','9999-01-01'),(36870,40000,'1988-11-19','1989-11-19'),(36870,43074,'1989-11-19','1990-11-19'),(36870,44523,'1990-11-19','1991-11-19'),(36870,46681,'1991-11-19','1992-11-18'),(36870,46203,'1992-11-18','1993-11-18'),(36870,50593,'1993-11-18','1994-11-18'),(36870,53579,'1994-11-18','1995-11-18'),(36870,57266,'1995-11-18','1996-11-17'),(36870,58996,'1996-11-17','1997-11-17'),(36870,60125,'1997-11-17','1998-11-17'),(36870,62671,'1998-11-17','1999-11-17'),(36870,65864,'1999-11-17','2000-11-16'),(36870,69351,'2000-11-16','2001-11-16'),(36870,72912,'2001-11-16','9999-01-01'),(36871,50661,'1987-11-19','1988-11-18'),(36871,51020,'1988-11-18','1989-11-18'),(36871,51288,'1989-11-18','1990-11-18'),(36871,51335,'1990-11-18','1991-11-18'),(36871,54095,'1991-11-18','1992-11-17'),(36871,54464,'1992-11-17','1993-11-17'),(36871,54397,'1993-11-17','1994-11-17'),(36871,57798,'1994-11-17','1995-11-17'),(36871,61303,'1995-11-17','1996-11-16'),(36871,65057,'1996-11-16','1997-11-16'),(36871,65204,'1997-11-16','1998-11-16'),(36871,69402,'1998-11-16','1999-11-16'),(36871,72366,'1999-11-16','2000-11-15'),(36871,75440,'2000-11-15','2001-11-15'),(36871,78907,'2001-11-15','9999-01-01'),(36872,40000,'1985-03-17','1986-03-17'),(36872,43250,'1986-03-17','1987-03-17'),(36872,43403,'1987-03-17','1988-03-16'),(36872,44089,'1988-03-16','1989-03-16'),(36872,45386,'1989-03-16','1990-03-16'),(36872,47045,'1990-03-16','1991-03-16'),(36872,49172,'1991-03-16','1992-03-15'),(36872,50742,'1992-03-15','1993-03-15'),(36872,54611,'1993-03-15','1994-03-15'),(36872,56664,'1994-03-15','1995-03-15'),(36872,59352,'1995-03-15','1996-03-14'),(36872,61592,'1996-03-14','1997-03-14'),(36872,61981,'1997-03-14','1998-03-14'),(36872,66405,'1998-03-14','1999-03-14'),(36872,69564,'1999-03-14','2000-03-13'),(36872,73817,'2000-03-13','2001-03-13'),(36872,75066,'2001-03-13','2002-03-13'),(36872,78871,'2002-03-13','9999-01-01'),(36873,54626,'1987-12-20','1988-12-19'),(36873,57053,'1988-12-19','1989-12-19'),(36873,59758,'1989-12-19','1990-12-19'),(36873,63029,'1990-12-19','1991-12-19'),(36873,66426,'1991-12-19','1992-12-18'),(36873,66471,'1992-12-18','1993-12-18'),(36873,68645,'1993-12-18','1994-12-18'),(36873,72957,'1994-12-18','1995-12-18'),(36873,73719,'1995-12-18','1996-12-17'),(36873,75342,'1996-12-17','1997-12-17'),(36873,75176,'1997-12-17','1998-12-17'),(36873,75555,'1998-12-17','1999-12-17'),(36873,76973,'1999-12-17','2000-12-16'),(36873,77128,'2000-12-16','2001-02-24'),(36874,62935,'1995-05-11','1996-05-10'),(36874,65755,'1996-05-10','1997-05-10'),(36874,67336,'1997-05-10','1998-05-10'),(36874,70815,'1998-05-10','1999-05-10'),(36874,71001,'1999-05-10','2000-05-09'),(36874,75490,'2000-05-09','2001-05-09'),(36874,78385,'2001-05-09','2002-05-09'),(36874,82385,'2002-05-09','9999-01-01'),(36875,40000,'1991-05-04','1992-05-03'),(36875,43933,'1992-05-03','1993-05-03'),(36875,45827,'1993-05-03','1994-05-03'),(36875,47556,'1994-05-03','1995-05-03'),(36875,49889,'1995-05-03','1996-05-02'),(36875,49449,'1996-05-02','1997-05-02'),(36875,49154,'1997-05-02','1998-05-02'),(36875,50825,'1998-05-02','1999-05-02'),(36875,53943,'1999-05-02','2000-05-01'),(36875,55772,'2000-05-01','2001-05-01'),(36875,59497,'2001-05-01','2002-05-01'),(36875,60186,'2002-05-01','9999-01-01'),(36876,41221,'1992-01-01','1992-12-31'),(36876,42699,'1992-12-31','1993-12-31'),(36876,46934,'1993-12-31','1994-12-31'),(36876,47367,'1994-12-31','1995-12-31'),(36876,49615,'1995-12-31','1996-12-30'),(36876,50253,'1996-12-30','1997-12-30'),(36876,49835,'1997-12-30','1998-12-30'),(36876,52053,'1998-12-30','1999-12-30'),(36876,56520,'1999-12-30','2000-12-29'),(36876,58962,'2000-12-29','2001-12-29'),(36876,61606,'2001-12-29','9999-01-01'),(36877,63066,'1994-04-02','1995-04-02'),(36877,64552,'1995-04-02','1996-04-01'),(36877,65063,'1996-04-01','1997-04-01'),(36877,69257,'1997-04-01','1998-04-01'),(36877,73482,'1998-04-01','1999-04-01'),(36877,73971,'1999-04-01','2000-03-31'),(36877,76801,'2000-03-31','2001-03-31'),(36877,77623,'2001-03-31','2002-03-31'),(36877,78052,'2002-03-31','9999-01-01'),(36878,46720,'1990-02-03','1991-02-03'),(36878,49168,'1991-02-03','1992-02-03'),(36878,48936,'1992-02-03','1993-02-02'),(36878,48566,'1993-02-02','1994-02-02'),(36878,52988,'1994-02-02','1995-02-02'),(36878,56554,'1995-02-02','1996-02-02'),(36878,56854,'1996-02-02','1997-02-01'),(36878,57642,'1997-02-01','1998-02-01'),(36878,57952,'1998-02-01','1999-02-01'),(36878,57535,'1999-02-01','2000-02-01'),(36878,58868,'2000-02-01','2001-01-31'),(36878,59167,'2001-01-31','2002-01-31'),(36878,59161,'2002-01-31','9999-01-01'),(36879,71130,'1993-01-15','1994-01-15'),(36879,70940,'1994-01-15','1995-01-15'),(36879,73078,'1995-01-15','1996-01-15'),(36879,76419,'1996-01-15','1997-01-14'),(36879,80474,'1997-01-14','1998-01-14'),(36879,81472,'1998-01-14','1999-01-14'),(36879,83353,'1999-01-14','2000-01-14'),(36879,83191,'2000-01-14','2001-01-13'),(36879,84951,'2001-01-13','2002-01-13'),(36879,87905,'2002-01-13','9999-01-01'),(36880,65342,'1994-05-15','1995-05-15'),(36880,69563,'1995-05-15','1996-05-14'),(36880,70113,'1996-05-14','1997-05-14'),(36880,73388,'1997-05-14','1998-05-14'),(36880,75973,'1998-05-14','1999-05-14'),(36880,78122,'1999-05-14','2000-05-13'),(36880,79355,'2000-05-13','2001-05-13'),(36880,83394,'2001-05-13','2002-05-13'),(36880,86286,'2002-05-13','9999-01-01'),(36881,40000,'1990-05-07','1991-05-07'),(36881,42013,'1991-05-07','1992-05-06'),(36881,46225,'1992-05-06','1993-03-02'),(36882,40000,'1986-07-20','1987-07-20'),(36882,42046,'1987-07-20','1988-07-19'),(36882,45561,'1988-07-19','1989-07-19'),(36882,48337,'1989-07-19','1990-07-19');
INSERT INTO `salaries` VALUES (36882,49578,'1990-07-19','1991-07-19'),(36882,53035,'1991-07-19','1992-07-18'),(36882,52662,'1992-07-18','1993-07-17'),(36883,56442,'1993-04-03','1994-04-03'),(36883,56476,'1994-04-03','1995-04-03'),(36883,60116,'1995-04-03','1996-04-02'),(36883,60713,'1996-04-02','1997-04-02'),(36883,62011,'1997-04-02','1998-04-02'),(36883,66340,'1998-04-02','1999-04-02'),(36883,66884,'1999-04-02','2000-04-01'),(36883,70753,'2000-04-01','2001-04-01'),(36883,71769,'2001-04-01','2002-04-01'),(36883,71289,'2002-04-01','9999-01-01'),(36884,40000,'2000-01-01','2000-12-31'),(36884,43553,'2000-12-31','2001-12-31'),(36884,44079,'2001-12-31','9999-01-01'),(36885,72220,'1997-12-06','1998-12-06'),(36885,74896,'1998-12-06','1999-12-06'),(36885,74720,'1999-12-06','2000-12-05'),(36885,75892,'2000-12-05','2001-12-05'),(36885,79471,'2001-12-05','9999-01-01'),(36886,52247,'1990-10-18','1991-10-18'),(36886,53443,'1991-10-18','1992-10-17'),(36886,56632,'1992-10-17','1993-10-17'),(36886,60886,'1993-10-17','1994-10-17'),(36886,64216,'1994-10-17','1995-10-17'),(36886,67103,'1995-10-17','1996-10-16'),(36886,71387,'1996-10-16','1997-10-16'),(36886,75435,'1997-10-16','1998-10-16'),(36886,77590,'1998-10-16','1999-10-16'),(36886,80451,'1999-10-16','2000-10-15'),(36886,82748,'2000-10-15','2001-10-15'),(36886,85315,'2001-10-15','9999-01-01'),(36887,44419,'1996-04-07','1997-04-07'),(36887,44604,'1997-04-07','1998-04-07'),(36887,46640,'1998-04-07','1999-04-07'),(36887,48782,'1999-04-07','2000-04-06'),(36887,49526,'2000-04-06','2001-04-06'),(36887,50024,'2001-04-06','2002-04-06'),(36887,52778,'2002-04-06','9999-01-01'),(36888,40000,'1988-09-23','1989-09-23'),(36888,42399,'1989-09-23','1990-09-23'),(36888,45632,'1990-09-23','1991-09-23'),(36888,47886,'1991-09-23','1992-09-22'),(36888,51519,'1992-09-22','1993-09-22'),(36888,51056,'1993-09-22','1994-09-22'),(36888,50822,'1994-09-22','1995-09-22'),(36888,54825,'1995-09-22','1996-09-21'),(36888,55872,'1996-09-21','1997-09-21'),(36888,56375,'1997-09-21','1998-09-21'),(36888,58105,'1998-09-21','1999-09-21'),(36888,60097,'1999-09-21','1999-11-09'),(36889,51849,'1990-10-13','1991-10-13'),(36889,53379,'1991-10-13','1992-10-12'),(36889,53179,'1992-10-12','1993-10-12'),(36889,57127,'1993-10-12','1994-10-12'),(36889,57070,'1994-10-12','1995-10-12'),(36889,58554,'1995-10-12','1996-10-11'),(36889,61082,'1996-10-11','1997-10-11'),(36889,61797,'1997-10-11','1998-10-11'),(36889,63982,'1998-10-11','1999-10-11'),(36889,66786,'1999-10-11','2000-10-10'),(36889,68476,'2000-10-10','2001-10-10'),(36889,70285,'2001-10-10','9999-01-01'),(36890,56434,'1991-05-06','1992-05-05'),(36890,57857,'1992-05-05','1993-05-05'),(36890,58287,'1993-05-05','1994-05-05'),(36890,59553,'1994-05-05','1995-05-05'),(36890,63097,'1995-05-05','1996-05-04'),(36890,63830,'1996-05-04','1997-05-04'),(36890,64168,'1997-05-04','1998-05-04'),(36890,65341,'1998-05-04','1999-05-04'),(36890,67263,'1999-05-04','2000-05-03'),(36890,68789,'2000-05-03','2001-05-03'),(36890,73040,'2001-05-03','2002-05-03'),(36890,74282,'2002-05-03','9999-01-01'),(36891,68322,'1986-07-11','1987-07-11'),(36891,67917,'1987-07-11','1988-07-10'),(36891,68289,'1988-07-10','1989-07-10'),(36891,68424,'1989-07-10','1990-07-10'),(36891,72214,'1990-07-10','1991-07-10'),(36891,72881,'1991-07-10','1992-07-09'),(36891,75396,'1992-07-09','1993-07-09'),(36891,76017,'1993-07-09','1994-07-09'),(36891,79187,'1994-07-09','1995-07-09'),(36891,81511,'1995-07-09','1996-07-08'),(36891,85397,'1996-07-08','1997-07-08'),(36891,85009,'1997-07-08','1998-07-08'),(36891,85947,'1998-07-08','1999-07-08'),(36891,85850,'1999-07-08','2000-07-07'),(36891,87053,'2000-07-07','2001-07-07'),(36891,87746,'2001-07-07','2002-07-07'),(36891,89679,'2002-07-07','9999-01-01'),(36892,44777,'1995-05-06','1996-05-05'),(36892,47059,'1996-05-05','1997-05-05'),(36892,48534,'1997-05-05','1998-05-05'),(36892,52960,'1998-05-05','1999-05-05'),(36892,52540,'1999-05-05','2000-05-04'),(36892,54978,'2000-05-04','2001-05-04'),(36892,57830,'2001-05-04','2002-05-04'),(36892,58088,'2002-05-04','9999-01-01'),(36893,40000,'1997-07-18','1998-07-18'),(36893,43240,'1998-07-18','1999-07-18'),(36893,46786,'1999-07-18','2000-07-17'),(36893,50117,'2000-07-17','2001-05-15'),(36894,40000,'1992-02-24','1993-02-23'),(36894,42563,'1993-02-23','1994-02-23'),(36894,43783,'1994-02-23','1995-02-23'),(36894,48128,'1995-02-23','1996-02-23'),(36894,50340,'1996-02-23','1997-02-22'),(36894,54626,'1997-02-22','1998-02-22'),(36894,55041,'1998-02-22','1999-02-22'),(36894,58300,'1999-02-22','2000-02-22'),(36894,59919,'2000-02-22','2001-02-21'),(36894,60670,'2001-02-21','2002-02-21'),(36894,62828,'2002-02-21','9999-01-01'),(36895,60484,'1994-03-02','1995-03-02'),(36895,64957,'1995-03-02','1996-03-01'),(36895,66534,'1996-03-01','1997-03-01'),(36895,67041,'1997-03-01','1998-03-01'),(36895,71007,'1998-03-01','1999-03-01'),(36895,71257,'1999-03-01','2000-02-29'),(36895,73633,'2000-02-29','2001-02-28'),(36895,78055,'2001-02-28','2002-02-28'),(36895,81424,'2002-02-28','9999-01-01'),(36896,54473,'1985-05-09','1986-05-09'),(36896,57201,'1986-05-09','1987-05-09'),(36896,59153,'1987-05-09','1988-05-08'),(36896,63060,'1988-05-08','1989-05-08'),(36896,65944,'1989-05-08','1990-05-08'),(36896,65883,'1990-05-08','1991-05-08'),(36896,69925,'1991-05-08','1992-05-07'),(36896,73710,'1992-05-07','1993-05-07'),(36896,73222,'1993-05-07','1994-05-07'),(36896,73180,'1994-05-07','1995-05-07'),(36896,72888,'1995-05-07','1996-05-06'),(36896,73192,'1996-05-06','1997-05-06'),(36896,76023,'1997-05-06','1998-05-06'),(36896,79999,'1998-05-06','1999-05-06'),(36896,80639,'1999-05-06','2000-05-05'),(36896,80388,'2000-05-05','2001-05-05'),(36896,83287,'2001-05-05','2002-05-05'),(36896,86816,'2002-05-05','9999-01-01'),(36897,61928,'1998-11-30','1999-11-30'),(36897,64259,'1999-11-30','2000-11-29'),(36897,67641,'2000-11-29','2001-11-29'),(36897,70292,'2001-11-29','9999-01-01'),(36898,40000,'1988-08-13','1989-08-13'),(36898,44328,'1989-08-13','1990-08-13'),(36898,48142,'1990-08-13','1991-08-13'),(36898,47874,'1991-08-13','1992-08-12'),(36898,52345,'1992-08-12','1993-08-12'),(36898,56253,'1993-08-12','1994-08-12'),(36898,59395,'1994-08-12','1995-08-12'),(36898,60230,'1995-08-12','1996-08-11'),(36898,62104,'1996-08-11','1997-08-11'),(36898,64876,'1997-08-11','1998-08-11'),(36898,69120,'1998-08-11','1999-08-11'),(36898,68738,'1999-08-11','2000-08-10'),(36898,68798,'2000-08-10','2001-08-10'),(36898,72666,'2001-08-10','9999-01-01'),(36899,62283,'1988-10-24','1989-10-24'),(36899,63349,'1989-10-24','1990-10-24'),(36899,64871,'1990-10-24','1991-10-24'),(36899,68018,'1991-10-24','1992-10-23'),(36899,71006,'1992-10-23','1993-10-23'),(36899,75148,'1993-10-23','1994-10-23'),(36899,79531,'1994-10-23','1995-10-23'),(36899,81063,'1995-10-23','1996-10-22'),(36899,84161,'1996-10-22','1997-10-22'),(36899,87035,'1997-10-22','1998-10-22'),(36899,88792,'1998-10-22','1999-01-17'),(36900,43971,'1991-05-22','1992-05-21'),(36900,43726,'1992-05-21','1993-05-21'),(36900,47463,'1993-05-21','1994-05-21'),(36900,51314,'1994-05-21','1995-05-21'),(36900,52475,'1995-05-21','1996-05-20'),(36900,56032,'1996-05-20','1997-05-20'),(36900,58379,'1997-05-20','1998-05-20'),(36900,59817,'1998-05-20','1999-05-20'),(36900,59970,'1999-05-20','2000-05-19'),(36900,59654,'2000-05-19','2001-05-19'),(36900,62448,'2001-05-19','2002-05-19'),(36900,64206,'2002-05-19','9999-01-01'),(36901,52167,'1991-08-04','1992-08-03'),(36901,51939,'1992-08-03','1993-08-03'),(36901,55038,'1993-08-03','1994-08-03'),(36901,57450,'1994-08-03','1995-08-03'),(36901,57373,'1995-08-03','1996-08-02'),(36901,59022,'1996-08-02','1997-08-02'),(36901,62878,'1997-08-02','1998-08-02'),(36901,65504,'1998-08-02','1999-08-02'),(36901,68532,'1999-08-02','2000-08-01'),(36901,70505,'2000-08-01','2001-08-01'),(36901,70418,'2001-08-01','2002-08-01'),(36901,69963,'2002-08-01','9999-01-01'),(36902,40000,'1985-04-14','1986-04-14'),(36902,43003,'1986-04-14','1987-04-14'),(36902,45624,'1987-04-14','1988-04-13'),(36902,48136,'1988-04-13','1989-04-13'),(36902,48136,'1989-04-13','1990-04-13'),(36902,52024,'1990-04-13','1991-04-13'),(36902,53982,'1991-04-13','1992-04-12'),(36902,56575,'1992-04-12','1993-04-12'),(36902,56704,'1993-04-12','1994-04-12'),(36902,59161,'1994-04-12','1995-04-12'),(36902,59374,'1995-04-12','1996-04-11'),(36902,59263,'1996-04-11','1997-04-11'),(36902,62257,'1997-04-11','1998-04-11'),(36902,66704,'1998-04-11','1999-04-11'),(36902,68584,'1999-04-11','2000-04-10'),(36902,69566,'2000-04-10','2001-04-10'),(36902,73263,'2001-04-10','2002-04-10'),(36902,74038,'2002-04-10','9999-01-01'),(36903,80584,'1990-01-19','1991-01-19'),(36903,80883,'1991-01-19','1992-01-19'),(36903,84499,'1992-01-19','1993-01-18'),(36903,84602,'1993-01-18','1994-01-18'),(36903,88905,'1994-01-18','1995-01-18'),(36903,91313,'1995-01-18','1996-01-18'),(36903,93297,'1996-01-18','1997-01-17'),(36903,92915,'1997-01-17','1998-01-17'),(36903,95549,'1998-01-17','1999-01-17'),(36903,95252,'1999-01-17','2000-01-17'),(36903,96783,'2000-01-17','2001-01-16'),(36903,99188,'2001-01-16','2002-01-16'),(36903,100598,'2002-01-16','9999-01-01'),(36904,87256,'1994-08-12','1995-08-12'),(36904,86836,'1995-08-12','1996-08-11'),(36904,88933,'1996-08-11','1997-08-11'),(36904,92984,'1997-08-11','1998-08-11'),(36904,93327,'1998-08-11','1999-08-11'),(36904,92906,'1999-08-11','2000-08-10'),(36904,92708,'2000-08-10','2001-08-10'),(36904,93711,'2001-08-10','9999-01-01'),(36905,101986,'1992-11-30','1993-11-30'),(36905,102939,'1993-11-30','1994-11-30'),(36905,103444,'1994-11-30','1995-11-30'),(36905,104638,'1995-11-30','1996-11-29'),(36905,104614,'1996-11-29','1997-11-29'),(36905,105258,'1997-11-29','1998-11-29'),(36905,108356,'1998-11-29','1999-11-29'),(36905,110935,'1999-11-29','2000-02-08'),(36906,40000,'1986-06-28','1987-06-28'),(36906,43176,'1987-06-28','1988-06-27'),(36906,45393,'1988-06-27','1989-06-27'),(36906,47025,'1989-06-27','1990-06-27'),(36906,50398,'1990-06-27','1991-06-27'),(36906,54799,'1991-06-27','1992-06-26'),(36906,56257,'1992-06-26','1993-06-26'),(36906,58098,'1993-06-26','1994-06-26'),(36906,57645,'1994-06-26','1995-06-26'),(36906,59619,'1995-06-26','1996-06-25'),(36906,62302,'1996-06-25','1997-06-25'),(36906,61963,'1997-06-25','1998-06-25'),(36906,63875,'1998-06-25','1999-06-25'),(36906,66951,'1999-06-25','2000-06-24'),(36906,70413,'2000-06-24','2001-06-24'),(36906,71928,'2001-06-24','2002-06-24'),(36906,76043,'2002-06-24','9999-01-01'),(36907,73177,'1990-04-13','1991-04-13'),(36907,73364,'1991-04-13','1992-04-12'),(36907,73218,'1992-04-12','1993-04-12'),(36907,74536,'1993-04-12','1994-04-12'),(36907,76181,'1994-04-12','1995-04-12'),(36907,80466,'1995-04-12','1996-04-11'),(36907,83048,'1996-04-11','1997-04-11'),(36907,86980,'1997-04-11','1998-04-11'),(36907,88091,'1998-04-11','1999-04-11'),(36907,89016,'1999-04-11','2000-04-10'),(36907,91542,'2000-04-10','2001-04-10'),(36907,91089,'2001-04-10','2002-04-10'),(36907,94381,'2002-04-10','9999-01-01'),(36908,87980,'1987-11-20','1988-11-19'),(36908,87536,'1988-11-19','1989-11-19'),(36908,88341,'1989-11-19','1990-11-19'),(36908,91692,'1990-11-19','1991-11-19'),(36908,95896,'1991-11-19','1992-11-18'),(36908,99127,'1992-11-18','1993-11-18'),(36908,98646,'1993-11-18','1994-11-18'),(36908,98516,'1994-11-18','1995-11-18'),(36908,99073,'1995-11-18','1996-11-17'),(36908,99449,'1996-11-17','1997-11-17'),(36908,103328,'1997-11-17','1998-11-17'),(36908,104938,'1998-11-17','1999-11-17'),(36908,109377,'1999-11-17','2000-11-16'),(36908,111846,'2000-11-16','2001-11-16'),(36908,111931,'2001-11-16','9999-01-01'),(36909,40000,'1991-10-19','1992-10-18'),(36909,41936,'1992-10-18','1993-10-18'),(36909,43983,'1993-10-18','1994-10-18'),(36909,45208,'1994-10-18','1995-10-18'),(36909,46009,'1995-10-18','1996-10-17'),(36909,48681,'1996-10-17','1997-10-17'),(36909,51282,'1997-10-17','1998-10-17'),(36909,52699,'1998-10-17','1999-10-17'),(36909,54187,'1999-10-17','2000-10-16'),(36909,56737,'2000-10-16','2001-10-16'),(36909,58030,'2001-10-16','9999-01-01'),(36910,56653,'1987-11-21','1988-11-20'),(36910,57187,'1988-11-20','1989-11-20'),(36910,58366,'1989-11-20','1990-11-20'),(36910,61859,'1990-11-20','1991-11-20'),(36910,66162,'1991-11-20','1992-11-19'),(36910,70450,'1992-11-19','1993-11-19'),(36910,70948,'1993-11-19','1994-11-19'),(36910,73607,'1994-11-19','1995-11-19'),(36910,78056,'1995-11-19','1996-11-18'),(36910,80443,'1996-11-18','1997-11-18'),(36910,83299,'1997-11-18','1998-11-18'),(36910,87641,'1998-11-18','1999-11-18'),(36910,90625,'1999-11-18','2000-11-17'),(36910,92754,'2000-11-17','2001-11-17'),(36910,94545,'2001-11-17','9999-01-01'),(36911,53519,'1990-07-03','1991-07-03'),(36911,55627,'1991-07-03','1992-07-02'),(36911,57079,'1992-07-02','1993-07-02'),(36911,60122,'1993-07-02','1994-07-02'),(36911,63506,'1994-07-02','1995-07-02'),(36911,66494,'1995-07-02','1996-07-01'),(36911,68739,'1996-07-01','1997-07-01'),(36911,73044,'1997-07-01','1998-07-01'),(36911,75519,'1998-07-01','1999-07-01'),(36911,77687,'1999-07-01','2000-06-30'),(36911,80392,'2000-06-30','2001-06-30'),(36911,83009,'2001-06-30','2002-06-30'),(36911,83246,'2002-06-30','9999-01-01'),(36912,79235,'1991-11-19','1992-11-18'),(36912,82612,'1992-11-18','1993-11-18'),(36912,82813,'1993-11-18','1994-11-18'),(36912,84842,'1994-11-18','1995-11-18'),(36912,88092,'1995-11-18','1996-11-17'),(36912,90180,'1996-11-17','1997-11-17'),(36912,89751,'1997-11-17','1998-11-17'),(36912,93266,'1998-11-17','1999-11-17'),(36912,94113,'1999-11-17','2000-11-16'),(36912,94824,'2000-11-16','2001-11-16'),(36912,94586,'2001-11-16','9999-01-01'),(36913,51232,'1998-05-20','1999-05-20'),(36913,52379,'1999-05-20','2000-05-19'),(36913,55307,'2000-05-19','2000-12-06'),(36914,44308,'1997-03-20','1998-03-20'),(36914,46536,'1998-03-20','1999-03-20'),(36914,49780,'1999-03-20','2000-03-19'),(36914,53207,'2000-03-19','2001-03-19'),(36914,53066,'2001-03-19','2002-03-19'),(36914,54123,'2002-03-19','9999-01-01'),(36915,40000,'1997-03-01','1998-03-01'),(36915,40039,'1998-03-01','1999-03-01'),(36915,42657,'1999-03-01','2000-02-29'),(36915,46974,'2000-02-29','2001-02-28'),(36915,49482,'2001-02-28','2002-02-28'),(36915,52268,'2002-02-28','9999-01-01'),(36916,57107,'1985-09-30','1986-09-30'),(36916,59089,'1986-09-30','1987-09-30'),(36916,61279,'1987-09-30','1988-09-29'),(36916,61176,'1988-09-29','1989-09-29'),(36916,61456,'1989-09-29','1990-09-29'),(36916,61879,'1990-09-29','1991-09-29'),(36916,62555,'1991-09-29','1992-09-28'),(36916,63765,'1992-09-28','1993-09-28'),(36916,68150,'1993-09-28','1994-09-28'),(36916,69542,'1994-09-28','1995-09-28'),(36916,71317,'1995-09-28','1996-09-27'),(36916,71572,'1996-09-27','1997-09-27'),(36916,75591,'1997-09-27','1998-09-27'),(36916,78430,'1998-09-27','1999-09-27'),(36916,81701,'1999-09-27','2000-09-26'),(36916,82100,'2000-09-26','2001-09-26'),(36916,82243,'2001-09-26','9999-01-01'),(36917,48748,'1986-12-06','1987-12-06'),(36917,51402,'1987-12-06','1988-12-05'),(36917,53500,'1988-12-05','1989-12-05'),(36917,55792,'1989-12-05','1990-12-05'),(36917,58176,'1990-12-05','1991-12-05'),(36917,62464,'1991-12-05','1992-12-04'),(36917,64198,'1992-12-04','1993-12-04'),(36917,64688,'1993-12-04','1994-12-04'),(36917,65604,'1994-12-04','1995-12-04'),(36917,65780,'1995-12-04','1996-12-03'),(36917,66662,'1996-12-03','1997-12-03'),(36917,69184,'1997-12-03','1998-12-03'),(36917,70882,'1998-12-03','1999-12-03'),(36917,72116,'1999-12-03','2000-12-02'),(36917,72349,'2000-12-02','2001-12-02'),(36917,75056,'2001-12-02','9999-01-01'),(36918,50538,'1987-01-21','1988-01-21'),(36918,54593,'1988-01-21','1989-01-20'),(36918,58448,'1989-01-20','1990-01-20'),(36918,61001,'1990-01-20','1991-01-20'),(36918,63039,'1991-01-20','1992-01-20'),(36918,64875,'1992-01-20','1993-01-19'),(36918,66687,'1993-01-19','1994-01-19'),(36918,70375,'1994-01-19','1995-01-19'),(36918,74860,'1995-01-19','1996-01-19'),(36918,77909,'1996-01-19','1997-01-18'),(36918,81909,'1997-01-18','1998-01-18'),(36918,85232,'1998-01-18','1999-01-18'),(36918,89631,'1999-01-18','2000-01-18'),(36918,92630,'2000-01-18','2001-01-17'),(36918,92791,'2001-01-17','2002-01-17'),(36918,92305,'2002-01-17','9999-01-01'),(36919,40009,'1988-06-05','1989-06-05'),(36919,44070,'1989-06-05','1990-06-05'),(36919,46469,'1990-06-05','1991-06-05'),(36919,47102,'1991-06-05','1992-06-04'),(36919,47139,'1992-06-04','1993-06-04'),(36919,47192,'1993-06-04','1994-06-04'),(36919,47024,'1994-06-04','1995-06-04'),(36919,49686,'1995-06-04','1996-06-03'),(36919,51330,'1996-06-03','1997-06-03'),(36919,53113,'1997-06-03','1998-06-03'),(36919,55390,'1998-06-03','1999-06-03'),(36919,55417,'1999-06-03','2000-06-02'),(36919,55524,'2000-06-02','2001-06-02'),(36919,56000,'2001-06-02','2002-06-02'),(36919,59059,'2002-06-02','9999-01-01'),(36920,40000,'1995-11-28','1996-11-27'),(36920,39546,'1996-11-27','1997-11-27'),(36920,39344,'1997-11-27','1998-11-27'),(36920,41248,'1998-11-27','1999-11-27'),(36920,45000,'1999-11-27','2000-11-26'),(36920,47554,'2000-11-26','2001-11-26'),(36920,48742,'2001-11-26','2002-01-04'),(36921,40000,'1998-07-06','1999-07-06'),(36921,41380,'1999-07-06','2000-07-05'),(36921,41445,'2000-07-05','2001-07-05'),(36921,43010,'2001-07-05','2002-07-05'),(36921,46277,'2002-07-05','9999-01-01'),(36922,51644,'1985-08-24','1986-08-24'),(36922,51529,'1986-08-24','1987-08-24'),(36922,53170,'1987-08-24','1988-08-23'),(36922,55346,'1988-08-23','1989-08-23'),(36922,55770,'1989-08-23','1990-08-23'),(36922,56448,'1990-08-23','1991-08-23'),(36922,58545,'1991-08-23','1992-08-22'),(36922,61244,'1992-08-22','1993-08-22'),(36922,60904,'1993-08-22','1994-08-22'),(36922,62380,'1994-08-22','1995-08-22'),(36922,65674,'1995-08-22','1996-08-21'),(36922,69836,'1996-08-21','1997-08-21'),(36922,74243,'1997-08-21','1998-08-21'),(36922,77292,'1998-08-21','1999-08-21'),(36922,79316,'1999-08-21','2000-08-20'),(36922,80403,'2000-08-20','2001-08-20'),(36922,80801,'2001-08-20','9999-01-01'),(36923,49941,'1986-01-04','1987-01-04'),(36923,51020,'1987-01-04','1988-01-04'),(36923,53878,'1988-01-04','1989-01-03'),(36923,57741,'1989-01-03','1990-01-03'),(36923,59922,'1990-01-03','1991-01-03'),(36923,64225,'1991-01-03','1992-01-03'),(36923,67025,'1992-01-03','1993-01-02'),(36923,68694,'1993-01-02','1994-01-02'),(36923,69598,'1994-01-02','1995-01-02'),(36923,72786,'1995-01-02','1996-01-02'),(36923,74607,'1996-01-02','1997-01-01'),(36923,75229,'1997-01-01','1998-01-01'),(36923,75165,'1998-01-01','1999-01-01'),(36923,75066,'1999-01-01','2000-01-01'),(36923,78158,'2000-01-01','2000-12-31'),(36923,78363,'2000-12-31','2001-12-31'),(36923,78114,'2001-12-31','9999-01-01'),(36924,68664,'2000-01-16','2001-01-15'),(36924,70570,'2001-01-15','2002-01-15'),(36924,73449,'2002-01-15','9999-01-01'),(36925,57920,'1992-07-01','1993-07-01'),(36925,60082,'1993-07-01','1994-07-01'),(36925,62315,'1994-07-01','1995-07-01'),(36925,65601,'1995-07-01','1996-06-30'),(36925,68327,'1996-06-30','1997-06-30'),(36925,67994,'1997-06-30','1998-06-30'),(36925,70242,'1998-06-30','1999-06-30'),(36925,70064,'1999-06-30','2000-06-29'),(36925,70505,'2000-06-29','2001-06-29'),(36925,71534,'2001-06-29','2002-06-29'),(36925,72413,'2002-06-29','9999-01-01'),(36926,84678,'1999-01-05','2000-01-05'),(36926,85604,'2000-01-05','2001-01-04'),(36926,87490,'2001-01-04','2002-01-04'),(36926,88674,'2002-01-04','9999-01-01'),(36927,48664,'1999-05-21','2000-05-20'),(36927,48862,'2000-05-20','2001-05-20'),(36927,52615,'2001-05-20','2002-05-20'),(36927,54930,'2002-05-20','9999-01-01'),(36928,73707,'1992-12-12','1993-03-11'),(36929,40000,'1998-03-24','1999-03-24'),(36929,40903,'1999-03-24','2000-03-23'),(36929,44731,'2000-03-23','2000-07-23'),(36930,40000,'1988-10-18','1989-10-18'),(36930,42208,'1989-10-18','1990-10-18'),(36930,46443,'1990-10-18','1991-10-18'),(36930,49460,'1991-10-18','1992-10-17'),(36930,50292,'1992-10-17','1993-10-17'),(36930,51421,'1993-10-17','1994-10-17'),(36930,54800,'1994-10-17','1995-10-17'),(36930,56707,'1995-10-17','1996-10-16'),(36930,59396,'1996-10-16','1997-10-16'),(36930,62968,'1997-10-16','1998-10-16'),(36930,63360,'1998-10-16','1999-10-16'),(36930,65610,'1999-10-16','2000-10-15'),(36930,69742,'2000-10-15','2001-10-15'),(36930,71793,'2001-10-15','9999-01-01'),(36931,40000,'1987-03-13','1988-03-12'),(36931,43274,'1988-03-12','1989-03-12'),(36931,43458,'1989-03-12','1990-03-12'),(36931,47211,'1990-03-12','1991-03-12'),(36931,49754,'1991-03-12','1992-03-11'),(36931,54187,'1992-03-11','1993-03-11'),(36931,54363,'1993-03-11','1994-03-11'),(36931,58424,'1994-03-11','1995-03-11'),(36931,61689,'1995-03-11','1996-03-10'),(36931,63141,'1996-03-10','1997-03-10'),(36931,66516,'1997-03-10','1998-03-10'),(36931,70119,'1998-03-10','1999-03-10'),(36931,73664,'1999-03-10','2000-03-09'),(36931,76012,'2000-03-09','2001-03-09'),(36931,79581,'2001-03-09','2002-03-09'),(36931,79991,'2002-03-09','9999-01-01'),(36932,44878,'1992-03-31','1993-03-31'),(36932,46475,'1993-03-31','1994-03-31'),(36932,50559,'1994-03-31','1995-03-31'),(36932,50368,'1995-03-31','1996-03-30'),(36932,52067,'1996-03-30','1997-03-30'),(36932,55708,'1997-03-30','1998-03-30'),(36932,58338,'1998-03-30','1999-03-30'),(36932,58640,'1999-03-30','2000-03-29'),(36932,62916,'2000-03-29','2001-03-29'),(36932,63522,'2001-03-29','2002-03-29'),(36932,67199,'2002-03-29','9999-01-01'),(36933,40000,'1985-12-02','1986-12-02'),(36933,40482,'1986-12-02','1987-12-02'),(36933,44030,'1987-12-02','1988-12-01'),(36933,46634,'1988-12-01','1989-12-01'),(36933,47046,'1989-12-01','1990-12-01'),(36933,51072,'1990-12-01','1991-12-01'),(36933,52456,'1991-12-01','1992-11-30'),(36933,52931,'1992-11-30','1993-11-30'),(36933,56343,'1993-11-30','1994-11-30'),(36933,60511,'1994-11-30','1995-11-30'),(36933,64827,'1995-11-30','1996-11-29'),(36933,67776,'1996-11-29','1997-11-29'),(36933,70612,'1997-11-29','1998-11-29'),(36933,74474,'1998-11-29','1999-11-29'),(36933,78238,'1999-11-29','2000-11-28'),(36933,80654,'2000-11-28','2001-11-28'),(36933,80180,'2001-11-28','9999-01-01'),(36934,40000,'1995-02-15','1996-02-15'),(36934,42237,'1996-02-15','1997-02-14'),(36934,46230,'1997-02-14','1998-02-14'),(36934,48067,'1998-02-14','1999-02-14'),(36934,47656,'1999-02-14','2000-02-14'),(36934,48956,'2000-02-14','2001-02-13'),(36934,50465,'2001-02-13','2002-02-13'),(36934,50565,'2002-02-13','9999-01-01'),(36935,64613,'1996-08-21','1997-08-21'),(36935,65894,'1997-08-21','1998-08-21'),(36935,66915,'1998-08-21','1999-08-21'),(36935,68404,'1999-08-21','2000-08-20'),(36935,71379,'2000-08-20','2001-08-20'),(36935,75134,'2001-08-20','9999-01-01'),(36936,40000,'1989-07-07','1990-07-07'),(36936,42800,'1990-07-07','1991-07-07'),(36936,45396,'1991-07-07','1992-07-06'),(36936,47284,'1992-07-06','1993-07-06'),(36936,51607,'1993-07-06','1994-07-06'),(36936,52403,'1994-07-06','1995-07-06'),(36936,53659,'1995-07-06','1996-07-05'),(36936,56589,'1996-07-05','1997-07-05'),(36936,61027,'1997-07-05','1998-01-20'),(36937,40000,'1998-09-08','1999-09-08'),(36937,42745,'1999-09-08','2000-09-07'),(36937,42780,'2000-09-07','2001-09-07'),(36937,46656,'2001-09-07','9999-01-01'),(36938,53445,'1992-11-08','1993-11-08'),(36938,57923,'1993-11-08','1994-11-08'),(36938,59647,'1994-11-08','1995-11-08'),(36938,61960,'1995-11-08','1996-11-07'),(36938,64443,'1996-11-07','1997-11-07'),(36938,68255,'1997-11-07','1998-11-07'),(36938,71015,'1998-11-07','1999-11-07'),(36938,72810,'1999-11-07','2000-11-06'),(36938,72848,'2000-11-06','2001-11-06'),(36938,73140,'2001-11-06','9999-01-01'),(36939,69058,'1995-01-27','1996-01-27'),(36939,72391,'1996-01-27','1997-01-26'),(36939,73170,'1997-01-26','1998-01-26'),(36939,73093,'1998-01-26','1999-01-26'),(36939,75629,'1999-01-26','2000-01-26'),(36939,75197,'2000-01-26','2001-01-25'),(36939,75479,'2001-01-25','2002-01-25'),(36939,77440,'2002-01-25','9999-01-01'),(36940,47444,'1991-05-06','1992-05-05'),(36940,51302,'1992-05-05','1993-05-05'),(36940,51671,'1993-05-05','1994-05-05'),(36940,54952,'1994-05-05','1995-05-05'),(36940,59386,'1995-05-05','1996-05-04'),(36940,63083,'1996-05-04','1997-05-04'),(36940,62930,'1997-05-04','1998-05-04'),(36940,67268,'1998-05-04','1999-05-04'),(36940,69239,'1999-05-04','2000-05-03'),(36940,69981,'2000-05-03','2001-05-03'),(36940,74072,'2001-05-03','2002-05-03'),(36940,73924,'2002-05-03','9999-01-01'),(36941,50219,'1995-05-30','1996-05-29'),(36941,54170,'1996-05-29','1997-05-29'),(36941,55893,'1997-05-29','1998-05-29'),(36941,57704,'1998-05-29','1999-05-29'),(36941,60700,'1999-05-29','2000-05-28'),(36941,60348,'2000-05-28','2001-05-28'),(36941,61389,'2001-05-28','2002-05-28'),(36941,65751,'2002-05-28','9999-01-01'),(36942,49078,'1987-05-05','1988-05-04'),(36942,50252,'1988-05-04','1989-05-04'),(36942,53409,'1989-05-04','1990-05-04'),(36942,57336,'1990-05-04','1991-05-04'),(36942,61781,'1991-05-04','1992-05-03'),(36942,63276,'1992-05-03','1993-05-03'),(36942,66282,'1993-05-03','1994-05-03'),(36942,66182,'1994-05-03','1995-05-03'),(36942,70279,'1995-05-03','1996-05-02'),(36942,71574,'1996-05-02','1997-05-02'),(36942,75053,'1997-05-02','1998-05-02'),(36942,78664,'1998-05-02','1999-05-02'),(36942,80297,'1999-05-02','2000-05-01'),(36942,81579,'2000-05-01','2001-05-01'),(36942,83442,'2001-05-01','2002-05-01'),(36942,85448,'2002-05-01','9999-01-01'),(36943,63489,'1999-03-05','2000-03-04'),(36943,67402,'2000-03-04','2001-03-04'),(36943,70565,'2001-03-04','2002-03-04'),(36943,73832,'2002-03-04','9999-01-01'),(36944,55246,'1985-04-08','1986-04-08'),(36944,55169,'1986-04-08','1987-04-08'),(36944,54764,'1987-04-08','1988-04-07'),(36944,56754,'1988-04-07','1989-04-07'),(36944,58916,'1989-04-07','1990-04-07'),(36944,59807,'1990-04-07','1991-04-06'),(36944,60870,'1991-04-06','1992-04-06'),(36944,61472,'1992-04-06','1993-03-18'),(36945,73380,'1987-05-11','1988-05-10'),(36945,75899,'1988-05-10','1989-05-10'),(36945,76758,'1989-05-10','1990-05-10'),(36945,79150,'1990-05-10','1991-05-10'),(36945,78783,'1991-05-10','1992-05-09'),(36945,80052,'1992-05-09','1993-05-09'),(36945,80128,'1993-05-09','1994-05-09'),(36945,83096,'1994-05-09','1995-05-09'),(36945,84702,'1995-05-09','1996-05-08'),(36945,87518,'1996-05-08','1997-05-08'),(36945,89638,'1997-05-08','1998-05-08'),(36945,91042,'1998-05-08','1999-05-08'),(36945,92546,'1999-05-08','2000-05-07'),(36945,93060,'2000-05-07','2001-05-07'),(36945,97419,'2001-05-07','2002-05-07'),(36945,99381,'2002-05-07','9999-01-01'),(36946,40000,'1997-07-11','1998-07-11'),(36946,44029,'1998-07-11','1999-07-11'),(36946,48374,'1999-07-11','2000-07-10'),(36946,49102,'2000-07-10','2001-07-10'),(36946,50128,'2001-07-10','2002-07-10'),(36946,49650,'2002-07-10','9999-01-01'),(36947,40000,'1990-11-17','1991-11-17'),(36947,42492,'1991-11-17','1992-11-16'),(36947,43296,'1992-11-16','1993-11-16'),(36947,47345,'1993-11-16','1994-11-16'),(36947,48419,'1994-11-16','1995-11-16'),(36947,51598,'1995-11-16','1996-11-15'),(36947,55181,'1996-11-15','1997-11-15'),(36947,59203,'1997-11-15','1998-11-15'),(36947,59204,'1998-11-15','1999-11-15'),(36947,61109,'1999-11-15','2000-11-14'),(36947,61341,'2000-11-14','2001-11-14'),(36947,62113,'2001-11-14','9999-01-01'),(36948,40000,'1987-05-12','1988-05-11'),(36948,40161,'1988-05-11','1989-05-11'),(36948,43342,'1989-05-11','1990-05-11'),(36948,45735,'1990-05-11','1991-05-11'),(36948,46976,'1991-05-11','1992-05-10'),(36948,51069,'1992-05-10','1993-05-10'),(36948,51020,'1993-05-10','1994-05-10'),(36948,52267,'1994-05-10','1995-05-10'),(36948,51797,'1995-05-10','1996-02-02'),(36949,61424,'1999-09-18','2000-09-17'),(36949,61488,'2000-09-17','2001-09-17'),(36949,64678,'2001-09-17','9999-01-01'),(36950,40000,'1999-12-11','2000-12-10'),(36950,42645,'2000-12-10','2001-12-10'),(36950,44309,'2001-12-10','9999-01-01'),(36951,40000,'1985-09-14','1986-09-14'),(36951,44392,'1986-09-14','1987-09-14'),(36951,47924,'1987-09-14','1988-09-13'),(36951,48057,'1988-09-13','1989-09-13'),(36951,51960,'1989-09-13','1990-09-13'),(36951,54372,'1990-09-13','1991-09-13'),(36951,55766,'1991-09-13','1992-09-12'),(36951,56304,'1992-09-12','1993-09-12'),(36951,56291,'1993-09-12','1994-09-12'),(36951,60718,'1994-09-12','1995-09-12'),(36951,62527,'1995-09-12','1996-09-11'),(36951,63660,'1996-09-11','1997-09-11'),(36951,65506,'1997-09-11','1998-09-11'),(36951,65430,'1998-09-11','1999-09-11'),(36951,65434,'1999-09-11','2000-09-10'),(36951,68508,'2000-09-10','2001-09-10'),(36951,68688,'2001-09-10','9999-01-01'),(36952,71611,'1991-06-06','1992-06-05'),(36952,75647,'1992-06-05','1993-06-05'),(36952,79521,'1993-06-05','1994-06-05'),(36952,82460,'1994-06-05','1995-06-05'),(36952,83262,'1995-06-05','1996-06-04'),(36952,83258,'1996-06-04','1997-06-04'),(36952,82922,'1997-06-04','1998-06-04'),(36952,85628,'1998-06-04','1999-06-04'),(36952,85384,'1999-06-04','2000-06-03'),(36952,85267,'2000-06-03','2001-06-03'),(36952,87801,'2001-06-03','2002-04-13'),(36953,70537,'1992-07-23','1993-07-23'),(36953,73969,'1993-07-23','1994-07-23'),(36953,74075,'1994-07-23','1995-07-23'),(36953,77567,'1995-07-23','1996-07-22'),(36953,81769,'1996-07-22','1997-07-22'),(36953,86014,'1997-07-22','1998-07-22'),(36953,86695,'1998-07-22','1999-07-22'),(36953,88250,'1999-07-22','2000-07-21'),(36953,88764,'2000-07-21','2001-07-21'),(36953,89741,'2001-07-21','2002-07-21'),(36953,91961,'2002-07-21','9999-01-01'),(36954,40000,'1996-08-06','1997-08-06'),(36954,39859,'1997-08-06','1998-08-06'),(36954,42504,'1998-08-06','1998-09-18'),(36955,68821,'1993-03-30','1994-03-30'),(36955,71751,'1994-03-30','1995-03-30'),(36955,75906,'1995-03-30','1996-03-29'),(36955,75943,'1996-03-29','1997-03-29'),(36955,77514,'1997-03-29','1998-03-29'),(36955,79329,'1998-03-29','1999-03-29'),(36955,79986,'1999-03-29','2000-03-28'),(36955,80922,'2000-03-28','2001-03-28'),(36955,82556,'2001-03-28','2002-03-28'),(36955,86404,'2002-03-28','9999-01-01'),(36956,53776,'1994-06-09','1995-06-09'),(36956,56482,'1995-06-09','1996-06-08'),(36956,57983,'1996-06-08','1997-06-08'),(36956,58279,'1997-06-08','1998-06-08'),(36956,62650,'1998-06-08','1999-06-08'),(36956,66324,'1999-06-08','2000-06-07'),(36956,68376,'2000-06-07','2001-06-07'),(36956,70994,'2001-06-07','2002-06-07'),(36956,75124,'2002-06-07','9999-01-01'),(36957,91386,'1989-05-29','1990-05-29'),(36957,95690,'1990-05-29','1991-05-29'),(36957,96378,'1991-05-29','1992-05-28'),(36957,97009,'1992-05-28','1993-05-28'),(36957,99514,'1993-05-28','1994-05-28'),(36957,103568,'1994-05-28','1995-05-28'),(36957,103867,'1995-05-28','1996-05-27'),(36957,103372,'1996-05-27','1997-05-27'),(36957,103968,'1997-05-27','1998-05-27'),(36957,108428,'1998-05-27','1999-05-27'),(36957,112771,'1999-05-27','2000-05-26'),(36957,117131,'2000-05-26','2001-05-26'),(36957,118161,'2001-05-26','2002-05-26'),(36957,119731,'2002-05-26','9999-01-01'),(36958,40000,'1988-04-14','1989-04-14'),(36958,41074,'1989-04-14','1990-04-14'),(36958,44701,'1990-04-14','1991-04-14'),(36958,46476,'1991-04-14','1992-04-13'),(36958,49991,'1992-04-13','1993-04-13'),(36958,51446,'1993-04-13','1994-04-13'),(36958,53541,'1994-04-13','1995-04-13'),(36958,56570,'1995-04-13','1996-04-12'),(36958,57534,'1996-04-12','1997-04-12'),(36958,57796,'1997-04-12','1998-04-12'),(36958,61988,'1998-04-12','1999-04-12'),(36958,66461,'1999-04-12','2000-04-11'),(36958,69034,'2000-04-11','2001-04-11'),(36958,72325,'2001-04-11','2002-04-11'),(36958,72865,'2002-04-11','9999-01-01'),(36959,58965,'1986-05-06','1987-05-06'),(36959,58748,'1987-05-06','1988-05-05'),(36959,58255,'1988-05-05','1989-05-05'),(36959,58927,'1989-05-05','1990-05-05'),(36959,62532,'1990-05-05','1991-05-05'),(36959,63855,'1991-05-05','1992-05-04'),(36959,66640,'1992-05-04','1993-05-04'),(36959,69092,'1993-05-04','1994-05-04'),(36959,70118,'1994-05-04','1995-05-04'),(36959,70477,'1995-05-04','1996-05-03'),(36959,74977,'1996-05-03','1997-05-03'),(36959,77572,'1997-05-03','1998-05-03'),(36959,80872,'1998-05-03','1999-05-03'),(36959,82857,'1999-05-03','2000-05-02'),(36959,86799,'2000-05-02','2001-05-02'),(36959,88251,'2001-05-02','2002-05-02'),(36959,88869,'2002-05-02','9999-01-01'),(36960,55830,'1998-10-12','1999-10-12'),(36960,59985,'1999-10-12','2000-10-11'),(36960,62246,'2000-10-11','2001-02-12'),(36961,54795,'1985-03-09','1986-03-09'),(36961,54380,'1986-03-09','1987-03-09'),(36961,56371,'1987-03-09','1988-03-08'),(36961,58294,'1988-03-08','1989-03-08'),(36961,57880,'1989-03-08','1990-03-08'),(36961,60427,'1990-03-08','1991-03-08'),(36961,63718,'1991-03-08','1992-03-07'),(36961,64674,'1992-03-07','1993-03-07'),(36961,66144,'1993-03-07','1994-03-07'),(36961,67981,'1994-03-07','1995-03-07'),(36961,72446,'1995-03-07','1996-03-06'),(36961,76386,'1996-03-06','1997-03-06'),(36961,78481,'1997-03-06','1998-03-06'),(36961,80295,'1998-03-06','1999-03-06'),(36961,80245,'1999-03-06','2000-03-05'),(36961,84539,'2000-03-05','2001-03-05'),(36961,84469,'2001-03-05','2002-03-05'),(36961,85236,'2002-03-05','9999-01-01'),(36962,60996,'1997-03-10','1998-03-10'),(36962,61329,'1998-03-10','1999-03-10'),(36962,65219,'1999-03-10','2000-03-09'),(36962,67669,'2000-03-09','2001-03-09'),(36962,69371,'2001-03-09','2002-03-09'),(36962,71686,'2002-03-09','9999-01-01'),(36963,46689,'1994-12-05','1995-12-05'),(36963,46879,'1995-12-05','1996-12-04'),(36963,46945,'1996-12-04','1997-12-04'),(36963,46610,'1997-12-04','1998-12-04'),(36963,49989,'1998-12-04','1999-12-04'),(36963,53236,'1999-12-04','2000-12-03'),(36963,53866,'2000-12-03','2001-12-03'),(36963,56431,'2001-12-03','9999-01-01'),(36964,40000,'1994-06-17','1995-06-17'),(36964,41946,'1995-06-17','1996-06-16'),(36964,41479,'1996-06-16','1997-06-16'),(36964,41258,'1997-06-16','1998-06-16'),(36964,42798,'1998-06-16','1999-06-16'),(36964,46177,'1999-06-16','2000-06-15'),(36964,48629,'2000-06-15','2001-06-15'),(36964,52495,'2001-06-15','2002-06-15'),(36964,52388,'2002-06-15','9999-01-01'),(36965,51883,'1989-05-11','1990-05-11'),(36965,53803,'1990-05-11','1991-05-11'),(36965,57488,'1991-05-11','1992-05-10'),(36965,58946,'1992-05-10','1993-05-10'),(36965,60430,'1993-05-10','1994-05-10'),(36965,64005,'1994-05-10','1995-05-10'),(36965,64231,'1995-05-10','1996-05-09'),(36965,65416,'1996-05-09','1997-05-09'),(36965,65663,'1997-05-09','1998-05-09'),(36965,65589,'1998-05-09','1999-05-09'),(36965,69692,'1999-05-09','2000-05-08'),(36965,72930,'2000-05-08','2001-05-08'),(36965,75161,'2001-05-08','2002-05-08'),(36965,78316,'2002-05-08','9999-01-01'),(36966,40000,'1993-11-14','1994-07-23'),(36967,58556,'1987-07-05','1988-07-04'),(36967,58812,'1988-07-04','1989-07-04'),(36967,62780,'1989-07-04','1990-07-04'),(36967,62901,'1990-07-04','1991-07-04'),(36967,65708,'1991-07-04','1992-07-03'),(36967,68729,'1992-07-03','1993-07-03'),(36967,71570,'1993-07-03','1994-07-03'),(36967,74280,'1994-07-03','1995-07-03'),(36967,74707,'1995-07-03','1996-07-02'),(36967,77657,'1996-07-02','1997-07-02'),(36967,81129,'1997-07-02','1998-07-02'),(36967,84364,'1998-07-02','1999-07-02'),(36967,88185,'1999-07-02','2000-07-01'),(36967,91680,'2000-07-01','2001-07-01'),(36967,92265,'2001-07-01','2002-07-01'),(36967,93014,'2002-07-01','9999-01-01'),(36968,65871,'1998-02-03','1999-02-03'),(36968,69406,'1999-02-03','2000-02-03'),(36968,70570,'2000-02-03','2001-02-02'),(36968,73096,'2001-02-02','2002-02-02'),(36968,76083,'2002-02-02','9999-01-01'),(36969,63801,'1998-12-26','1999-12-26'),(36969,63924,'1999-12-26','2000-12-25'),(36969,67292,'2000-12-25','2001-12-25'),(36969,71673,'2001-12-25','9999-01-01'),(36970,80614,'1993-12-17','1994-12-17'),(36970,82886,'1994-12-17','1995-12-17'),(36970,84795,'1995-12-17','1995-12-17'),(36971,48530,'1993-03-01','1994-03-01'),(36971,48629,'1994-03-01','1995-03-01'),(36971,48485,'1995-03-01','1996-02-29'),(36971,51538,'1996-02-29','1997-02-28'),(36971,55795,'1997-02-28','1998-02-28'),(36971,59748,'1998-02-28','1999-02-28'),(36971,60558,'1999-02-28','2000-02-28'),(36971,61176,'2000-02-28','2001-02-27'),(36971,63975,'2001-02-27','2002-02-27'),(36971,66763,'2002-02-27','9999-01-01'),(36972,53572,'1985-11-30','1986-11-30'),(36972,55315,'1986-11-30','1987-11-30'),(36972,55689,'1987-11-30','1988-11-29'),(36972,55355,'1988-11-29','1989-11-29'),(36972,55838,'1989-11-29','1990-11-29'),(36972,58445,'1990-11-29','1991-11-29'),(36972,59263,'1991-11-29','1992-11-28'),(36972,62840,'1992-11-28','1993-11-28'),(36972,66672,'1993-11-28','1994-11-28'),(36972,68658,'1994-11-28','1995-11-28'),(36972,69681,'1995-11-28','1996-11-27'),(36972,71171,'1996-11-27','1997-11-27'),(36972,73797,'1997-11-27','1998-11-27'),(36972,77938,'1998-11-27','1999-11-27'),(36972,77921,'1999-11-27','2000-11-26'),(36972,79591,'2000-11-26','2001-11-26'),(36972,79923,'2001-11-26','9999-01-01'),(36973,49315,'1995-08-28','1996-08-27'),(36973,51663,'1996-08-27','1997-08-27'),(36973,52348,'1997-08-27','1998-08-27'),(36973,52534,'1998-08-27','1999-08-27'),(36973,52156,'1999-08-27','2000-08-26'),(36973,54872,'2000-08-26','2001-08-26'),(36973,55994,'2001-08-26','9999-01-01'),(36974,61030,'1988-12-09','1989-12-09'),(36974,61325,'1989-12-09','1990-12-09'),(36974,61509,'1990-12-09','1991-12-09'),(36974,63487,'1991-12-09','1992-12-08'),(36974,66228,'1992-12-08','1993-12-08'),(36974,67935,'1993-12-08','1994-12-08'),(36974,68784,'1994-12-08','1995-12-08'),(36974,68550,'1995-12-08','1996-12-07'),(36974,72601,'1996-12-07','1997-12-07'),(36974,76962,'1997-12-07','1998-12-07'),(36974,81126,'1998-12-07','1999-12-07'),(36974,81612,'1999-12-07','2000-12-06'),(36974,84798,'2000-12-06','2001-12-06'),(36974,89105,'2001-12-06','9999-01-01'),(36975,40194,'1994-03-16','1995-03-16'),(36975,44035,'1995-03-16','1996-03-15'),(36975,46343,'1996-03-15','1997-03-15'),(36975,49550,'1997-03-15','1998-03-15'),(36975,51758,'1998-03-15','1999-03-15'),(36975,56236,'1999-03-15','2000-03-14'),(36975,56881,'2000-03-14','2001-03-14'),(36975,59771,'2001-03-14','2002-03-14'),(36975,62959,'2002-03-14','9999-01-01'),(36976,50171,'1994-07-16','1995-04-12'),(36977,55937,'1989-08-20','1990-08-20'),(36977,59029,'1990-08-20','1991-08-20'),(36977,60232,'1991-08-20','1992-08-19'),(36977,63746,'1992-08-19','1993-08-19'),(36977,63823,'1993-08-19','1994-08-19'),(36977,67519,'1994-08-19','1995-08-19'),(36977,70439,'1995-08-19','1996-08-18'),(36977,74350,'1996-08-18','1997-08-18'),(36977,74912,'1997-08-18','1998-08-18'),(36977,79095,'1998-08-18','1999-08-18'),(36977,83152,'1999-08-18','2000-08-17'),(36977,84816,'2000-08-17','2001-08-17'),(36977,87247,'2001-08-17','9999-01-01'),(36978,60225,'1998-04-24','1999-04-24'),(36978,64488,'1999-04-24','2000-04-23'),(36978,64772,'2000-04-23','2001-04-23'),(36978,67652,'2001-04-23','2002-04-23'),(36978,67494,'2002-04-23','9999-01-01'),(36979,40000,'1994-09-05','1995-09-05'),(36979,44024,'1995-09-05','1996-09-04'),(36979,45902,'1996-09-04','1997-09-04'),(36979,47302,'1997-09-04','1998-09-04'),(36979,49846,'1998-09-04','1999-09-04'),(36979,49845,'1999-09-04','2000-09-03'),(36979,52869,'2000-09-03','2001-09-03'),(36979,53534,'2001-09-03','9999-01-01'),(36980,72222,'1991-06-14','1992-06-13'),(36980,76261,'1992-06-13','1993-06-13'),(36980,80537,'1993-06-13','1994-06-13'),(36980,80319,'1994-06-13','1995-06-13'),(36980,83013,'1995-06-13','1996-06-12'),(36980,87014,'1996-06-12','1997-06-12'),(36980,89276,'1997-06-12','1998-06-12'),(36980,88781,'1998-06-12','1999-06-12'),(36980,92609,'1999-06-12','2000-06-11'),(36980,92198,'2000-06-11','2001-06-11'),(36980,93443,'2001-06-11','2002-06-11'),(36980,96795,'2002-06-11','9999-01-01'),(36981,63132,'1994-01-10','1995-01-10'),(36981,64043,'1995-01-10','1996-01-10'),(36981,64034,'1996-01-10','1997-01-09'),(36981,63748,'1997-01-09','1998-01-09'),(36981,63828,'1998-01-09','1999-01-09'),(36981,63427,'1999-01-09','2000-01-09'),(36981,66572,'2000-01-09','2001-01-08'),(36981,68379,'2001-01-08','2002-01-08'),(36981,71852,'2002-01-08','9999-01-01'),(36982,40000,'1992-06-23','1993-06-23'),(36982,43340,'1993-06-23','1994-06-23'),(36982,46892,'1994-06-23','1995-06-23'),(36982,48740,'1995-06-23','1996-06-22'),(36982,51362,'1996-06-22','1997-06-22'),(36982,53722,'1997-06-22','1998-06-22'),(36982,53842,'1998-06-22','1999-06-22'),(36982,54993,'1999-06-22','2000-06-21'),(36982,58729,'2000-06-21','2001-06-21'),(36982,60423,'2001-06-21','2002-06-21'),(36982,63571,'2002-06-21','9999-01-01'),(36983,47029,'1997-10-08','1998-10-08'),(36983,49745,'1998-10-08','1999-10-08'),(36983,54119,'1999-10-08','2000-10-07'),(36983,54994,'2000-10-07','2001-10-07'),(36983,54965,'2001-10-07','9999-01-01'),(36984,48785,'1991-06-14','1992-06-13'),(36984,53192,'1992-06-13','1993-06-13'),(36984,53916,'1993-06-13','1994-06-13'),(36984,54355,'1994-06-13','1995-06-13'),(36984,58591,'1995-06-13','1996-06-12'),(36984,61122,'1996-06-12','1997-06-12'),(36984,62204,'1997-06-12','1998-06-12'),(36984,63959,'1998-06-12','1999-06-12'),(36984,63473,'1999-06-12','2000-06-11'),(36984,63922,'2000-06-11','2001-06-11'),(36984,67706,'2001-06-11','2002-06-11'),(36984,69788,'2002-06-11','9999-01-01'),(36985,48756,'1991-06-18','1992-06-17'),(36985,52467,'1992-06-17','1992-08-16'),(36986,60249,'1986-04-27','1987-04-27'),(36986,61304,'1987-04-27','1988-04-26'),(36986,61906,'1988-04-26','1989-04-26'),(36986,62808,'1989-04-26','1990-04-26'),(36986,64595,'1990-04-26','1991-04-26'),(36986,67018,'1991-04-26','1992-04-25'),(36986,69116,'1992-04-25','1993-04-25'),(36986,70884,'1993-04-25','1994-04-25'),(36986,71257,'1994-04-25','1995-04-25'),(36986,74233,'1995-04-25','1996-04-24'),(36986,78693,'1996-04-24','1997-04-24'),(36986,79603,'1997-04-24','1998-04-24'),(36986,83821,'1998-04-24','1999-04-24'),(36986,84635,'1999-04-24','2000-04-23'),(36986,87786,'2000-04-23','2001-04-23'),(36986,87578,'2001-04-23','2002-04-23'),(36986,88389,'2002-04-23','9999-01-01'),(36987,64202,'1985-04-20','1986-04-20'),(36987,65868,'1986-04-20','1987-04-20'),(36987,67927,'1987-04-20','1988-04-19'),(36987,71593,'1988-04-19','1989-04-19'),(36987,72734,'1989-04-19','1990-04-19'),(36987,73813,'1990-04-19','1991-04-19'),(36987,76731,'1991-04-19','1992-04-18'),(36987,78646,'1992-04-18','1993-04-18'),(36987,79995,'1993-04-18','1994-04-18'),(36987,84027,'1994-04-18','1995-04-18'),(36987,87515,'1995-04-18','1996-04-17'),(36987,91162,'1996-04-17','1997-04-17'),(36987,93056,'1997-04-17','1998-04-17'),(36987,97240,'1998-04-17','1999-04-17'),(36987,101584,'1999-04-17','2000-04-16'),(36987,105154,'2000-04-16','2001-04-16'),(36987,108112,'2001-04-16','2002-04-16'),(36987,108459,'2002-04-16','9999-01-01'),(36988,82219,'1986-05-14','1987-05-14'),(36988,85366,'1987-05-14','1988-05-13'),(36988,89001,'1988-05-13','1989-05-13'),(36988,91068,'1989-05-13','1990-05-13'),(36988,90612,'1990-05-13','1991-05-13'),(36988,92594,'1991-05-13','1992-05-12'),(36988,92933,'1992-05-12','1993-05-12'),(36988,95183,'1993-05-12','1994-05-12'),(36988,99463,'1994-05-12','1995-05-12'),(36988,102110,'1995-05-12','1996-05-11'),(36988,102960,'1996-05-11','1997-05-11'),(36988,104581,'1997-05-11','1998-05-11'),(36988,105800,'1998-05-11','1999-05-11'),(36988,107625,'1999-05-11','2000-05-10'),(36988,110930,'2000-05-10','2001-05-10'),(36988,113920,'2001-05-10','2002-05-10'),(36988,113425,'2002-05-10','9999-01-01'),(36989,40000,'1990-07-27','1991-07-27'),(36989,42673,'1991-07-27','1992-07-26'),(36989,45418,'1992-07-26','1993-07-26'),(36989,45342,'1993-07-26','1994-07-26'),(36989,49724,'1994-07-26','1995-07-26'),(36989,51430,'1995-07-26','1996-07-25'),(36989,55578,'1996-07-25','1997-07-25'),(36989,59308,'1997-07-25','1998-07-25'),(36989,59914,'1998-07-25','1999-07-25'),(36989,59718,'1999-07-25','2000-07-24'),(36989,62647,'2000-07-24','2001-07-24'),(36989,66620,'2001-07-24','2002-07-24'),(36989,66998,'2002-07-24','9999-01-01'),(36990,40000,'1993-03-26','1994-03-26'),(36990,43814,'1994-03-26','1995-03-26'),(36990,44908,'1995-03-26','1996-03-25'),(36990,48399,'1996-03-25','1997-03-25'),(36990,50574,'1997-03-25','1998-03-25'),(36990,51025,'1998-03-25','1999-03-25'),(36990,55002,'1999-03-25','2000-03-24'),(36990,57321,'2000-03-24','2001-03-24'),(36990,57230,'2001-03-24','2002-03-24'),(36990,59421,'2002-03-24','9999-01-01'),(36991,65297,'1990-09-29','1991-09-29'),(36991,68378,'1991-09-29','1992-09-28'),(36991,71996,'1992-09-28','1993-09-28'),(36991,73287,'1993-09-28','1994-09-28'),(36991,73695,'1994-09-28','1995-09-28'),(36991,73811,'1995-09-28','1996-09-27'),(36991,77261,'1996-09-27','1997-09-27'),(36991,77424,'1997-09-27','1998-09-27'),(36991,81678,'1998-09-27','1999-09-27'),(36991,82440,'1999-09-27','2000-09-26'),(36991,82652,'2000-09-26','2001-09-26'),(36991,82460,'2001-09-26','9999-01-01'),(36992,71822,'1997-06-29','1998-06-29'),(36992,71524,'1998-06-29','1999-06-29'),(36992,75528,'1999-06-29','2000-06-28'),(36992,79204,'2000-06-28','2001-06-28'),(36992,82135,'2001-06-28','2002-06-28'),(36992,83851,'2002-06-28','9999-01-01'),(36993,65179,'1994-07-26','1994-11-09'),(36994,40000,'1992-12-22','1993-12-22'),(36994,44194,'1993-12-22','1994-12-22'),(36994,46968,'1994-12-22','1995-12-22'),(36994,51086,'1995-12-22','1996-12-21'),(36994,54804,'1996-12-21','1997-12-21'),(36994,57912,'1997-12-21','1998-12-21'),(36994,58683,'1998-12-21','1999-12-21'),(36994,60682,'1999-12-21','2000-12-20'),(36994,63132,'2000-12-20','2001-12-20'),(36994,66478,'2001-12-20','9999-01-01'),(36995,50247,'1992-09-23','1993-09-23'),(36995,51219,'1993-09-23','1994-09-23'),(36995,52545,'1994-09-23','1995-09-23'),(36995,55310,'1995-09-23','1996-09-22'),(36995,57737,'1996-09-22','1997-09-22'),(36995,58628,'1997-09-22','1998-09-22'),(36995,63021,'1998-09-22','1999-09-22'),(36995,64177,'1999-09-22','2000-09-21'),(36995,67939,'2000-09-21','2001-09-21'),(36995,70601,'2001-09-21','9999-01-01'),(36996,69338,'1998-12-03','1999-12-03'),(36996,71341,'1999-12-03','2000-12-02'),(36996,74946,'2000-12-02','2001-12-02'),(36996,76462,'2001-12-02','9999-01-01'),(36997,64425,'1989-05-03','1990-05-03'),(36997,66969,'1990-05-03','1991-05-03'),(36997,68222,'1991-05-03','1992-05-02'),(36997,71115,'1992-05-02','1993-05-02'),(36997,72144,'1993-05-02','1994-05-02'),(36997,74698,'1994-05-02','1995-05-02'),(36997,75648,'1995-05-02','1996-05-01'),(36997,78237,'1996-05-01','1997-05-01'),(36997,78330,'1997-05-01','1998-05-01'),(36997,80953,'1998-05-01','1999-05-01'),(36997,81355,'1999-05-01','2000-04-30'),(36997,81184,'2000-04-30','2001-04-30'),(36997,85057,'2001-04-30','2002-04-30'),(36997,87243,'2002-04-30','9999-01-01'),(36998,78990,'1999-03-14','2000-03-13'),(36998,82632,'2000-03-13','2001-03-13'),(36998,84025,'2001-03-13','2001-11-02'),(36999,60401,'1994-05-21','1995-05-21'),(36999,63070,'1995-05-21','1996-05-20'),(36999,63855,'1996-05-20','1997-05-20'),(36999,67759,'1997-05-20','1998-05-20'),(36999,70518,'1998-05-20','1999-05-20'),(36999,72552,'1999-05-20','2000-05-19'),(36999,75633,'2000-05-19','2001-05-19'),(36999,77924,'2001-05-19','2002-05-19'),(36999,80475,'2002-05-19','9999-01-01'),(37000,41367,'1995-02-03','1996-02-03'),(37000,45360,'1996-02-03','1997-02-02'),(37000,45037,'1997-02-02','1998-02-02'),(37000,45199,'1998-02-02','1999-02-02'),(37000,45466,'1999-02-02','2000-02-02'),(37000,46713,'2000-02-02','2001-02-01'),(37000,47958,'2001-02-01','2002-02-01'),(37000,49637,'2002-02-01','9999-01-01'),(37001,52522,'1988-09-16','1989-09-16'),(37001,55766,'1989-09-16','1990-09-16'),(37001,59008,'1990-09-16','1991-09-16'),(37001,58810,'1991-09-16','1992-09-15'),(37001,60170,'1992-09-15','1993-09-15'),(37001,59741,'1993-09-15','1994-09-15'),(37001,63719,'1994-09-15','1995-09-15'),(37001,66107,'1995-09-15','1996-09-14'),(37001,67328,'1996-09-14','1997-09-14'),(37001,69379,'1997-09-14','1998-09-14'),(37001,70625,'1998-09-14','1999-09-14'),(37001,74641,'1999-09-14','2000-09-13'),(37001,77939,'2000-09-13','2001-09-13'),(37001,82349,'2001-09-13','9999-01-01'),(37002,59737,'1998-12-10','1999-12-10'),(37002,60483,'1999-12-10','2000-12-09'),(37002,64016,'2000-12-09','2001-12-09'),(37002,64912,'2001-12-09','9999-01-01'),(37003,40000,'1999-11-16','2000-11-15'),(37003,39611,'2000-11-15','2001-11-15'),(37003,40818,'2001-11-15','9999-01-01'),(37004,40000,'1992-04-06','1993-04-06'),(37004,42952,'1993-04-06','1994-04-06'),(37004,43868,'1994-04-06','1995-04-06'),(37004,45419,'1995-04-06','1996-04-04'),(37004,48594,'1996-04-04','1997-04-04'),(37004,51471,'1997-04-04','1998-04-04'),(37004,51476,'1998-04-04','1999-04-05'),(37004,51901,'1999-04-05','2000-04-04'),(37004,51556,'2000-04-04','2001-04-04'),(37004,55434,'2001-04-04','2002-04-03'),(37004,59505,'2002-04-03','9999-01-01'),(37005,42453,'1990-02-01','1991-02-01'),(37005,46183,'1991-02-01','1992-02-01'),(37005,47288,'1992-02-01','1993-01-31'),(37005,48371,'1993-01-31','1994-01-31'),(37005,52284,'1994-01-31','1995-01-31'),(37005,56509,'1995-01-31','1996-01-31'),(37005,57144,'1996-01-31','1997-01-30'),(37005,58897,'1997-01-30','1998-01-30'),(37005,63247,'1998-01-30','1999-01-30'),(37005,66390,'1999-01-30','2000-01-30'),(37005,68798,'2000-01-30','2001-01-29'),(37005,72163,'2001-01-29','2002-01-29'),(37005,72367,'2002-01-29','9999-01-01'),(37006,50081,'1996-09-06','1997-09-06'),(37006,51728,'1997-09-06','1998-09-06'),(37006,54087,'1998-09-06','1999-09-06'),(37006,56602,'1999-09-06','2000-09-05'),(37006,56591,'2000-09-05','2001-09-05'),(37006,57369,'2001-09-05','9999-01-01'),(37007,63839,'1993-02-01','1994-02-01'),(37007,64192,'1994-02-01','1995-02-01'),(37007,67231,'1995-02-01','1996-02-01'),(37007,69156,'1996-02-01','1997-01-31'),(37007,69300,'1997-01-31','1998-01-31'),(37007,71111,'1998-01-31','1999-01-31'),(37007,70970,'1999-01-31','2000-01-31'),(37007,73148,'2000-01-31','2001-01-30'),(37007,76358,'2001-01-30','2002-01-30'),(37007,75999,'2002-01-30','2002-05-01'),(37008,40000,'1991-09-05','1992-09-04'),(37008,43415,'1992-09-04','1993-09-04'),(37008,45265,'1993-09-04','1994-09-04'),(37008,47610,'1994-09-04','1995-09-04'),(37008,51664,'1995-09-04','1996-09-03'),(37008,54695,'1996-09-03','1997-09-03'),(37008,57014,'1997-09-03','1998-09-03'),(37008,56673,'1998-09-03','1999-09-03'),(37008,60136,'1999-09-03','2000-09-02'),(37008,61313,'2000-09-02','2001-09-02'),(37008,64250,'2001-09-02','9999-01-01'),(37009,44867,'1994-02-28','1995-02-28'),(37009,45213,'1995-02-28','1996-02-28'),(37009,49410,'1996-02-28','1997-02-27'),(37009,53812,'1997-02-27','1998-02-27'),(37009,54850,'1998-02-27','1999-02-27'),(37009,58260,'1999-02-27','2000-02-27'),(37009,58470,'2000-02-27','2001-02-26'),(37009,59129,'2001-02-26','2002-02-26'),(37009,60521,'2002-02-26','9999-01-01'),(37010,45064,'1994-11-15','1995-11-15'),(37010,45662,'1995-11-15','1996-11-14'),(37010,46970,'1996-11-14','1997-11-14'),(37010,48817,'1997-11-14','1998-11-14'),(37010,49800,'1998-11-14','1999-11-14'),(37010,52729,'1999-11-14','2000-11-13'),(37010,52417,'2000-11-13','2001-11-13'),(37010,52065,'2001-11-13','9999-01-01'),(37011,54778,'1994-10-26','1995-10-26'),(37011,54816,'1995-10-26','1996-10-25'),(37011,55198,'1996-10-25','1997-10-25'),(37011,54910,'1997-10-25','1998-10-25'),(37011,57105,'1998-10-25','1999-10-25'),(37011,58839,'1999-10-25','2000-10-24'),(37011,63080,'2000-10-24','2001-10-24'),(37011,63030,'2001-10-24','9999-01-01'),(37012,67010,'1996-05-02','1997-05-02'),(37012,70619,'1997-05-02','1998-05-02'),(37012,71520,'1998-05-02','1999-05-02'),(37012,74578,'1999-05-02','1999-05-30'),(37013,40000,'1993-03-22','1994-03-22'),(37013,44448,'1994-03-22','1995-03-22'),(37013,47720,'1995-03-22','1996-03-21'),(37013,49076,'1996-03-21','1997-03-21'),(37013,51500,'1997-03-21','1998-03-21'),(37013,53617,'1998-03-21','1998-04-18'),(37014,64994,'1995-10-28','1996-10-27'),(37014,66478,'1996-10-27','1997-10-26'),(37014,68660,'1997-10-26','1998-10-26'),(37014,69224,'1998-10-26','1999-10-27'),(37014,73081,'1999-10-27','2000-10-26'),(37014,76382,'2000-10-26','2001-10-26'),(37014,76792,'2001-10-26','9999-01-01'),(37015,48252,'1988-08-19','1989-08-19'),(37015,49526,'1989-08-19','1990-08-19'),(37015,51317,'1990-08-19','1991-08-19'),(37015,53773,'1991-08-19','1992-08-18'),(37015,54834,'1992-08-18','1993-08-18'),(37015,57685,'1993-08-18','1994-08-18'),(37015,61219,'1994-08-18','1995-08-18'),(37015,63910,'1995-08-18','1996-08-17'),(37015,64367,'1996-08-17','1997-08-17'),(37015,65875,'1997-08-17','1998-08-17'),(37015,67809,'1998-08-17','1999-08-17'),(37015,72126,'1999-08-17','2000-08-16'),(37015,72118,'2000-08-16','2001-08-16'),(37015,72340,'2001-08-16','9999-01-01'),(37016,40000,'1994-02-09','1995-02-09'),(37016,42161,'1995-02-09','1996-02-09'),(37016,46624,'1996-02-09','1997-02-08'),(37016,47001,'1997-02-08','1998-02-08'),(37016,51050,'1998-02-08','1999-02-08'),(37016,54362,'1999-02-08','2000-02-08'),(37016,54711,'2000-02-08','2001-02-07'),(37016,55130,'2001-02-07','2002-02-07'),(37016,55920,'2002-02-07','9999-01-01'),(37017,40000,'1993-06-17','1994-06-17'),(37017,40914,'1994-06-17','1995-06-17'),(37017,41775,'1995-06-17','1996-06-16'),(37017,41807,'1996-06-16','1997-06-16'),(37017,43060,'1997-06-16','1998-06-16'),(37017,42945,'1998-06-16','1999-06-16'),(37017,45794,'1999-06-16','2000-06-15'),(37017,49882,'2000-06-15','2001-06-15'),(37017,51377,'2001-06-15','2002-06-15'),(37017,55852,'2002-06-15','9999-01-01'),(37018,40000,'1997-01-31','1998-01-31'),(37018,39893,'1998-01-31','1999-01-31'),(37018,41978,'1999-01-31','2000-01-31'),(37018,42132,'2000-01-31','2001-01-30'),(37018,44872,'2001-01-30','2002-01-30'),(37018,47558,'2002-01-30','9999-01-01'),(37019,61420,'1997-04-28','1998-04-28'),(37019,64817,'1998-04-28','1999-04-28'),(37019,67211,'1999-04-28','2000-04-27'),(37019,70072,'2000-04-27','2001-04-27'),(37019,71901,'2001-04-27','2002-04-27'),(37019,75936,'2002-04-27','9999-01-01'),(37020,40000,'1987-01-25','1988-01-25'),(37020,43039,'1988-01-25','1989-01-24'),(37020,45485,'1989-01-24','1990-01-24'),(37020,46051,'1990-01-24','1991-01-24'),(37020,49477,'1991-01-24','1992-01-24'),(37020,49666,'1992-01-24','1993-01-23'),(37020,49240,'1993-01-23','1994-01-23'),(37020,51176,'1994-01-23','1995-01-23'),(37020,54912,'1995-01-23','1996-01-23'),(37020,56889,'1996-01-23','1997-01-22'),(37020,57812,'1997-01-22','1997-07-01'),(37021,40000,'1987-10-07','1988-10-06'),(37021,41861,'1988-10-06','1989-10-06'),(37021,41462,'1989-10-06','1990-10-06'),(37021,44651,'1990-10-06','1991-10-06'),(37021,47443,'1991-10-06','1992-10-05'),(37021,49397,'1992-10-05','1993-10-05'),(37021,52397,'1993-10-05','1994-10-05'),(37021,52480,'1994-10-05','1995-10-05'),(37021,52692,'1995-10-05','1996-10-04'),(37021,55868,'1996-10-04','1997-10-04'),(37021,57031,'1997-10-04','1998-10-04'),(37021,58201,'1998-10-04','1999-10-04'),(37021,60816,'1999-10-04','2000-10-03'),(37021,64902,'2000-10-03','2001-10-03'),(37021,64940,'2001-10-03','9999-01-01'),(37022,86449,'1998-04-03','1999-04-03'),(37022,90089,'1999-04-03','2000-04-02'),(37022,91834,'2000-04-02','2001-04-02'),(37022,91860,'2001-04-02','2002-04-02'),(37022,93722,'2002-04-02','9999-01-01'),(37023,77184,'1986-01-30','1987-01-30'),(37023,77015,'1987-01-30','1988-01-30'),(37023,80587,'1988-01-30','1989-01-29'),(37023,83129,'1989-01-29','1990-01-29'),(37023,85944,'1990-01-29','1991-01-29'),(37023,86338,'1991-01-29','1992-01-29'),(37023,87315,'1992-01-29','1993-01-28'),(37023,88607,'1993-01-28','1994-01-28'),(37023,89150,'1994-01-28','1995-01-28'),(37023,89971,'1995-01-28','1996-01-28'),(37023,92883,'1996-01-28','1997-01-27'),(37023,96752,'1997-01-27','1998-01-27'),(37023,98368,'1998-01-27','1999-01-27'),(37023,98965,'1999-01-27','2000-01-27'),(37023,102472,'2000-01-27','2001-01-26'),(37023,104797,'2001-01-26','2002-01-26'),(37023,105377,'2002-01-26','9999-01-01'),(37024,40000,'1990-04-28','1991-04-28'),(37024,39516,'1991-04-28','1992-04-27'),(37024,40907,'1992-04-27','1993-04-27'),(37024,44521,'1993-04-27','1994-04-27'),(37024,44895,'1994-04-27','1995-04-27'),(37024,48547,'1995-04-27','1996-04-26'),(37024,48580,'1996-04-26','1997-04-26'),(37024,48438,'1997-04-26','1998-04-26'),(37024,51732,'1998-04-26','1999-04-26'),(37024,55772,'1999-04-26','2000-04-25'),(37024,55322,'2000-04-25','2001-04-25'),(37024,58414,'2001-04-25','2002-04-25'),(37024,60968,'2002-04-25','9999-01-01'),(37025,49178,'1996-09-18','1997-09-18'),(37025,53593,'1997-09-18','1998-09-18'),(37025,57359,'1998-09-18','1999-09-18'),(37025,60483,'1999-09-18','2000-09-17'),(37025,62300,'2000-09-17','2001-09-17'),(37025,62496,'2001-09-17','9999-01-01'),(37026,65625,'1987-01-20','1987-11-19'),(37027,48593,'1995-06-16','1996-06-15'),(37027,52327,'1996-06-15','1996-07-29'),(37028,46975,'1988-09-21','1989-09-21'),(37028,48228,'1989-09-21','1990-09-21'),(37028,51877,'1990-09-21','1991-09-21'),(37028,51392,'1991-09-21','1992-09-20'),(37028,51558,'1992-09-20','1993-09-20'),(37028,53365,'1993-09-20','1994-09-20'),(37028,56416,'1994-09-20','1995-09-20'),(37028,59714,'1995-09-20','1996-09-19'),(37028,62040,'1996-09-19','1997-09-19'),(37028,64991,'1997-09-19','1998-09-19'),(37028,68583,'1998-09-19','1999-09-19'),(37028,68821,'1999-09-19','2000-09-18'),(37028,68936,'2000-09-18','2001-09-18'),(37028,71669,'2001-09-18','9999-01-01'),(37029,40000,'1991-11-11','1992-11-10'),(37029,41666,'1992-11-10','1993-11-10'),(37029,45758,'1993-11-10','1994-11-10'),(37029,49691,'1994-11-10','1995-11-10'),(37029,50788,'1995-11-10','1996-11-09'),(37029,54417,'1996-11-09','1997-11-09'),(37029,54267,'1997-11-09','1998-11-09'),(37029,58139,'1998-11-09','1999-11-09'),(37029,61595,'1999-11-09','2000-11-08'),(37029,62896,'2000-11-08','2001-11-08'),(37029,65129,'2001-11-08','9999-01-01'),(37030,40000,'1996-04-19','1997-04-19'),(37030,40529,'1997-04-19','1998-04-19'),(37030,42034,'1998-04-19','1999-04-19'),(37030,45491,'1999-04-19','2000-04-18'),(37030,49898,'2000-04-18','2001-04-18'),(37030,54348,'2001-04-18','2002-04-18'),(37030,56449,'2002-04-18','9999-01-01'),(37031,51931,'1996-09-28','1997-09-28'),(37031,56327,'1997-09-28','1998-09-28'),(37031,58342,'1998-09-28','1999-09-28'),(37031,58124,'1999-09-28','2000-09-27'),(37031,58546,'2000-09-27','2001-09-27'),(37031,59220,'2001-09-27','9999-01-01'),(37032,82292,'1996-01-26','1997-01-25'),(37032,84684,'1997-01-25','1998-01-25'),(37032,84948,'1998-01-25','1999-01-25'),(37032,89095,'1999-01-25','2000-01-25'),(37032,92436,'2000-01-25','2001-01-24'),(37032,93754,'2001-01-24','2002-01-24'),(37032,95797,'2002-01-24','9999-01-01'),(37033,43459,'1996-11-28','1997-11-28'),(37033,44475,'1997-11-28','1998-11-28'),(37033,45323,'1998-11-28','1999-11-28'),(37033,45101,'1999-11-28','2000-11-27'),(37033,48262,'2000-11-27','2001-11-27'),(37033,51277,'2001-11-27','9999-01-01'),(37034,63689,'1991-01-19','1992-01-19'),(37034,65539,'1992-01-19','1993-01-18'),(37034,66521,'1993-01-18','1994-01-18'),(37034,70283,'1994-01-18','1995-01-18'),(37034,71640,'1995-01-18','1996-01-18'),(37034,74392,'1996-01-18','1997-01-17'),(37034,77716,'1997-01-17','1998-01-17'),(37034,81917,'1998-01-17','1999-01-17'),(37034,84537,'1999-01-17','2000-01-17'),(37034,86294,'2000-01-17','2001-01-16'),(37034,89348,'2001-01-16','2002-01-16'),(37034,89638,'2002-01-16','9999-01-01'),(37035,67750,'1999-09-20','2000-09-19'),(37035,70391,'2000-09-19','2001-09-19'),(37035,69955,'2001-09-19','9999-01-01'),(37036,59326,'1994-02-28','1995-02-28'),(37036,60526,'1995-02-28','1996-02-28'),(37036,61331,'1996-02-28','1997-02-27'),(37036,62611,'1997-02-27','1998-02-27'),(37036,64243,'1998-02-27','1999-02-27'),(37036,66874,'1999-02-27','2000-02-27'),(37036,69202,'2000-02-27','2001-02-26'),(37036,71896,'2001-02-26','2001-10-19'),(37037,45281,'1994-03-03','1995-03-03'),(37037,48362,'1995-03-03','1996-03-02'),(37037,49647,'1996-03-02','1997-03-02'),(37037,49765,'1997-03-02','1998-03-02'),(37037,52388,'1998-03-02','1999-03-02'),(37037,52314,'1999-03-02','2000-03-01'),(37037,56549,'2000-03-01','2001-03-01'),(37037,58047,'2001-03-01','2002-03-01'),(37037,59052,'2002-03-01','9999-01-01'),(37038,40000,'1996-10-12','1997-10-12'),(37038,44267,'1997-10-12','1998-10-12'),(37038,47946,'1998-10-12','1999-10-12'),(37038,47668,'1999-10-12','2000-10-11'),(37038,48058,'2000-10-11','2001-10-11'),(37038,49602,'2001-10-11','9999-01-01'),(37039,40000,'1997-06-27','1998-06-27'),(37039,39946,'1998-06-27','1999-06-27'),(37039,41731,'1999-06-27','2000-06-26'),(37039,44558,'2000-06-26','2001-06-26'),(37039,44210,'2001-06-26','2002-06-26'),(37039,44524,'2002-06-26','9999-01-01'),(37040,67367,'1988-04-28','1989-04-28'),(37040,70418,'1989-04-28','1990-04-28'),(37040,70689,'1990-04-28','1991-04-28'),(37040,73724,'1991-04-28','1992-04-27'),(37040,76470,'1992-04-27','1993-04-27'),(37040,76286,'1993-04-27','1994-04-27'),(37040,77401,'1994-04-27','1995-04-27'),(37040,81809,'1995-04-27','1996-04-26'),(37040,82514,'1996-04-26','1997-04-26'),(37040,85629,'1997-04-26','1998-04-26'),(37040,88811,'1998-04-26','1999-04-26'),(37040,91628,'1999-04-26','2000-04-25'),(37040,91398,'2000-04-25','2001-04-25'),(37040,94646,'2001-04-25','2002-04-25'),(37040,95940,'2002-04-25','9999-01-01'),(37041,40000,'1995-05-18','1996-05-17'),(37041,44155,'1996-05-17','1997-05-17'),(37041,48352,'1997-05-17','1998-05-17'),(37041,52752,'1998-05-17','1999-05-17'),(37041,53375,'1999-05-17','2000-05-16'),(37041,57497,'2000-05-16','2001-05-16'),(37041,58927,'2001-05-16','2002-05-16'),(37041,61659,'2002-05-16','9999-01-01'),(37042,46768,'1994-11-27','1995-11-27'),(37042,46932,'1995-11-27','1996-11-26'),(37042,50707,'1996-11-26','1997-11-26'),(37042,50978,'1997-11-26','1998-11-26'),(37042,55059,'1998-11-26','1999-11-26'),(37042,59049,'1999-11-26','2000-11-25'),(37042,58631,'2000-11-25','2001-11-25'),(37042,62259,'2001-11-25','2002-03-09'),(37043,59158,'1990-10-17','1991-10-17'),(37043,63337,'1991-10-17','1992-10-16'),(37043,64773,'1992-10-16','1993-10-16'),(37043,67578,'1993-10-16','1994-10-16'),(37043,67341,'1994-10-16','1995-10-16'),(37043,67204,'1995-10-16','1996-10-15'),(37043,68227,'1996-10-15','1997-10-15'),(37043,70856,'1997-10-15','1998-07-11'),(37044,46321,'1991-06-13','1992-06-12'),(37044,47810,'1992-06-12','1993-06-12'),(37044,52166,'1993-06-12','1994-06-12'),(37044,53840,'1994-06-12','1995-06-12'),(37044,57045,'1995-06-12','1996-06-11'),(37044,58102,'1996-06-11','1997-06-11'),(37044,61210,'1997-06-11','1998-06-11'),(37044,64976,'1998-06-11','1999-06-11'),(37044,67113,'1999-06-11','2000-06-10'),(37044,71464,'2000-06-10','2001-06-10'),(37044,75472,'2001-06-10','2002-06-10'),(37044,77143,'2002-06-10','9999-01-01'),(37045,84391,'1993-02-25','1993-10-14'),(37046,40000,'1991-06-07','1992-06-06'),(37046,41546,'1992-06-06','1993-06-06'),(37046,43141,'1993-06-06','1994-06-06'),(37046,45238,'1994-06-06','1995-06-06'),(37046,48898,'1995-06-06','1996-06-05'),(37046,51884,'1996-06-05','1997-06-05'),(37046,54831,'1997-06-05','1998-06-05'),(37046,58848,'1998-06-05','1999-06-05'),(37046,58362,'1999-06-05','2000-06-04'),(37046,62290,'2000-06-04','2001-06-04'),(37046,63580,'2001-06-04','2002-06-04'),(37046,65100,'2002-06-04','9999-01-01'),(37047,40000,'1999-05-15','1999-12-02'),(37048,40000,'1985-08-26','1986-08-26'),(37048,40717,'1986-08-26','1987-08-26'),(37048,42183,'1987-08-26','1988-08-25'),(37048,43179,'1988-08-25','1989-08-25'),(37048,44517,'1989-08-25','1990-08-25'),(37048,47394,'1990-08-25','1991-08-25'),(37048,50560,'1991-08-25','1992-08-24'),(37048,51222,'1992-08-24','1993-08-24'),(37048,51813,'1993-08-24','1994-08-24'),(37048,51682,'1994-08-24','1995-08-24'),(37048,52388,'1995-08-24','1996-08-23'),(37048,52046,'1996-08-23','1997-08-23'),(37048,54733,'1997-08-23','1998-08-23'),(37048,59017,'1998-08-23','1999-08-23'),(37048,63080,'1999-08-23','2000-08-22'),(37048,65867,'2000-08-22','2001-08-22'),(37048,69248,'2001-08-22','9999-01-01'),(37049,40000,'1996-05-10','1997-05-10'),(37049,43909,'1997-05-10','1998-05-10'),(37049,46447,'1998-05-10','1999-05-10'),(37049,46012,'1999-05-10','2000-05-09'),(37049,46243,'2000-05-09','2001-05-09'),(37049,50636,'2001-05-09','2002-05-09'),(37049,54434,'2002-05-09','9999-01-01'),(37050,40000,'1992-09-11','1993-09-11'),(37050,44390,'1993-09-11','1994-09-11'),(37050,45619,'1994-09-11','1995-09-11'),(37050,49298,'1995-09-11','1996-09-10'),(37050,52797,'1996-09-10','1997-09-10'),(37050,54167,'1997-09-10','1998-09-10'),(37050,53923,'1998-09-10','1999-09-10'),(37050,53473,'1999-09-10','2000-09-09'),(37050,54226,'2000-09-09','2001-05-30'),(37051,82255,'1990-09-22','1991-09-22'),(37051,84920,'1991-09-22','1992-09-21'),(37051,88282,'1992-09-21','1993-09-21'),(37051,90649,'1993-09-21','1994-09-21'),(37051,94514,'1994-09-21','1995-09-21'),(37051,96551,'1995-09-21','1996-09-20'),(37051,99624,'1996-09-20','1997-09-20'),(37051,100755,'1997-09-20','1998-09-20'),(37051,102070,'1998-09-20','1999-09-20'),(37051,102717,'1999-09-20','2000-09-19'),(37051,105788,'2000-09-19','2001-09-19'),(37051,107882,'2001-09-19','9999-01-01'),(37052,48339,'1999-01-10','2000-01-10'),(37052,48255,'2000-01-10','2001-01-09'),(37052,48584,'2001-01-09','2002-01-09'),(37052,51204,'2002-01-09','9999-01-01'),(37053,40000,'1990-01-28','1991-01-28'),(37053,40459,'1991-01-28','1992-01-28'),(37053,40911,'1992-01-28','1993-01-27'),(37053,41142,'1993-01-27','1994-01-27'),(37053,44202,'1994-01-27','1995-01-27'),(37053,46362,'1995-01-27','1996-01-27'),(37053,47208,'1996-01-27','1997-01-26'),(37053,48392,'1997-01-26','1998-01-26'),(37053,50918,'1998-01-26','1999-01-26'),(37053,55217,'1999-01-26','2000-01-26'),(37053,58345,'2000-01-26','2001-01-25'),(37053,61503,'2001-01-25','2002-01-25'),(37053,61342,'2002-01-25','9999-01-01'),(37054,40000,'1994-06-28','1995-06-28'),(37054,39606,'1995-06-28','1996-06-27'),(37054,42606,'1996-06-27','1997-06-27'),(37054,42558,'1997-06-27','1998-06-27'),(37054,44171,'1998-06-27','1999-06-27'),(37054,46373,'1999-06-27','2000-06-26'),(37054,46217,'2000-06-26','2001-06-26'),(37054,47769,'2001-06-26','2002-06-26'),(37054,51039,'2002-06-26','9999-01-01'),(37055,40000,'1992-04-26','1993-04-26'),(37055,43981,'1993-04-26','1994-04-26'),(37055,44342,'1994-04-26','1995-04-26'),(37055,48042,'1995-04-26','1996-04-25'),(37055,48105,'1996-04-25','1997-04-25'),(37055,51343,'1997-04-25','1998-04-25'),(37055,52208,'1998-04-25','1999-04-25'),(37055,53056,'1999-04-25','2000-04-24'),(37055,56670,'2000-04-24','2001-04-24'),(37055,61132,'2001-04-24','2002-04-24'),(37055,62592,'2002-04-24','9999-01-01'),(37056,64550,'1999-09-03','2000-09-02'),(37056,67580,'2000-09-02','2001-09-02'),(37056,70347,'2001-09-02','9999-01-01'),(37057,49701,'1993-04-30','1994-04-30'),(37057,50549,'1994-04-30','1995-04-30'),(37057,50471,'1995-04-30','1996-04-29'),(37057,54659,'1996-04-29','1997-04-29'),(37057,54385,'1997-04-29','1998-04-29'),(37057,58099,'1998-04-29','1999-04-29'),(37057,62245,'1999-04-29','2000-04-28'),(37057,66374,'2000-04-28','2001-04-28'),(37057,69944,'2001-04-28','2001-08-13'),(37058,40176,'1991-11-04','1992-11-03'),(37058,41057,'1992-11-03','1993-11-03'),(37058,45514,'1993-11-03','1994-11-03'),(37058,49123,'1994-11-03','1995-11-03'),(37058,52350,'1995-11-03','1996-11-02'),(37058,56500,'1996-11-02','1997-11-02'),(37058,57372,'1997-11-02','1998-11-02'),(37058,59371,'1998-11-02','1999-11-02'),(37058,60274,'1999-11-02','2000-11-01'),(37058,64319,'2000-11-01','2001-11-01'),(37058,65016,'2001-11-01','9999-01-01'),(37059,40000,'1996-03-30','1997-03-30'),(37059,39619,'1997-03-30','1998-03-30'),(37059,39405,'1998-03-30','1999-03-30'),(37059,42878,'1999-03-30','2000-03-29'),(37059,46320,'2000-03-29','2001-03-29'),(37059,48407,'2001-03-29','2002-03-29'),(37059,49962,'2002-03-29','9999-01-01'),(37060,43123,'1985-06-10','1986-06-10'),(37060,43436,'1986-06-10','1987-06-10'),(37060,46548,'1987-06-10','1988-06-09'),(37060,48538,'1988-06-09','1989-06-09'),(37060,48410,'1989-06-09','1990-06-09'),(37060,51050,'1990-06-09','1991-06-09'),(37060,53438,'1991-06-09','1992-06-08'),(37060,57189,'1992-06-08','1993-06-08'),(37060,57745,'1993-06-08','1994-06-08'),(37060,61811,'1994-06-08','1995-06-08'),(37060,65875,'1995-06-08','1996-06-07'),(37060,66707,'1996-06-07','1997-06-07'),(37060,69290,'1997-06-07','1998-06-07'),(37060,69950,'1998-06-07','1999-06-07'),(37060,72347,'1999-06-07','2000-06-06'),(37060,72640,'2000-06-06','2001-06-06'),(37060,74059,'2001-06-06','2002-06-06'),(37060,74008,'2002-06-06','9999-01-01'),(37061,40000,'1990-04-12','1991-04-12'),(37061,40684,'1991-04-12','1992-04-11'),(37061,44001,'1992-04-11','1993-04-11'),(37061,46422,'1993-04-11','1994-04-11'),(37061,48276,'1994-04-11','1995-04-11'),(37061,49750,'1995-04-11','1996-04-10'),(37061,51248,'1996-04-10','1997-04-10'),(37061,53478,'1997-04-10','1998-04-10'),(37061,54229,'1998-04-10','1999-04-10'),(37061,56532,'1999-04-10','2000-04-09'),(37061,59121,'2000-04-09','2001-04-09'),(37061,59249,'2001-04-09','2002-04-09'),(37061,61730,'2002-04-09','9999-01-01'),(37062,40000,'1986-11-15','1987-11-15'),(37062,42756,'1987-11-15','1988-11-14'),(37062,43652,'1988-11-14','1989-11-14'),(37062,47967,'1989-11-14','1990-11-14'),(37062,47791,'1990-11-14','1991-11-14'),(37062,50733,'1991-11-14','1992-11-13'),(37062,52470,'1992-11-13','1993-11-13'),(37062,52410,'1993-11-13','1994-11-13'),(37062,52284,'1994-11-13','1995-11-13'),(37062,56448,'1995-11-13','1996-11-12'),(37062,57642,'1996-11-12','1997-11-12'),(37062,59130,'1997-11-12','1998-11-12'),(37062,60906,'1998-11-12','1999-11-12'),(37062,60634,'1999-11-12','2000-11-11'),(37062,62510,'2000-11-11','2001-11-11'),(37062,64383,'2001-11-11','9999-01-01'),(37063,51442,'1986-05-23','1987-05-23'),(37063,54912,'1987-05-23','1988-05-22'),(37063,57219,'1988-05-22','1989-05-22'),(37063,59822,'1989-05-22','1990-05-22'),(37063,63919,'1990-05-22','1991-05-22'),(37063,65423,'1991-05-22','1991-09-11'),(37064,51233,'1990-06-06','1991-06-06'),(37064,55452,'1991-06-06','1992-06-05'),(37064,55142,'1992-06-05','1993-06-05'),(37064,59062,'1993-06-05','1994-06-05'),(37064,62459,'1994-06-05','1995-06-05'),(37064,65788,'1995-06-05','1996-06-04'),(37064,65783,'1996-06-04','1997-06-04'),(37064,69156,'1997-06-04','1998-06-04'),(37064,71964,'1998-06-04','1999-06-04'),(37064,71951,'1999-06-04','2000-06-03'),(37064,72968,'2000-06-03','2001-06-03'),(37064,73201,'2001-06-03','2002-06-03'),(37064,76694,'2002-06-03','9999-01-01'),(37065,48441,'1988-07-13','1989-07-13'),(37065,48045,'1989-07-13','1990-07-13'),(37065,49157,'1990-07-13','1991-07-13'),(37065,51986,'1991-07-13','1992-07-12'),(37065,56087,'1992-07-12','1993-07-12'),(37065,57068,'1993-07-12','1994-07-12'),(37065,60366,'1994-07-12','1995-07-12'),(37065,63077,'1995-07-12','1996-07-11'),(37065,64994,'1996-07-11','1997-07-11'),(37065,67470,'1997-07-11','1998-07-11'),(37065,71751,'1998-07-11','1999-07-11'),(37065,71408,'1999-07-11','2000-07-10'),(37065,71428,'2000-07-10','2001-07-10'),(37065,72919,'2001-07-10','2002-07-10'),(37065,73898,'2002-07-10','9999-01-01'),(37066,40847,'1995-12-02','1996-12-01'),(37066,40398,'1996-12-01','1997-12-01'),(37066,44136,'1997-12-01','1998-12-01'),(37066,46593,'1998-12-01','1999-12-01'),(37066,46931,'1999-12-01','2000-11-30'),(37066,47342,'2000-11-30','2001-11-30'),(37066,51245,'2001-11-30','9999-01-01'),(37067,40000,'1996-07-01','1997-07-01'),(37067,39757,'1997-07-01','1998-07-01'),(37067,43952,'1998-07-01','1999-07-01'),(37067,44618,'1999-07-01','2000-06-30'),(37067,45768,'2000-06-30','2001-06-30'),(37067,45325,'2001-06-30','2002-06-30'),(37067,45049,'2002-06-30','9999-01-01'),(37068,67150,'1988-03-20','1989-03-20'),(37068,68577,'1989-03-20','1990-03-20'),(37068,71041,'1990-03-20','1991-03-20'),(37068,74546,'1991-03-20','1992-03-19'),(37068,76879,'1992-03-19','1993-03-19'),(37068,77927,'1993-03-19','1994-03-19'),(37068,81131,'1994-03-19','1995-03-19'),(37068,83820,'1995-03-19','1996-03-18'),(37068,85770,'1996-03-18','1997-03-18'),(37068,86518,'1997-03-18','1998-03-18'),(37068,86639,'1998-03-18','1999-03-18'),(37068,88638,'1999-03-18','2000-03-17'),(37068,88906,'2000-03-17','2001-03-17'),(37068,93393,'2001-03-17','2002-03-17'),(37068,96596,'2002-03-17','9999-01-01'),(37069,40000,'1995-12-28','1996-12-27'),(37069,43298,'1996-12-27','1997-12-27'),(37069,44204,'1997-12-27','1998-12-27'),(37069,43709,'1998-12-27','1999-12-27'),(37069,45518,'1999-12-27','2000-12-26'),(37069,45888,'2000-12-26','2001-12-26'),(37069,47298,'2001-12-26','9999-01-01'),(37070,43215,'1985-02-13','1986-02-13'),(37070,44413,'1986-02-13','1987-02-13'),(37070,47578,'1987-02-13','1988-02-13'),(37070,47246,'1988-02-13','1989-02-12'),(37070,47945,'1989-02-12','1990-02-12'),(37070,49979,'1990-02-12','1991-02-12'),(37070,54223,'1991-02-12','1992-02-12'),(37070,57529,'1992-02-12','1993-02-11'),(37070,60363,'1993-02-11','1994-02-11'),(37070,64645,'1994-02-11','1995-02-11'),(37070,65616,'1995-02-11','1996-02-11'),(37070,65174,'1996-02-11','1997-02-10'),(37070,68166,'1997-02-10','1998-02-10'),(37070,68355,'1998-02-10','1999-02-10'),(37070,70300,'1999-02-10','2000-02-10'),(37070,71678,'2000-02-10','2001-02-09'),(37070,75800,'2001-02-09','2002-02-09'),(37070,76883,'2002-02-09','9999-01-01'),(37071,43069,'1998-10-10','1998-10-14'),(37072,44905,'1992-03-25','1993-03-25'),(37072,47037,'1993-03-25','1994-03-25'),(37072,47145,'1994-03-25','1995-03-25'),(37072,50196,'1995-03-25','1996-03-24'),(37072,53791,'1996-03-24','1997-03-24'),(37072,54306,'1997-03-24','1998-03-24'),(37072,53871,'1998-03-24','1999-03-24'),(37072,56603,'1999-03-24','2000-03-23'),(37072,58435,'2000-03-23','2001-03-23'),(37072,62715,'2001-03-23','2002-03-23'),(37072,62907,'2002-03-23','9999-01-01'),(37073,46747,'1985-11-15','1986-11-15'),(37073,49692,'1986-11-15','1987-11-15'),(37073,53531,'1987-11-15','1988-11-14'),(37073,54482,'1988-11-14','1989-11-14'),(37073,58269,'1989-11-14','1990-11-14'),(37073,58229,'1990-11-14','1991-11-14'),(37073,62421,'1991-11-14','1992-11-13'),(37073,66223,'1992-11-13','1993-11-13'),(37073,67853,'1993-11-13','1994-11-13'),(37073,69476,'1994-11-13','1995-11-13'),(37073,71302,'1995-11-13','1996-11-12'),(37073,71315,'1996-11-12','1997-11-12'),(37073,73786,'1997-11-12','1998-11-12'),(37073,76645,'1998-11-12','1999-11-12'),(37073,80197,'1999-11-12','2000-11-11'),(37073,80459,'2000-11-11','2001-11-11'),(37073,82407,'2001-11-11','9999-01-01'),(37074,40000,'1990-03-12','1991-03-12'),(37074,42804,'1991-03-12','1992-03-11'),(37074,46596,'1992-03-11','1993-03-11'),(37074,49509,'1993-03-11','1994-03-11'),(37074,50993,'1994-03-11','1995-03-11'),(37074,54662,'1995-03-11','1996-03-10'),(37074,54852,'1996-03-10','1997-03-10'),(37074,55338,'1997-03-10','1998-03-10'),(37074,57946,'1998-03-10','1999-03-10'),(37074,60863,'1999-03-10','2000-03-09'),(37074,63573,'2000-03-09','2001-03-09'),(37074,64421,'2001-03-09','2002-03-09'),(37074,66372,'2002-03-09','9999-01-01'),(37075,41657,'1986-05-12','1987-05-12'),(37075,41265,'1987-05-12','1988-05-11'),(37075,41944,'1988-05-11','1989-05-11'),(37075,42421,'1989-05-11','1990-05-11'),(37075,45296,'1990-05-11','1991-05-11'),(37075,47801,'1991-05-11','1992-05-10'),(37075,50896,'1992-05-10','1993-05-10'),(37075,53029,'1993-05-10','1994-05-10'),(37075,54817,'1994-05-10','1995-05-10'),(37075,56916,'1995-05-10','1996-05-09'),(37075,59046,'1996-05-09','1997-05-09'),(37075,58585,'1997-05-09','1998-05-09'),(37075,59353,'1998-05-09','1999-05-09'),(37075,60207,'1999-05-09','2000-05-08'),(37075,63617,'2000-05-08','2001-05-08'),(37075,65597,'2001-05-08','2002-05-08'),(37075,68574,'2002-05-08','9999-01-01'),(37076,50773,'1985-07-07','1986-07-07'),(37076,51529,'1986-07-07','1987-07-07'),(37076,55678,'1987-07-07','1988-07-06'),(37076,57943,'1988-07-06','1989-07-06'),(37076,61690,'1989-07-06','1990-07-06'),(37076,61439,'1990-07-06','1991-07-06'),(37076,63036,'1991-07-06','1992-07-05'),(37076,65205,'1992-07-05','1993-07-05'),(37076,68106,'1993-07-05','1994-07-05'),(37076,71841,'1994-07-05','1995-07-05'),(37076,71466,'1995-07-05','1996-07-04'),(37076,71738,'1996-07-04','1997-07-04'),(37076,74811,'1997-07-04','1998-07-04'),(37076,78422,'1998-07-04','1999-07-04'),(37076,78876,'1999-07-04','2000-07-03'),(37076,82011,'2000-07-03','2001-07-03'),(37076,86291,'2001-07-03','2002-07-03'),(37076,88545,'2002-07-03','9999-01-01'),(37077,68744,'1992-10-15','1993-10-15'),(37077,70434,'1993-10-15','1994-10-15'),(37077,72274,'1994-10-15','1995-05-06'),(37078,57082,'1991-12-17','1992-12-16'),(37078,59104,'1992-12-16','1993-12-16'),(37078,63537,'1993-12-16','1994-12-16'),(37078,64383,'1994-12-16','1995-12-16'),(37078,66642,'1995-12-16','1996-12-15'),(37078,66148,'1996-12-15','1997-12-15'),(37078,69540,'1997-12-15','1998-12-15'),(37078,70031,'1998-12-15','1999-12-15'),(37078,73876,'1999-12-15','2000-12-14'),(37078,78241,'2000-12-14','2001-12-14'),(37078,79499,'2001-12-14','9999-01-01'),(37079,54263,'1989-08-13','1990-08-13'),(37079,56258,'1990-08-13','1991-08-13'),(37079,59607,'1991-08-13','1992-08-12'),(37079,61055,'1992-08-12','1993-08-12'),(37079,62520,'1993-08-12','1994-08-12'),(37079,62140,'1994-08-12','1995-08-12'),(37079,63762,'1995-08-12','1996-08-11'),(37079,64567,'1996-08-11','1997-08-11'),(37079,64687,'1997-08-11','1998-08-11'),(37079,69021,'1998-08-11','1999-08-11'),(37079,72630,'1999-08-11','2000-08-10'),(37079,76629,'2000-08-10','2001-08-10'),(37079,76229,'2001-08-10','9999-01-01'),(37080,40000,'1995-04-27','1996-04-26'),(37080,43326,'1996-04-26','1997-04-26'),(37080,46991,'1997-04-26','1998-04-26'),(37080,49272,'1998-04-26','1999-04-26'),(37080,50966,'1999-04-26','2000-04-25'),(37080,52623,'2000-04-25','2001-04-25'),(37080,53235,'2001-04-25','2002-04-25'),(37080,55169,'2002-04-25','9999-01-01'),(37081,65485,'1991-02-07','1992-02-07'),(37081,69793,'1992-02-07','1993-02-06'),(37081,71649,'1993-02-06','1994-02-06'),(37081,75954,'1994-02-06','1995-02-06'),(37081,76289,'1995-02-06','1996-02-06'),(37081,76357,'1996-02-06','1997-02-05'),(37081,76926,'1997-02-05','1998-02-05'),(37081,79954,'1998-02-05','1999-02-05'),(37081,80833,'1999-02-05','2000-02-05'),(37081,82988,'2000-02-05','2001-02-04'),(37081,86550,'2001-02-04','2002-02-04'),(37081,90305,'2002-02-04','9999-01-01'),(37082,52389,'1988-08-10','1989-08-10'),(37082,53328,'1989-08-10','1990-08-10'),(37082,55717,'1990-08-10','1991-08-10'),(37082,57174,'1991-08-10','1992-08-09'),(37082,57318,'1992-08-09','1993-08-09'),(37082,61756,'1993-08-09','1994-08-09'),(37082,65605,'1994-08-09','1995-08-09'),(37082,69223,'1995-08-09','1996-08-08'),(37082,70392,'1996-08-08','1997-08-08'),(37082,74887,'1997-08-08','1998-08-08'),(37082,75191,'1998-08-08','1999-08-08'),(37082,76671,'1999-08-08','2000-08-07'),(37082,78114,'2000-08-07','2001-08-07'),(37082,79889,'2001-08-07','9999-01-01'),(37083,40000,'1995-02-23','1996-02-23'),(37083,42347,'1996-02-23','1997-02-22'),(37083,42813,'1997-02-22','1998-02-22'),(37083,45434,'1998-02-22','1999-02-22'),(37083,46328,'1999-02-22','2000-02-22'),(37083,46748,'2000-02-22','2001-02-21'),(37083,48066,'2001-02-21','2002-02-21'),(37083,51824,'2002-02-21','9999-01-01'),(37084,40000,'1992-08-05','1993-08-05'),(37084,40207,'1993-08-05','1994-08-05'),(37084,43000,'1994-08-05','1995-08-05'),(37084,45358,'1995-08-05','1996-08-04'),(37084,47481,'1996-08-04','1997-08-04'),(37084,47322,'1997-08-04','1998-08-04'),(37084,49571,'1998-08-04','1999-08-04'),(37084,53226,'1999-08-04','2000-08-03'),(37084,52995,'2000-08-03','2001-08-03'),(37084,56610,'2001-08-03','9999-01-01'),(37085,70604,'1995-06-15','1996-06-14'),(37085,73975,'1996-06-14','1997-06-14'),(37085,76576,'1997-06-14','1998-06-14'),(37085,76684,'1998-06-14','1999-06-14'),(37085,79543,'1999-06-14','2000-06-13'),(37085,82855,'2000-06-13','2001-06-13'),(37085,85512,'2001-06-13','2002-06-13'),(37085,88376,'2002-06-13','9999-01-01'),(37086,56775,'1994-02-18','1995-02-18'),(37086,60482,'1995-02-18','1996-02-18'),(37086,62908,'1996-02-18','1997-02-17'),(37086,66286,'1997-02-17','1998-02-17'),(37086,66279,'1998-02-17','1999-02-17'),(37086,65923,'1999-02-17','2000-02-17'),(37086,68325,'2000-02-17','2001-02-16'),(37086,68232,'2001-02-16','2001-10-13'),(37087,40991,'1993-04-24','1994-04-24'),(37087,40632,'1994-04-24','1995-04-24'),(37087,43083,'1995-04-24','1996-04-23'),(37087,46483,'1996-04-23','1997-04-23'),(37087,50727,'1997-04-23','1998-04-23'),(37087,50466,'1998-04-23','1999-04-23'),(37087,53171,'1999-04-23','2000-04-22'),(37087,56350,'2000-04-22','2001-04-22'),(37087,59907,'2001-04-22','2002-04-22'),(37087,62470,'2002-04-22','9999-01-01'),(37088,45865,'1997-06-12','1998-06-12'),(37088,46073,'1998-06-12','1999-06-12'),(37088,46535,'1999-06-12','2000-06-11'),(37088,49206,'2000-06-11','2001-06-11'),(37088,50747,'2001-06-11','2002-06-11'),(37088,51207,'2002-06-11','9999-01-01'),(37089,40000,'1996-12-27','1997-12-27'),(37089,41566,'1997-12-27','1998-12-27'),(37089,45241,'1998-12-27','1999-12-27'),(37089,46763,'1999-12-27','2000-12-26'),(37089,47171,'2000-12-26','2001-12-26'),(37089,51021,'2001-12-26','9999-01-01'),(37090,40000,'1994-11-01','1995-11-01'),(37090,40259,'1995-11-01','1996-10-31'),(37090,44301,'1996-10-31','1997-10-31'),(37090,44521,'1997-10-31','1998-10-31'),(37090,46185,'1998-10-31','1999-10-31'),(37090,49207,'1999-10-31','2000-10-30'),(37090,53580,'2000-10-30','2001-10-30'),(37090,56331,'2001-10-30','9999-01-01'),(37091,40000,'1989-06-02','1990-06-02'),(37091,40332,'1990-06-02','1991-06-02'),(37091,44789,'1991-06-02','1992-06-01'),(37091,47518,'1992-06-01','1993-06-01'),(37091,51235,'1993-06-01','1994-06-01'),(37091,52358,'1994-06-01','1995-06-01'),(37091,56118,'1995-06-01','1996-05-31'),(37091,58770,'1996-05-31','1997-05-31'),(37091,62077,'1997-05-31','1998-05-31'),(37091,62382,'1998-05-31','1999-01-26'),(37092,40000,'1989-03-06','1990-03-06'),(37092,41929,'1990-03-06','1991-03-06'),(37092,42306,'1991-03-06','1992-03-05'),(37092,46448,'1992-03-05','1993-03-05'),(37092,49634,'1993-03-05','1994-03-05'),(37092,51447,'1994-03-05','1995-03-05'),(37092,51498,'1995-03-05','1996-03-04'),(37092,52512,'1996-03-04','1997-03-04'),(37092,56907,'1997-03-04','1998-03-04'),(37092,57833,'1998-03-04','1999-03-04'),(37092,58556,'1999-03-04','2000-03-03'),(37092,58370,'2000-03-03','2001-03-03'),(37092,62239,'2001-03-03','2002-03-03'),(37092,64126,'2002-03-03','9999-01-01'),(37093,59480,'1997-10-12','1998-10-12'),(37093,61858,'1998-10-12','1999-10-12'),(37093,63260,'1999-10-12','2000-10-11'),(37093,66896,'2000-10-11','2001-10-11'),(37093,68143,'2001-10-11','9999-01-01'),(37094,56527,'1996-12-04','1997-12-04'),(37094,56257,'1997-12-04','1998-12-04'),(37094,57221,'1998-12-04','1999-12-04'),(37094,61196,'1999-12-04','2000-12-03'),(37094,63563,'2000-12-03','2001-12-03'),(37094,67609,'2001-12-03','9999-01-01'),(37095,57474,'1990-11-06','1991-11-06'),(37095,57050,'1991-11-06','1992-11-05'),(37095,60610,'1992-11-05','1993-02-10'),(37096,59244,'1998-03-03','1999-03-03'),(37096,60949,'1999-03-03','2000-03-02'),(37096,61067,'2000-03-02','2001-03-02'),(37096,63321,'2001-03-02','2002-03-02'),(37096,65217,'2002-03-02','9999-01-01'),(37097,40000,'1994-11-15','1995-11-15'),(37097,40602,'1995-11-15','1996-11-14'),(37097,42951,'1996-11-14','1997-11-14'),(37097,43732,'1997-11-14','1998-11-14'),(37097,47504,'1998-11-14','1999-11-14'),(37097,48662,'1999-11-14','2000-11-13'),(37097,49680,'2000-11-13','2001-11-13'),(37097,49686,'2001-11-13','9999-01-01'),(37098,43181,'1988-07-19','1989-07-19'),(37098,47606,'1989-07-19','1990-07-19'),(37098,47903,'1990-07-19','1991-07-19'),(37098,49953,'1991-07-19','1992-07-18'),(37098,53023,'1992-07-18','1993-07-18'),(37098,53879,'1993-07-18','1994-03-18'),(37099,49549,'1992-02-15','1993-02-14'),(37099,50056,'1993-02-14','1994-02-14'),(37099,50988,'1994-02-14','1995-02-14'),(37099,55269,'1995-02-14','1996-02-14'),(37099,59290,'1996-02-14','1997-02-13'),(37099,63294,'1997-02-13','1998-02-13'),(37099,67348,'1998-02-13','1999-02-13'),(37099,70256,'1999-02-13','2000-02-13'),(37099,73929,'2000-02-13','2001-02-12'),(37099,78189,'2001-02-12','2002-02-12'),(37099,81555,'2002-02-12','9999-01-01'),(37100,54935,'1992-05-09','1993-05-09'),(37100,57189,'1993-05-09','1994-05-09'),(37100,59423,'1994-05-09','1995-05-09'),(37100,59394,'1995-05-09','1996-05-08'),(37100,62563,'1996-05-08','1997-05-08'),(37100,63297,'1997-05-08','1998-05-08'),(37100,64711,'1998-05-08','1999-05-08'),(37100,66220,'1999-05-08','2000-05-07'),(37100,67023,'2000-05-07','2001-05-07'),(37100,67574,'2001-05-07','2002-05-07'),(37100,67840,'2002-05-07','9999-01-01'),(37101,54846,'1989-09-08','1990-09-08'),(37101,58647,'1990-09-08','1991-09-08'),(37101,59895,'1991-09-08','1992-09-07'),(37101,59697,'1992-09-07','1993-09-07'),(37101,60655,'1993-09-07','1994-09-07'),(37101,63124,'1994-09-07','1995-09-07'),(37101,67006,'1995-09-07','1996-09-06'),(37101,67481,'1996-09-06','1997-09-06'),(37101,71328,'1997-09-06','1998-09-06'),(37101,73015,'1998-09-06','1999-09-06'),(37101,76226,'1999-09-06','2000-09-05'),(37101,79075,'2000-09-05','2001-09-05'),(37101,80457,'2001-09-05','9999-01-01'),(37102,40000,'1998-06-30','1999-06-30'),(37102,42916,'1999-06-30','2000-06-29'),(37102,46873,'2000-06-29','2001-06-29'),(37102,48181,'2001-06-29','2002-06-29'),(37102,49081,'2002-06-29','9999-01-01'),(37103,41973,'1987-05-03','1988-05-02'),(37103,45179,'1988-05-02','1989-05-02'),(37103,44905,'1989-05-02','1990-05-02'),(37103,47278,'1990-05-02','1991-05-02'),(37103,46993,'1991-05-02','1992-05-01'),(37103,47129,'1992-05-01','1993-05-01'),(37103,50540,'1993-05-01','1994-05-01'),(37103,53635,'1994-05-01','1995-05-01'),(37103,55342,'1995-05-01','1996-04-30'),(37103,58246,'1996-04-30','1997-04-30'),(37103,59823,'1997-04-30','1998-04-30'),(37103,61415,'1998-04-30','1999-04-30'),(37103,64667,'1999-04-30','2000-04-29'),(37103,64928,'2000-04-29','2001-04-29'),(37103,69312,'2001-04-29','2002-04-29'),(37103,70909,'2002-04-29','9999-01-01'),(37104,40000,'1997-06-18','1998-06-18'),(37104,42513,'1998-06-18','1999-06-18'),(37104,43676,'1999-06-18','2000-06-17'),(37104,45640,'2000-06-17','2001-06-17'),(37104,50026,'2001-06-17','2002-06-17'),(37104,50026,'2002-06-17','9999-01-01'),(37105,48231,'1997-10-18','1998-10-18'),(37105,51341,'1998-10-18','1999-10-18'),(37105,54130,'1999-10-18','2000-10-17'),(37105,58479,'2000-10-17','2001-10-17'),(37105,58279,'2001-10-17','9999-01-01'),(37106,40000,'1992-01-09','1993-01-08'),(37106,41085,'1993-01-08','1994-01-08'),(37106,45364,'1994-01-08','1995-01-08'),(37106,49116,'1995-01-08','1996-01-08'),(37106,49251,'1996-01-08','1997-01-07'),(37106,51127,'1997-01-07','1998-01-07'),(37106,51909,'1998-01-07','1999-01-07'),(37106,54884,'1999-01-07','1999-03-24'),(37107,46376,'1999-04-23','2000-04-22'),(37107,50036,'2000-04-22','2001-04-22'),(37107,54436,'2001-04-22','2002-04-22'),(37107,58557,'2002-04-22','9999-01-01'),(37108,51095,'1993-06-23','1994-06-23'),(37108,50684,'1994-06-23','1995-06-23'),(37108,53171,'1995-06-23','1996-06-22'),(37108,54456,'1996-06-22','1997-06-22'),(37108,56531,'1997-06-22','1998-06-22'),(37108,59734,'1998-06-22','1999-06-22'),(37108,59738,'1999-06-22','2000-06-21'),(37108,60337,'2000-06-21','2001-06-21'),(37108,60893,'2001-06-21','2002-06-21'),(37108,63763,'2002-06-21','9999-01-01'),(37109,47630,'1998-08-10','1999-08-10'),(37109,49072,'1999-08-10','2000-08-09'),(37109,53174,'2000-08-09','2001-08-09'),(37109,53891,'2001-08-09','9999-01-01'),(37110,66812,'1990-11-28','1991-11-28'),(37110,67071,'1991-11-28','1992-11-27'),(37110,69610,'1992-11-27','1993-11-27'),(37110,69433,'1993-11-27','1994-11-27'),(37110,72346,'1994-11-27','1995-11-27'),(37110,76818,'1995-11-27','1996-11-26'),(37110,77630,'1996-11-26','1997-11-26'),(37110,79702,'1997-11-26','1998-11-26'),(37110,79978,'1998-11-26','1999-11-26'),(37110,83522,'1999-11-26','2000-11-25'),(37110,85257,'2000-11-25','2001-09-14'),(37111,74695,'1997-10-23','1998-10-23'),(37111,75909,'1998-10-23','1999-10-23'),(37111,76526,'1999-10-23','2000-10-22'),(37111,79782,'2000-10-22','2001-10-22'),(37111,82286,'2001-10-22','9999-01-01'),(37112,64433,'1988-12-31','1989-12-31'),(37112,68117,'1989-12-31','1990-12-31'),(37112,69644,'1990-12-31','1991-12-31'),(37112,70436,'1991-12-31','1992-12-30'),(37112,74668,'1992-12-30','1993-12-30'),(37112,74402,'1993-12-30','1994-12-30'),(37112,74241,'1994-12-30','1995-12-30'),(37112,78409,'1995-12-30','1996-12-29'),(37112,82502,'1996-12-29','1997-12-29'),(37112,84856,'1997-12-29','1998-12-29'),(37112,87917,'1998-12-29','1999-12-29'),(37112,91051,'1999-12-29','2000-12-28'),(37112,93449,'2000-12-28','2001-12-28'),(37112,94126,'2001-12-28','9999-01-01'),(37113,94272,'1989-02-24','1990-02-24'),(37113,96257,'1990-02-24','1991-02-24'),(37113,99668,'1991-02-24','1992-02-24'),(37113,100272,'1992-02-24','1993-02-23'),(37113,100164,'1993-02-23','1994-02-23'),(37113,100634,'1994-02-23','1995-02-23'),(37113,104351,'1995-02-23','1996-02-23'),(37113,104342,'1996-02-23','1997-02-22'),(37113,106725,'1997-02-22','1997-12-03'),(37114,69482,'1990-10-20','1991-10-20'),(37114,69760,'1991-10-20','1992-10-19'),(37114,73776,'1992-10-19','1993-10-19'),(37114,75885,'1993-10-19','1994-10-19'),(37114,77269,'1994-10-19','1995-02-24'),(37115,54179,'1999-03-03','2000-03-02'),(37115,55140,'2000-03-02','2001-03-02'),(37115,58984,'2001-03-02','2002-03-02'),(37115,60121,'2002-03-02','9999-01-01'),(37116,40000,'1991-04-29','1992-04-28'),(37116,43865,'1992-04-28','1993-04-28'),(37116,45835,'1993-04-28','1994-04-28'),(37116,47166,'1994-04-28','1995-04-28'),(37116,47116,'1995-04-28','1996-04-27'),(37116,50942,'1996-04-27','1997-04-27'),(37116,52548,'1997-04-27','1998-04-27'),(37116,54325,'1998-04-27','1999-04-27'),(37116,55402,'1999-04-27','2000-04-26'),(37116,55762,'2000-04-26','2001-04-26'),(37116,55707,'2001-04-26','2002-04-26'),(37116,59955,'2002-04-26','9999-01-01'),(37117,40000,'1996-01-10','1997-01-09'),(37117,40681,'1997-01-09','1998-01-09'),(37117,42825,'1998-01-09','1999-01-09'),(37117,43382,'1999-01-09','2000-01-09'),(37117,44030,'2000-01-09','2001-01-08'),(37117,47418,'2001-01-08','2002-01-08'),(37117,48446,'2002-01-08','9999-01-01'),(37118,40000,'1988-07-23','1989-07-23'),(37118,43733,'1989-07-23','1990-07-23'),(37118,47949,'1990-07-23','1991-07-23'),(37118,51015,'1991-07-23','1992-07-22'),(37118,53466,'1992-07-22','1993-07-22'),(37118,55385,'1993-07-22','1994-07-22'),(37118,58529,'1994-07-22','1995-07-22'),(37118,58176,'1995-07-22','1996-07-21'),(37118,62478,'1996-07-21','1997-07-21'),(37118,63689,'1997-07-21','1998-07-21'),(37118,64022,'1998-07-21','1999-07-21'),(37118,63723,'1999-07-21','2000-07-20'),(37118,67385,'2000-07-20','2001-07-20'),(37118,68541,'2001-07-20','2002-07-20'),(37118,70436,'2002-07-20','9999-01-01'),(37119,48728,'1992-12-27','1993-12-27'),(37119,52454,'1993-12-27','1994-12-27'),(37119,55059,'1994-12-27','1995-12-27'),(37119,58550,'1995-12-27','1996-12-26'),(37119,58625,'1996-12-26','1997-12-26'),(37119,59730,'1997-12-26','1998-12-26'),(37119,59555,'1998-12-26','1999-12-26'),(37119,63727,'1999-12-26','2000-12-25'),(37119,64475,'2000-12-25','2001-12-25'),(37119,68671,'2001-12-25','9999-01-01'),(37120,64839,'1987-02-13','1988-02-13'),(37120,69287,'1988-02-13','1989-02-12'),(37120,71080,'1989-02-12','1990-02-12'),(37120,72544,'1990-02-12','1991-02-12'),(37120,73900,'1991-02-12','1992-02-12'),(37120,75683,'1992-02-12','1993-02-11'),(37120,80147,'1993-02-11','1994-02-11'),(37120,83486,'1994-02-11','1995-02-11'),(37120,83009,'1995-02-11','1996-02-11'),(37120,86139,'1996-02-11','1997-02-10'),(37120,87444,'1997-02-10','1998-02-10'),(37120,91160,'1998-02-10','1999-02-10'),(37120,91759,'1999-02-10','2000-02-10'),(37120,94794,'2000-02-10','2001-02-09'),(37120,98801,'2001-02-09','2002-02-09'),(37120,100446,'2002-02-09','9999-01-01'),(37121,40000,'1999-06-18','2000-06-17'),(37121,42044,'2000-06-17','2001-06-17'),(37121,44568,'2001-06-17','2002-06-17'),(37121,47862,'2002-06-17','9999-01-01'),(37122,49684,'1995-12-04','1996-12-03'),(37122,49368,'1996-12-03','1997-12-03'),(37122,50390,'1997-12-03','1998-12-03'),(37122,51290,'1998-12-03','1999-12-03'),(37122,51022,'1999-12-03','2000-12-02'),(37122,54474,'2000-12-02','2001-12-02'),(37122,57370,'2001-12-02','9999-01-01'),(37123,60506,'1997-02-13','1997-05-22'),(37124,68956,'1997-05-17','1998-05-17'),(37124,70672,'1998-05-17','1999-05-17'),(37124,73681,'1999-05-17','2000-05-16'),(37124,73316,'2000-05-16','2001-05-16'),(37124,77437,'2001-05-16','2002-05-16'),(37124,77788,'2002-05-16','9999-01-01'),(37125,40000,'1993-08-30','1994-08-30'),(37125,43780,'1994-08-30','1995-08-30'),(37125,47672,'1995-08-30','1996-08-29'),(37125,49053,'1996-08-29','1997-08-29'),(37125,50500,'1997-08-29','1998-08-29'),(37125,52619,'1998-08-29','1999-08-29'),(37125,54785,'1999-08-29','2000-08-28'),(37125,58118,'2000-08-28','2001-08-28'),(37125,62259,'2001-08-28','9999-01-01'),(37126,40000,'1998-04-24','1999-04-24'),(37126,41899,'1999-04-24','2000-04-23'),(37126,44398,'2000-04-23','2001-04-23'),(37126,47862,'2001-04-23','2002-04-23'),(37126,49486,'2002-04-23','9999-01-01'),(37127,40000,'1995-06-20','1996-06-19'),(37127,40733,'1996-06-19','1997-06-19'),(37127,45039,'1997-06-19','1998-06-19'),(37127,47425,'1998-06-19','1999-06-19'),(37127,51494,'1999-06-19','2000-06-18'),(37127,52132,'2000-06-18','2001-06-18'),(37127,55575,'2001-06-18','2002-06-18'),(37127,55932,'2002-06-18','9999-01-01'),(37128,40000,'1995-05-27','1996-05-26'),(37128,40378,'1996-05-26','1997-05-26'),(37128,40625,'1997-05-26','1998-05-26'),(37128,44746,'1998-05-26','1999-05-26'),(37128,45672,'1999-05-26','2000-05-25'),(37128,45185,'2000-05-25','2001-05-25'),(37128,45415,'2001-05-25','2002-05-25'),(37128,48294,'2002-05-25','9999-01-01'),(37129,63018,'1992-10-25','1993-10-25'),(37129,67421,'1993-10-25','1994-10-25'),(37129,68829,'1994-10-25','1995-10-25'),(37129,68379,'1995-10-25','1996-05-25'),(37130,45749,'1999-01-17','2000-01-17'),(37130,46099,'2000-01-17','2001-01-16'),(37130,46367,'2001-01-16','2002-01-16'),(37130,46947,'2002-01-16','9999-01-01'),(37131,40000,'1999-03-17','2000-03-16'),(37131,41324,'2000-03-16','2001-03-16'),(37131,44896,'2001-03-16','2002-03-16'),(37131,45618,'2002-03-16','9999-01-01'),(37132,40000,'1998-01-14','1999-01-14'),(37132,42596,'1999-01-14','2000-01-14'),(37132,45963,'2000-01-14','2001-01-13'),(37132,45841,'2001-01-13','2002-01-13'),(37132,49199,'2002-01-13','9999-01-01'),(37133,56823,'1997-08-27','1998-08-27'),(37133,56324,'1998-08-27','1999-08-27'),(37133,56251,'1999-08-27','2000-08-26'),(37133,59497,'2000-08-26','2001-08-26'),(37133,63799,'2001-08-26','9999-01-01'),(37134,47738,'1999-07-22','2000-07-21'),(37134,47884,'2000-07-21','2001-07-21'),(37134,50614,'2001-07-21','2002-07-21'),(37134,50733,'2002-07-21','9999-01-01'),(37135,54469,'1995-08-13','1996-08-12'),(37135,58717,'1996-08-12','1997-08-12'),(37135,58845,'1997-08-12','1998-08-12'),(37135,60081,'1998-08-12','1999-08-12'),(37135,64389,'1999-08-12','2000-08-11'),(37135,67916,'2000-08-11','2001-08-11'),(37135,71624,'2001-08-11','2002-06-23'),(37136,41082,'1993-05-10','1994-05-10'),(37136,44964,'1994-05-10','1995-05-10'),(37136,44540,'1995-05-10','1996-05-09'),(37136,48252,'1996-05-09','1997-05-09'),(37136,49884,'1997-05-09','1998-05-09'),(37136,54119,'1998-05-09','1999-05-09'),(37136,58010,'1999-05-09','2000-05-08'),(37136,60327,'2000-05-08','2001-05-08'),(37136,64585,'2001-05-08','2002-05-08'),(37136,67694,'2002-05-08','9999-01-01'),(37137,41768,'1998-01-12','1999-01-12'),(37137,42922,'1999-01-12','2000-01-12'),(37137,46709,'2000-01-12','2001-01-11'),(37137,50503,'2001-01-11','2002-01-11'),(37137,50709,'2002-01-11','9999-01-01'),(37138,40000,'1995-05-24','1996-02-20'),(37139,49774,'1999-12-28','2000-12-27'),(37139,54163,'2000-12-27','2001-12-27'),(37139,58523,'2001-12-27','9999-01-01'),(37140,91012,'1997-02-26','1998-02-26'),(37140,93703,'1998-02-26','1999-02-26'),(37140,94976,'1999-02-26','2000-02-26'),(37140,98999,'2000-02-26','2000-06-19'),(37141,40000,'1987-09-20','1988-09-19'),(37141,40361,'1988-09-19','1989-09-19'),(37141,42840,'1989-09-19','1990-09-19'),(37141,42387,'1990-09-19','1991-09-19'),(37141,43283,'1991-09-19','1992-09-18'),(37141,47412,'1992-09-18','1993-09-18'),(37141,50807,'1993-09-18','1994-09-18'),(37141,53884,'1994-09-18','1995-09-18'),(37141,54941,'1995-09-18','1996-09-17'),(37141,59059,'1996-09-17','1997-09-17'),(37141,59227,'1997-09-17','1998-09-17'),(37141,61767,'1998-09-17','1999-09-17'),(37141,65012,'1999-09-17','2000-09-16'),(37141,65658,'2000-09-16','2001-09-16'),(37141,68922,'2001-09-16','9999-01-01'),(37142,90028,'1991-01-12','1992-01-12'),(37142,92348,'1992-01-12','1993-01-11'),(37142,92544,'1993-01-11','1994-01-11'),(37142,93965,'1994-01-11','1994-03-01'),(37143,84838,'1990-03-08','1991-03-08'),(37143,87485,'1991-03-08','1992-03-07'),(37143,88462,'1992-03-07','1993-03-07'),(37143,90020,'1993-03-07','1994-03-07'),(37143,91224,'1994-03-07','1995-03-07'),(37143,94143,'1995-03-07','1996-03-06'),(37143,94810,'1996-03-06','1997-03-06'),(37143,99047,'1997-03-06','1998-03-06'),(37143,102026,'1998-03-06','1999-03-06'),(37143,106271,'1999-03-06','2000-03-05'),(37143,110039,'2000-03-05','2001-03-05'),(37143,110526,'2001-03-05','2002-03-05'),(37143,114019,'2002-03-05','9999-01-01'),(37144,45380,'1991-08-04','1992-08-03'),(37144,48474,'1992-08-03','1993-08-03'),(37144,52174,'1993-08-03','1994-08-03'),(37144,52053,'1994-08-03','1995-08-03'),(37144,56425,'1995-08-03','1996-08-02'),(37144,56617,'1996-08-02','1997-08-02'),(37144,57556,'1997-08-02','1998-08-02'),(37144,61137,'1998-08-02','1999-08-02'),(37144,61988,'1999-08-02','2000-08-01'),(37144,62448,'2000-08-01','2001-08-01'),(37144,66721,'2001-08-01','2002-08-01'),(37144,69790,'2002-08-01','9999-01-01'),(37145,41609,'1993-07-22','1994-07-22'),(37145,45366,'1994-07-22','1995-07-22'),(37145,46377,'1995-07-22','1996-07-21'),(37145,48038,'1996-07-21','1997-07-21'),(37145,48467,'1997-07-21','1998-07-21'),(37145,50052,'1998-07-21','1999-07-21'),(37145,53388,'1999-07-21','2000-07-20'),(37145,57826,'2000-07-20','2001-07-20'),(37145,61773,'2001-07-20','2002-07-20'),(37145,65135,'2002-07-20','9999-01-01'),(37146,55189,'1998-05-24','1999-05-24'),(37146,55195,'1999-05-24','2000-05-23'),(37146,58399,'2000-05-23','2001-05-23'),(37146,58942,'2001-05-23','2002-05-23'),(37146,58520,'2002-05-23','9999-01-01'),(37147,71982,'1994-10-07','1995-10-07'),(37147,76044,'1995-10-07','1996-10-06'),(37147,79509,'1996-10-06','1997-10-06'),(37147,80447,'1997-10-06','1998-10-06'),(37147,83013,'1998-10-06','1999-10-06'),(37147,84266,'1999-10-06','2000-10-05'),(37147,88231,'2000-10-05','2001-10-05'),(37147,92349,'2001-10-05','9999-01-01'),(37148,43620,'1996-02-05','1997-02-04'),(37148,43251,'1997-02-04','1998-02-04'),(37148,44250,'1998-02-04','1999-02-04'),(37148,44971,'1999-02-04','1999-07-13'),(37149,77095,'1987-03-06','1988-03-05'),(37149,76896,'1988-03-05','1989-03-05'),(37149,78576,'1989-03-05','1990-03-05'),(37149,80248,'1990-03-05','1991-03-05'),(37149,80198,'1991-03-05','1992-03-04'),(37149,81322,'1992-03-04','1993-03-04'),(37149,83579,'1993-03-04','1994-03-04'),(37149,87979,'1994-03-04','1995-03-04'),(37149,91409,'1995-03-04','1996-03-03'),(37149,91087,'1996-03-03','1997-03-03'),(37149,92829,'1997-03-03','1998-03-03'),(37149,94898,'1998-03-03','1999-03-03'),(37149,95280,'1999-03-03','2000-03-02'),(37149,96670,'2000-03-02','2001-03-02'),(37149,100538,'2001-03-02','2002-03-02'),(37149,102186,'2002-03-02','9999-01-01'),(37150,65760,'1985-02-18','1986-02-18'),(37150,66343,'1986-02-18','1987-02-18'),(37150,70786,'1987-02-18','1988-02-18'),(37150,72693,'1988-02-18','1989-02-17'),(37150,75943,'1989-02-17','1990-02-17'),(37150,80239,'1990-02-17','1991-02-17'),(37150,79848,'1991-02-17','1992-02-17'),(37150,79433,'1992-02-17','1993-02-16'),(37150,83019,'1993-02-16','1994-02-16'),(37150,83540,'1994-02-16','1995-02-16'),(37150,87448,'1995-02-16','1996-02-16'),(37150,89726,'1996-02-16','1997-02-15'),(37150,89300,'1997-02-15','1998-02-15'),(37150,90593,'1998-02-15','1999-02-15'),(37150,91038,'1999-02-15','2000-02-15'),(37150,93141,'2000-02-15','2001-02-14'),(37150,93080,'2001-02-14','2002-02-14'),(37150,94029,'2002-02-14','9999-01-01'),(37151,43944,'1985-04-11','1986-04-11'),(37151,44631,'1986-04-11','1987-04-11'),(37151,45877,'1987-04-11','1988-04-10'),(37151,49422,'1988-04-10','1989-04-10'),(37151,50253,'1989-04-10','1990-04-10'),(37151,50413,'1990-04-10','1991-04-10'),(37151,51753,'1991-04-10','1992-04-09'),(37151,54813,'1992-04-09','1993-04-09'),(37151,56232,'1993-04-09','1994-04-09'),(37151,55992,'1994-04-09','1995-04-09'),(37151,58666,'1995-04-09','1996-04-08'),(37151,60000,'1996-04-08','1997-04-08'),(37151,60709,'1997-04-08','1998-04-08'),(37151,63151,'1998-04-08','1999-04-08'),(37151,63964,'1999-04-08','2000-04-07'),(37151,64451,'2000-04-07','2001-04-07'),(37151,63985,'2001-04-07','2002-04-06'),(37151,68025,'2002-04-06','9999-01-01'),(37152,59041,'1999-07-18','2000-07-17'),(37152,58561,'2000-07-17','2001-07-17'),(37152,58875,'2001-07-17','2002-07-17'),(37152,60500,'2002-07-17','9999-01-01'),(37153,40000,'1988-09-19','1989-09-19'),(37153,42358,'1989-09-19','1990-05-02'),(37154,55025,'1988-06-11','1989-03-24'),(37155,47208,'1994-09-19','1995-09-19'),(37155,50158,'1995-09-19','1996-09-18'),(37155,53215,'1996-09-18','1997-09-18'),(37155,56621,'1997-09-18','1998-09-18'),(37155,57127,'1998-09-18','1999-09-18'),(37155,58839,'1999-09-18','2000-09-17'),(37155,59831,'2000-09-17','2001-09-17'),(37155,60799,'2001-09-17','9999-01-01'),(37156,46090,'1997-05-05','1998-05-05'),(37156,49699,'1998-05-05','1999-05-05'),(37156,51502,'1999-05-05','2000-05-04'),(37156,53059,'2000-05-04','2001-05-04'),(37156,57182,'2001-05-04','2002-05-04'),(37156,59874,'2002-05-04','9999-01-01'),(37157,40000,'1993-04-27','1994-04-27'),(37157,42360,'1994-04-27','1995-04-27'),(37157,44302,'1995-04-27','1996-04-26'),(37157,44531,'1996-04-26','1997-04-26'),(37157,45042,'1997-04-26','1998-04-26'),(37157,47898,'1998-04-26','1999-04-26'),(37157,49054,'1999-04-26','2000-04-25'),(37157,52316,'2000-04-25','2001-04-25'),(37157,53889,'2001-04-25','2002-04-25'),(37157,56553,'2002-04-25','9999-01-01'),(37158,41295,'1998-12-25','1999-12-25'),(37158,43899,'1999-12-25','2000-12-24'),(37158,45571,'2000-12-24','2001-12-24'),(37158,47948,'2001-12-24','9999-01-01'),(37159,50011,'1989-04-15','1990-04-15'),(37159,50911,'1990-04-15','1991-04-15'),(37159,55011,'1991-04-15','1992-04-14'),(37159,56710,'1992-04-14','1993-04-14'),(37159,59892,'1993-04-14','1994-04-14'),(37159,61941,'1994-04-14','1995-04-14'),(37159,62009,'1995-04-14','1996-04-13'),(37159,63180,'1996-04-13','1997-04-13'),(37159,67413,'1997-04-13','1998-04-13'),(37159,70584,'1998-04-13','1999-04-13'),(37159,73001,'1999-04-13','2000-04-12'),(37159,75260,'2000-04-12','2001-04-12'),(37159,77718,'2001-04-12','2002-04-12'),(37159,79139,'2002-04-12','9999-01-01'),(37160,62079,'1993-08-09','1994-08-09'),(37160,64267,'1994-08-09','1995-08-09'),(37160,64618,'1995-08-09','1996-08-08'),(37160,68651,'1996-08-08','1997-08-08'),(37160,69859,'1997-08-08','1998-08-08'),(37160,73471,'1998-08-08','1999-08-08'),(37160,73412,'1999-08-08','2000-08-07'),(37160,77601,'2000-08-07','2001-08-07'),(37160,81161,'2001-08-07','9999-01-01'),(37161,79875,'1997-10-19','1998-10-19'),(37161,80545,'1998-10-19','1999-10-19'),(37161,82971,'1999-10-19','2000-10-18'),(37161,85773,'2000-10-18','2001-10-18'),(37161,86923,'2001-10-18','9999-01-01'),(37162,43045,'1997-02-21','1998-02-21'),(37162,46638,'1998-02-21','1999-02-21'),(37162,46420,'1999-02-21','2000-02-21'),(37162,49455,'2000-02-21','2001-02-20'),(37162,50503,'2001-02-20','2002-02-20'),(37162,54471,'2002-02-20','9999-01-01'),(37163,106411,'1997-05-21','1998-05-21'),(37163,108791,'1998-05-21','1999-05-21'),(37163,109182,'1999-05-21','1999-07-28'),(37164,46579,'1986-04-13','1987-04-13'),(37164,49989,'1987-04-13','1988-04-12'),(37164,52315,'1988-04-12','1989-04-12'),(37164,55899,'1989-04-12','1990-04-12'),(37164,56881,'1990-04-12','1991-04-12'),(37164,60139,'1991-04-12','1992-04-11'),(37164,61250,'1992-04-11','1993-04-11'),(37164,64639,'1993-04-11','1994-04-11'),(37164,65404,'1994-04-11','1995-04-11'),(37164,69359,'1995-04-11','1996-04-10'),(37164,73289,'1996-04-10','1997-04-10'),(37164,76348,'1997-04-10','1998-04-10'),(37164,78104,'1998-04-10','1999-04-10'),(37164,78373,'1999-04-10','2000-04-09'),(37164,82212,'2000-04-09','2001-04-09'),(37164,84835,'2001-04-09','2002-04-09'),(37164,86819,'2002-04-09','9999-01-01'),(37165,40000,'1991-06-21','1992-06-20'),(37165,40624,'1992-06-20','1993-06-20'),(37165,44866,'1993-06-20','1994-06-20'),(37165,48007,'1994-06-20','1995-06-20'),(37165,51005,'1995-06-20','1996-06-19'),(37165,53787,'1996-06-19','1997-06-19'),(37165,54421,'1997-06-19','1998-06-19'),(37165,55248,'1998-06-19','1999-06-19'),(37165,57586,'1999-06-19','2000-06-18'),(37165,61806,'2000-06-18','2001-06-18'),(37165,61850,'2001-06-18','2002-06-18'),(37165,62348,'2002-06-18','9999-01-01'),(37166,46858,'1990-07-14','1991-07-14'),(37166,50108,'1991-07-14','1992-07-13'),(37166,53475,'1992-07-13','1993-07-13'),(37166,56007,'1993-07-13','1994-07-13'),(37166,57328,'1994-07-13','1995-07-13'),(37166,57601,'1995-07-13','1996-07-12'),(37166,57904,'1996-07-12','1997-07-12'),(37166,58386,'1997-07-12','1998-07-12'),(37166,61880,'1998-07-12','1999-07-12'),(37166,63955,'1999-07-12','2000-07-11'),(37166,64566,'2000-07-11','2001-07-11'),(37166,66384,'2001-07-11','2002-07-11'),(37166,66705,'2002-07-11','9999-01-01'),(37167,40000,'1994-12-09','1995-12-09'),(37167,42061,'1995-12-09','1996-12-08'),(37167,45979,'1996-12-08','1997-12-08'),(37167,48364,'1997-12-08','1998-12-08'),(37167,49511,'1998-12-08','1999-12-08'),(37167,52324,'1999-12-08','2000-12-07'),(37167,56352,'2000-12-07','2001-12-07'),(37167,57331,'2001-12-07','9999-01-01'),(37168,40000,'1992-03-12','1993-03-12'),(37168,41715,'1993-03-12','1994-03-12'),(37168,44096,'1994-03-12','1995-03-12'),(37168,44789,'1995-03-12','1995-04-21'),(37169,47989,'1997-02-01','1998-02-01'),(37169,50471,'1998-02-01','1999-02-01'),(37169,50306,'1999-02-01','2000-02-01'),(37169,54142,'2000-02-01','2001-01-31'),(37169,57925,'2001-01-31','2002-01-31'),(37169,58424,'2002-01-31','9999-01-01'),(37170,40000,'1991-12-09','1992-12-08'),(37170,40699,'1992-12-08','1993-12-08'),(37170,44925,'1993-12-08','1994-12-08'),(37170,48957,'1994-12-08','1995-12-08'),(37170,49731,'1995-12-08','1996-12-07'),(37170,52496,'1996-12-07','1997-12-07'),(37170,52789,'1997-12-07','1998-12-07'),(37170,53376,'1998-12-07','1999-12-07'),(37170,53780,'1999-12-07','2000-12-06'),(37170,55692,'2000-12-06','2001-12-06'),(37170,56531,'2001-12-06','9999-01-01'),(37171,56266,'1988-07-29','1989-07-29'),(37171,60606,'1989-07-29','1990-07-29'),(37171,61116,'1990-07-29','1991-07-29'),(37171,64609,'1991-07-29','1992-07-28'),(37171,64306,'1992-07-28','1993-07-28'),(37171,66624,'1993-07-28','1994-07-28'),(37171,68254,'1994-07-28','1995-07-28'),(37171,72212,'1995-07-28','1996-07-27'),(37171,75782,'1996-07-27','1997-07-27'),(37171,78302,'1997-07-27','1998-07-27'),(37171,79842,'1998-07-27','1999-07-27'),(37171,80839,'1999-07-27','2000-07-26'),(37171,81707,'2000-07-26','2001-07-26'),(37171,81933,'2001-07-26','2002-07-26'),(37171,81534,'2002-07-26','9999-01-01'),(37172,69501,'1999-09-01','2000-08-31'),(37172,72983,'2000-08-31','2001-08-31'),(37172,73840,'2001-08-31','9999-01-01'),(37173,40000,'1994-09-29','1994-11-14'),(37174,40000,'1991-06-30','1992-06-29'),(37174,41147,'1992-06-29','1993-06-29'),(37174,41170,'1993-06-29','1994-06-29'),(37174,41263,'1994-06-29','1995-06-29'),(37174,43307,'1995-06-29','1996-06-28'),(37174,47100,'1996-06-28','1997-06-28'),(37174,50717,'1997-06-28','1998-06-28'),(37174,53883,'1998-06-28','1999-06-28'),(37174,53628,'1999-06-28','2000-06-27'),(37174,56718,'2000-06-27','2001-06-27'),(37174,60433,'2001-06-27','2002-06-27'),(37174,62611,'2002-06-27','9999-01-01'),(37175,51802,'1998-06-26','1999-06-26'),(37175,52028,'1999-06-26','2000-06-25'),(37175,51602,'2000-06-25','2001-06-25'),(37175,53532,'2001-06-25','2002-06-25'),(37175,57835,'2002-06-25','9999-01-01'),(37176,45396,'1988-02-29','1989-02-28'),(37176,48010,'1989-02-28','1990-02-28'),(37176,51488,'1990-02-28','1991-02-28'),(37176,54840,'1991-02-28','1992-02-28'),(37176,57452,'1992-02-28','1993-02-27'),(37176,57486,'1993-02-27','1994-02-27'),(37176,58097,'1994-02-27','1995-02-27'),(37176,61696,'1995-02-27','1996-02-27'),(37176,62555,'1996-02-27','1997-02-26'),(37176,65613,'1997-02-26','1998-02-26'),(37176,67877,'1998-02-26','1999-02-26'),(37176,69709,'1999-02-26','2000-02-26'),(37176,71943,'2000-02-26','2001-02-25'),(37176,73576,'2001-02-25','2002-02-25'),(37176,77825,'2002-02-25','9999-01-01'),(37177,45180,'1988-10-27','1989-10-27'),(37177,44696,'1989-10-27','1990-10-27'),(37177,47829,'1990-10-27','1991-10-27'),(37177,48896,'1991-10-27','1992-10-25'),(37177,49713,'1992-10-25','1993-10-26'),(37177,53934,'1993-10-26','1994-10-26'),(37177,55707,'1994-10-26','1995-10-26'),(37177,59258,'1995-10-26','1996-10-25'),(37177,61689,'1996-10-25','1997-10-25'),(37177,62880,'1997-10-25','1998-10-25'),(37177,63315,'1998-10-25','1999-10-25'),(37177,67283,'1999-10-25','2000-10-24'),(37177,69538,'2000-10-24','2001-10-24'),(37177,72329,'2001-10-24','9999-01-01'),(37178,47865,'1995-01-11','1996-01-11'),(37178,52074,'1996-01-11','1997-01-10'),(37178,54468,'1997-01-10','1998-01-10'),(37178,54283,'1998-01-10','1999-01-10'),(37178,56448,'1999-01-10','2000-01-10'),(37178,59876,'2000-01-10','2001-01-09'),(37178,60650,'2001-01-09','2002-01-09'),(37178,62132,'2002-01-09','9999-01-01'),(37179,40000,'1995-07-08','1996-07-07'),(37179,42596,'1996-07-07','1997-07-07'),(37179,43909,'1997-07-07','1998-07-07'),(37179,46716,'1998-07-07','1999-07-07'),(37179,48000,'1999-07-07','2000-07-06'),(37179,51183,'2000-07-06','2001-07-06'),(37179,54195,'2001-07-06','2002-07-06'),(37179,58067,'2002-07-06','9999-01-01'),(37180,88430,'1987-12-21','1988-06-20'),(37181,40000,'1995-05-12','1996-05-11'),(37181,42134,'1996-05-11','1997-05-11'),(37181,46452,'1997-05-11','1998-05-11'),(37181,48355,'1998-05-11','1999-05-11'),(37181,50564,'1999-05-11','2000-05-10'),(37181,52244,'2000-05-10','2001-05-10'),(37181,55707,'2001-05-10','2002-05-10'),(37181,59609,'2002-05-10','9999-01-01'),(37182,40000,'1987-10-25','1988-10-24'),(37182,43246,'1988-10-24','1989-10-24'),(37182,47127,'1989-10-24','1990-10-24'),(37182,49496,'1990-10-24','1991-10-24'),(37182,50106,'1991-10-24','1992-10-23'),(37182,51190,'1992-10-23','1993-10-23'),(37182,53053,'1993-10-23','1994-10-23'),(37182,54746,'1994-10-23','1995-10-23'),(37182,57048,'1995-10-23','1996-10-22'),(37182,56685,'1996-10-22','1997-10-22'),(37182,56493,'1997-10-22','1998-10-22'),(37182,58988,'1998-10-22','1999-10-22'),(37182,61101,'1999-10-22','2000-10-21'),(37182,62034,'2000-10-21','2001-10-21'),(37182,63432,'2001-10-21','9999-01-01'),(37183,52791,'1987-10-08','1988-10-07'),(37183,54403,'1988-10-07','1989-10-07'),(37183,57712,'1989-10-07','1990-10-07'),(37183,62030,'1990-10-07','1991-10-07'),(37183,61852,'1991-10-07','1992-10-06'),(37183,66217,'1992-10-06','1993-10-06'),(37183,68399,'1993-10-06','1994-10-06'),(37183,71519,'1994-10-06','1995-10-06'),(37183,76000,'1995-10-06','1996-10-05'),(37183,79288,'1996-10-05','1997-10-05'),(37183,79237,'1997-10-05','1998-10-05'),(37183,83665,'1998-10-05','1999-10-05'),(37183,85954,'1999-10-05','2000-10-04'),(37183,86835,'2000-10-04','2001-10-04'),(37183,89833,'2001-10-04','9999-01-01'),(37184,40000,'1987-07-26','1988-07-25'),(37184,43221,'1988-07-25','1989-07-25'),(37184,45133,'1989-07-25','1990-07-25'),(37184,47589,'1990-07-25','1991-07-25'),(37184,49571,'1991-07-25','1992-07-24'),(37184,53596,'1992-07-24','1993-07-24'),(37184,55971,'1993-07-24','1994-07-24'),(37184,58171,'1994-07-24','1995-07-24'),(37184,59710,'1995-07-24','1996-07-23'),(37184,61353,'1996-07-23','1997-07-23'),(37184,64569,'1997-07-23','1998-07-23'),(37184,66109,'1998-07-23','1999-07-23'),(37184,69986,'1999-07-23','2000-07-22'),(37184,72268,'2000-07-22','2001-07-22'),(37184,74039,'2001-07-22','2002-07-22'),(37184,77750,'2002-07-22','9999-01-01'),(37185,61823,'1999-09-21','2000-09-20'),(37185,62881,'2000-09-20','2001-09-20'),(37185,65448,'2001-09-20','9999-01-01'),(37186,40527,'1988-12-29','1989-12-29'),(37186,44752,'1989-12-29','1990-12-29'),(37186,46958,'1990-12-29','1991-12-29'),(37186,49559,'1991-12-29','1992-12-28'),(37186,51075,'1992-12-28','1993-12-28'),(37186,51864,'1993-12-28','1994-12-28'),(37186,55311,'1994-12-28','1995-12-28'),(37186,57215,'1995-12-28','1996-12-27'),(37186,56759,'1996-12-27','1997-12-27'),(37186,58485,'1997-12-27','1998-12-27'),(37186,59051,'1998-12-27','1999-12-27'),(37186,61161,'1999-12-27','2000-12-26'),(37186,65124,'2000-12-26','2001-12-26'),(37186,65130,'2001-12-26','9999-01-01'),(37187,40000,'1989-12-08','1990-12-08'),(37187,40676,'1990-12-08','1991-12-08'),(37187,44897,'1991-12-08','1992-12-07'),(37187,47139,'1992-12-07','1993-12-07'),(37187,50124,'1993-12-07','1994-12-07'),(37187,52522,'1994-12-07','1995-12-07'),(37187,55220,'1995-12-07','1996-12-06'),(37187,57699,'1996-12-06','1997-12-06'),(37187,57644,'1997-12-06','1998-12-06'),(37187,61301,'1998-12-06','1999-12-06'),(37187,62593,'1999-12-06','2000-12-05'),(37187,62797,'2000-12-05','2001-12-05'),(37187,67036,'2001-12-05','9999-01-01'),(37188,50660,'1992-07-18','1993-07-18'),(37188,52663,'1993-07-18','1993-10-17'),(37189,56353,'1987-01-04','1988-01-04'),(37189,55937,'1988-01-04','1989-01-03'),(37189,57529,'1989-01-03','1990-01-03'),(37189,61003,'1990-01-03','1991-01-03'),(37189,61795,'1991-01-03','1992-01-03'),(37189,65334,'1992-01-03','1993-01-02'),(37189,65958,'1993-01-02','1994-01-02'),(37189,69458,'1994-01-02','1995-01-02'),(37189,68993,'1995-01-02','1996-01-02'),(37189,70395,'1996-01-02','1997-01-01'),(37189,71979,'1997-01-01','1998-01-01'),(37189,73862,'1998-01-01','1999-01-01'),(37189,74552,'1999-01-01','2000-01-01'),(37189,79012,'2000-01-01','2000-12-31'),(37189,82471,'2000-12-31','2001-12-31'),(37189,86690,'2001-12-31','9999-01-01'),(37190,43508,'1987-01-13','1988-01-13'),(37190,46462,'1988-01-13','1989-01-12'),(37190,46920,'1989-01-12','1990-01-12'),(37190,46448,'1990-01-12','1991-01-12'),(37190,48317,'1991-01-12','1992-01-12'),(37190,51154,'1992-01-12','1993-01-11'),(37190,52165,'1993-01-11','1994-01-11'),(37190,55592,'1994-01-11','1995-01-11'),(37190,58280,'1995-01-11','1996-01-11'),(37190,60220,'1996-01-11','1997-01-10'),(37190,63151,'1997-01-10','1998-01-10'),(37190,65599,'1998-01-10','1999-01-10'),(37190,67453,'1999-01-10','2000-01-10'),(37190,69354,'2000-01-10','2001-01-09'),(37190,71569,'2001-01-09','2002-01-09'),(37190,71271,'2002-01-09','9999-01-01'),(37191,40000,'1999-08-26','2000-08-25'),(37191,43212,'2000-08-25','2001-08-25'),(37191,45595,'2001-08-25','9999-01-01'),(37192,42024,'1987-08-29','1988-08-28'),(37192,45417,'1988-08-28','1989-08-28'),(37192,49458,'1989-08-28','1990-08-28'),(37192,51828,'1990-08-28','1991-08-28'),(37192,51713,'1991-08-28','1992-08-27'),(37192,52720,'1992-08-27','1993-08-27'),(37192,53039,'1993-08-27','1994-08-27'),(37192,54476,'1994-08-27','1995-08-27'),(37192,55806,'1995-08-27','1996-08-26'),(37192,60107,'1996-08-26','1997-08-26'),(37192,62730,'1997-08-26','1998-08-26'),(37192,64173,'1998-08-26','1999-08-26'),(37192,65808,'1999-08-26','2000-08-25'),(37192,66397,'2000-08-25','2001-08-25'),(37192,66045,'2001-08-25','9999-01-01'),(37193,40000,'1995-07-17','1996-07-16'),(37193,42362,'1996-07-16','1997-07-16'),(37193,45834,'1997-07-16','1998-07-16'),(37193,48177,'1998-07-16','1999-07-16'),(37193,52414,'1999-07-16','2000-07-15'),(37193,54632,'2000-07-15','2001-07-15'),(37193,55048,'2001-07-15','2002-07-15'),(37193,57860,'2002-07-15','9999-01-01'),(37194,59169,'1990-06-04','1991-06-04'),(37194,62601,'1991-06-04','1992-06-03'),(37194,63509,'1992-06-03','1993-06-03'),(37194,65086,'1993-06-03','1994-06-03'),(37194,64887,'1994-06-03','1995-06-03'),(37194,65979,'1995-06-03','1996-06-02'),(37194,67212,'1996-06-02','1997-06-02'),(37194,68787,'1997-06-02','1998-06-02'),(37194,71154,'1998-06-02','1999-06-02'),(37194,73383,'1999-06-02','2000-06-01'),(37194,77490,'2000-06-01','2001-06-01'),(37194,81920,'2001-06-01','2002-06-01'),(37194,82233,'2002-06-01','9999-01-01'),(37195,67704,'1998-06-01','1999-06-01'),(37195,69463,'1999-06-01','2000-01-12'),(37196,40000,'1992-05-03','1993-05-03'),(37196,42102,'1993-05-03','1994-05-03'),(37196,45606,'1994-05-03','1995-05-03'),(37196,47383,'1995-05-03','1996-05-02'),(37196,47664,'1996-05-02','1997-05-02'),(37196,47911,'1997-05-02','1998-05-02'),(37196,50104,'1998-05-02','1999-05-02'),(37196,49783,'1999-05-02','2000-05-01'),(37196,50586,'2000-05-01','2001-05-01'),(37196,51107,'2001-05-01','2002-05-01'),(37196,52513,'2002-05-01','9999-01-01'),(37197,46435,'1996-08-07','1997-08-07'),(37197,49929,'1997-08-07','1998-08-07'),(37197,53066,'1998-08-07','1999-08-07'),(37197,54617,'1999-08-07','2000-08-06'),(37197,54880,'2000-08-06','2001-08-06'),(37197,58498,'2001-08-06','9999-01-01'),(37198,49413,'1995-09-14','1996-09-13'),(37198,51177,'1996-09-13','1997-09-13'),(37198,54010,'1997-09-13','1998-09-13'),(37198,54605,'1998-09-13','1999-09-13'),(37198,56197,'1999-09-13','2000-09-12'),(37198,59754,'2000-09-12','2001-09-12'),(37198,62987,'2001-09-12','9999-01-01'),(37199,40000,'1991-01-14','1992-01-14'),(37199,44011,'1992-01-14','1993-01-13'),(37199,44601,'1993-01-13','1994-01-13'),(37199,48301,'1994-01-13','1995-01-13'),(37199,49890,'1995-01-13','1996-01-13'),(37199,52210,'1996-01-13','1997-01-12'),(37199,54047,'1997-01-12','1998-01-12'),(37199,55561,'1998-01-12','1999-01-12'),(37199,58564,'1999-01-12','2000-01-12'),(37199,61569,'2000-01-12','2001-01-11'),(37199,65696,'2001-01-11','2002-01-11'),(37199,68350,'2002-01-11','9999-01-01'),(37200,40000,'1985-09-10','1986-09-10'),(37200,42826,'1986-09-10','1987-09-10'),(37200,44185,'1987-09-10','1988-09-09'),(37200,44349,'1988-09-09','1989-09-09'),(37200,44682,'1989-09-09','1990-09-09'),(37200,46035,'1990-09-09','1991-09-09'),(37200,45616,'1991-09-09','1992-09-08'),(37200,45878,'1992-09-08','1993-09-08'),(37200,46673,'1993-09-08','1994-09-08'),(37200,47691,'1994-09-08','1995-09-08'),(37200,48540,'1995-09-08','1996-09-07'),(37200,49345,'1996-09-07','1997-09-07'),(37200,51628,'1997-09-07','1998-09-07'),(37200,55839,'1998-09-07','1999-09-07'),(37200,58730,'1999-09-07','2000-09-06'),(37200,60726,'2000-09-06','2001-09-06'),(37200,62819,'2001-09-06','9999-01-01'),(37201,48782,'1996-10-09','1997-10-09'),(37201,52666,'1997-10-09','1998-10-09'),(37201,53794,'1998-10-09','1999-10-09'),(37201,55409,'1999-10-09','2000-10-08'),(37201,58562,'2000-10-08','2001-10-08'),(37201,59355,'2001-10-08','9999-01-01'),(37202,40000,'1986-08-10','1987-08-10'),(37202,40763,'1987-08-10','1988-08-09'),(37202,44680,'1988-08-09','1989-08-09'),(37202,44427,'1989-08-09','1990-08-09'),(37202,44987,'1990-08-09','1991-08-09'),(37202,45519,'1991-08-09','1992-08-08'),(37202,45862,'1992-08-08','1993-08-08'),(37202,47491,'1993-08-08','1994-08-08'),(37202,48235,'1994-08-08','1995-08-08'),(37202,51243,'1995-08-08','1996-08-07'),(37202,52630,'1996-08-07','1997-08-07'),(37202,54410,'1997-08-07','1998-08-07'),(37202,57185,'1998-08-07','1999-08-07'),(37202,59609,'1999-08-07','2000-08-06'),(37202,61494,'2000-08-06','2001-08-06'),(37202,62013,'2001-08-06','9999-01-01'),(37203,70097,'1986-01-30','1987-01-30'),(37203,70964,'1987-01-30','1988-01-30'),(37203,72001,'1988-01-30','1989-01-29'),(37203,71922,'1989-01-29','1990-01-29'),(37203,74384,'1990-01-29','1991-01-29'),(37203,74441,'1991-01-29','1992-01-29'),(37203,78357,'1992-01-29','1993-01-28'),(37203,81137,'1993-01-28','1994-01-28'),(37203,84255,'1994-01-28','1994-05-16'),(37204,42693,'1993-08-06','1994-08-06'),(37204,45772,'1994-08-06','1995-08-06'),(37204,45655,'1995-08-06','1996-08-05'),(37204,47331,'1996-08-05','1997-08-05'),(37204,50838,'1997-08-05','1998-08-05'),(37204,51957,'1998-08-05','1999-08-05'),(37204,55004,'1999-08-05','2000-08-04'),(37204,55465,'2000-08-04','2001-08-04'),(37204,59740,'2001-08-04','9999-01-01'),(37205,71923,'1992-06-13','1993-06-13'),(37205,73286,'1993-06-13','1994-06-13'),(37205,73302,'1994-06-13','1995-06-13'),(37205,75473,'1995-06-13','1996-06-12'),(37205,75685,'1996-06-12','1997-06-12'),(37205,75602,'1997-06-12','1998-06-12'),(37205,77982,'1998-06-12','1999-02-28'),(37206,73681,'1993-10-07','1994-10-07'),(37206,74731,'1994-10-07','1995-10-07'),(37206,76693,'1995-10-07','1996-10-06'),(37206,78540,'1996-10-06','1997-10-06'),(37206,81082,'1997-10-06','1998-10-06'),(37206,82732,'1998-10-06','1999-10-06'),(37206,86698,'1999-10-06','2000-10-05'),(37206,87769,'2000-10-05','2001-10-05'),(37206,91042,'2001-10-05','9999-01-01'),(37207,40000,'1991-06-29','1992-06-28'),(37207,40702,'1992-06-28','1993-06-28'),(37207,42084,'1993-06-28','1994-06-28'),(37207,43400,'1994-06-28','1995-06-28'),(37207,46066,'1995-06-28','1996-06-27'),(37207,47793,'1996-06-27','1997-06-27'),(37207,51578,'1997-06-27','1998-06-27'),(37207,52201,'1998-06-27','1999-06-27'),(37207,53506,'1999-06-27','2000-06-26'),(37207,55273,'2000-06-26','2001-06-26'),(37207,55209,'2001-06-26','2002-06-26'),(37207,55959,'2002-06-26','9999-01-01'),(37208,40000,'1993-10-31','1994-10-30'),(37208,42520,'1994-10-30','1995-10-30'),(37208,46717,'1995-10-30','1996-10-29'),(37208,47561,'1996-10-29','1997-10-29'),(37208,51867,'1997-10-29','1998-10-29'),(37208,51474,'1998-10-29','1999-10-30'),(37208,52772,'1999-10-30','2000-10-29'),(37208,55360,'2000-10-29','2001-10-28'),(37208,57070,'2001-10-28','9999-01-01'),(37209,40000,'1994-07-01','1995-07-01'),(37209,40732,'1995-07-01','1996-06-30'),(37209,40911,'1996-06-30','1997-06-30'),(37209,42042,'1997-06-30','1998-06-30'),(37209,43864,'1998-06-30','1999-06-30'),(37209,46927,'1999-06-30','2000-06-29'),(37209,47594,'2000-06-29','2001-06-29'),(37209,51022,'2001-06-29','2002-06-29'),(37209,50692,'2002-06-29','9999-01-01'),(37210,40000,'1988-12-28','1989-12-28'),(37210,42331,'1989-12-28','1990-12-28'),(37210,46300,'1990-12-28','1991-12-28'),(37210,48980,'1991-12-28','1992-12-27'),(37210,50784,'1992-12-27','1993-12-27'),(37210,53427,'1993-12-27','1994-11-19'),(37211,40000,'1998-07-22','1999-07-22'),(37211,41318,'1999-07-22','2000-07-21'),(37211,41812,'2000-07-21','2001-07-21'),(37211,41419,'2001-07-21','2002-07-21'),(37211,45293,'2002-07-21','9999-01-01'),(37212,73097,'1994-10-15','1995-10-15'),(37212,75347,'1995-10-15','1996-10-14'),(37212,75400,'1996-10-14','1997-10-14'),(37212,78835,'1997-10-14','1998-10-14'),(37212,79182,'1998-10-14','1999-01-11'),(37213,40000,'1989-08-31','1990-08-31'),(37213,42912,'1990-08-31','1991-08-31'),(37213,45053,'1991-08-31','1992-08-30'),(37213,45500,'1992-08-30','1993-08-30'),(37213,45389,'1993-08-30','1994-08-30'),(37213,45946,'1994-08-30','1995-08-30'),(37213,45935,'1995-08-30','1996-08-29'),(37213,47866,'1996-08-29','1997-08-29'),(37213,49355,'1997-08-29','1998-08-29'),(37213,50753,'1998-08-29','1999-08-29'),(37213,50268,'1999-08-29','2000-08-28'),(37213,51462,'2000-08-28','2001-08-28'),(37213,54468,'2001-08-28','9999-01-01'),(37214,44970,'1996-07-02','1997-07-02'),(37214,45111,'1997-07-02','1998-07-02'),(37214,48515,'1998-07-02','1999-07-02'),(37214,49849,'1999-07-02','2000-07-01'),(37214,52177,'2000-07-01','2001-07-01'),(37214,52944,'2001-07-01','2002-07-01'),(37214,53881,'2002-07-01','9999-01-01'),(37215,70598,'1989-03-02','1990-03-02'),(37215,73420,'1990-03-02','1991-03-02'),(37215,74812,'1991-03-02','1992-03-01'),(37215,74442,'1992-03-01','1993-03-01'),(37215,74603,'1993-03-01','1994-03-01'),(37215,78938,'1994-03-01','1995-03-01'),(37215,81212,'1995-03-01','1996-02-29'),(37215,84733,'1996-02-29','1997-02-28'),(37215,84965,'1997-02-28','1998-02-28'),(37215,86228,'1998-02-28','1999-02-28'),(37215,89573,'1999-02-28','2000-02-28'),(37215,91686,'2000-02-28','2001-02-27'),(37215,95985,'2001-02-27','2002-02-27'),(37215,96059,'2002-02-27','9999-01-01'),(37216,49109,'1994-04-22','1995-04-22'),(37216,50254,'1995-04-22','1996-04-21'),(37216,51373,'1996-04-21','1997-04-21'),(37216,53700,'1997-04-21','1998-04-21'),(37216,56774,'1998-04-21','1999-04-21'),(37216,56940,'1999-04-21','2000-04-20'),(37216,56517,'2000-04-20','2001-04-20'),(37216,60142,'2001-04-20','2002-04-20'),(37216,62271,'2002-04-20','9999-01-01'),(37217,46349,'1988-12-24','1989-12-24'),(37217,49598,'1989-12-24','1990-12-24'),(37217,51515,'1990-12-24','1991-12-24'),(37217,52159,'1991-12-24','1992-12-23'),(37217,53773,'1992-12-23','1993-12-23'),(37217,53443,'1993-12-23','1994-12-23'),(37217,56246,'1994-12-23','1995-12-23'),(37217,60109,'1995-12-23','1996-12-22'),(37217,60267,'1996-12-22','1997-12-22'),(37217,61498,'1997-12-22','1998-12-22'),(37217,61879,'1998-12-22','1999-12-22'),(37217,63986,'1999-12-22','2000-05-10'),(37218,49231,'1995-12-26','1996-12-25'),(37218,52048,'1996-12-25','1997-12-25'),(37218,56001,'1997-12-25','1998-12-25'),(37218,57141,'1998-12-25','1999-12-25'),(37218,60923,'1999-12-25','2000-12-24'),(37218,60803,'2000-12-24','2001-12-24'),(37218,64768,'2001-12-24','9999-01-01'),(37219,70851,'1985-10-12','1986-10-12'),(37219,73432,'1986-10-12','1987-10-12'),(37219,75241,'1987-10-12','1988-10-11'),(37219,76126,'1988-10-11','1989-10-11'),(37219,77401,'1989-10-11','1990-10-11'),(37219,80192,'1990-10-11','1991-10-11'),(37219,84170,'1991-10-11','1992-10-10'),(37219,86542,'1992-10-10','1993-10-10'),(37219,90504,'1993-10-10','1994-10-10'),(37219,94753,'1994-10-10','1995-10-10'),(37219,95384,'1995-10-10','1996-10-09'),(37219,95872,'1996-10-09','1997-10-09'),(37219,99043,'1997-10-09','1998-10-09'),(37219,101559,'1998-10-09','1998-11-03'),(37220,75415,'1987-09-02','1988-09-01'),(37220,78636,'1988-09-01','1989-09-01'),(37220,78528,'1989-09-01','1990-09-01'),(37220,79551,'1990-09-01','1991-09-01'),(37220,83452,'1991-09-01','1992-08-31'),(37220,83834,'1992-08-31','1993-08-31'),(37220,87141,'1993-08-31','1994-08-31'),(37220,91293,'1994-08-31','1995-08-31'),(37220,91176,'1995-08-31','1996-08-30'),(37220,93749,'1996-08-30','1997-08-30'),(37220,95406,'1997-08-30','1998-08-30'),(37220,95554,'1998-08-30','1999-08-30'),(37220,95376,'1999-08-30','2000-08-29'),(37220,97613,'2000-08-29','2001-08-29'),(37220,100607,'2001-08-29','9999-01-01'),(37221,43089,'1987-05-08','1988-05-07'),(37221,45708,'1988-05-07','1989-05-07'),(37221,48180,'1989-05-07','1990-05-07'),(37221,51859,'1990-05-07','1991-05-07'),(37221,56169,'1991-05-07','1992-05-06'),(37221,59088,'1992-05-06','1993-05-06'),(37221,59984,'1993-05-06','1994-05-06'),(37221,60534,'1994-05-06','1995-05-06'),(37221,64418,'1995-05-06','1996-05-05'),(37221,67269,'1996-05-05','1997-05-05'),(37221,66932,'1997-05-05','1998-05-05'),(37221,70840,'1998-05-05','1999-05-05'),(37221,73876,'1999-05-05','2000-05-04'),(37221,76728,'2000-05-04','2001-05-04'),(37221,79318,'2001-05-04','2002-05-04'),(37221,79632,'2002-05-04','9999-01-01'),(37222,40000,'1998-06-22','1999-06-22'),(37222,40046,'1999-06-22','2000-06-21'),(37222,44200,'2000-06-21','2001-06-21'),(37222,48129,'2001-06-21','2002-06-21'),(37222,50422,'2002-06-21','9999-01-01'),(37223,72125,'1995-07-28','1996-07-27'),(37223,72623,'1996-07-27','1997-07-27'),(37223,74089,'1997-07-27','1998-07-27'),(37223,74662,'1998-07-27','1999-07-27'),(37223,77516,'1999-07-27','2000-07-26'),(37223,80015,'2000-07-26','2001-07-26'),(37223,79595,'2001-07-26','2002-07-26'),(37223,82345,'2002-07-26','9999-01-01'),(37224,53546,'1997-07-30','1998-07-30'),(37224,54946,'1998-07-30','1999-07-30'),(37224,57045,'1999-07-30','2000-07-29'),(37224,60084,'2000-07-29','2001-07-29'),(37224,60861,'2001-07-29','2002-07-29'),(37224,61374,'2002-07-29','9999-01-01'),(37225,40000,'1997-07-06','1998-07-06'),(37225,43671,'1998-07-06','1999-07-06'),(37225,46469,'1999-07-06','2000-07-05'),(37225,47019,'2000-07-05','2001-07-05'),(37225,48633,'2001-07-05','2002-01-15'),(37226,40000,'1991-05-01','1992-04-30'),(37226,42235,'1992-04-30','1993-04-30'),(37226,44537,'1993-04-30','1994-04-30'),(37226,45425,'1994-04-30','1995-04-30'),(37226,47844,'1995-04-30','1996-04-29'),(37226,52293,'1996-04-29','1997-04-29'),(37226,55276,'1997-04-29','1998-04-29'),(37226,56595,'1998-04-29','1999-04-29'),(37226,57048,'1999-04-29','2000-04-28'),(37226,59573,'2000-04-28','2001-04-28'),(37226,60133,'2001-04-28','2002-04-28'),(37226,59690,'2002-04-28','9999-01-01'),(37227,40000,'1994-12-31','1995-12-31'),(37227,39606,'1995-12-31','1996-12-30'),(37227,39992,'1996-12-30','1997-12-30'),(37227,43833,'1997-12-30','1998-12-30'),(37227,47626,'1998-12-30','1999-12-30'),(37227,48514,'1999-12-30','2000-12-29'),(37227,52723,'2000-12-29','2001-12-29'),(37227,54691,'2001-12-29','9999-01-01'),(37228,100801,'1994-03-21','1995-03-21'),(37228,101638,'1995-03-21','1996-03-20'),(37228,105700,'1996-03-20','1997-03-20'),(37228,105601,'1997-03-20','1998-03-20'),(37228,109744,'1998-03-20','1999-03-20'),(37228,112091,'1999-03-20','2000-03-19'),(37228,115905,'2000-03-19','2001-03-19'),(37228,119075,'2001-03-19','2002-03-19'),(37228,122038,'2002-03-19','9999-01-01'),(37229,68603,'1990-11-03','1991-11-03'),(37229,71232,'1991-11-03','1992-11-02'),(37229,73715,'1992-11-02','1993-11-02'),(37229,77278,'1993-11-02','1994-11-02'),(37229,80640,'1994-11-02','1995-11-02'),(37229,83626,'1995-11-02','1996-11-01'),(37229,84735,'1996-11-01','1997-11-01'),(37229,87042,'1997-11-01','1998-11-01'),(37229,91123,'1998-11-01','1999-11-01'),(37229,95267,'1999-11-01','2000-10-31'),(37229,97071,'2000-10-31','2001-10-31'),(37229,96847,'2001-10-31','9999-01-01'),(37230,55894,'1987-08-10','1988-08-09'),(37230,58180,'1988-08-09','1989-08-09'),(37230,58283,'1989-08-09','1990-08-09'),(37230,60236,'1990-08-09','1991-08-09'),(37230,62425,'1991-08-09','1992-08-08'),(37230,62072,'1992-08-08','1993-08-08'),(37230,65726,'1993-08-08','1994-08-08'),(37230,65523,'1994-08-08','1995-08-01'),(37231,69868,'1988-05-16','1989-05-16'),(37231,73329,'1989-05-16','1990-05-16'),(37231,73061,'1990-05-16','1991-05-16'),(37231,73921,'1991-05-16','1992-05-15'),(37231,75261,'1992-05-15','1993-05-15'),(37231,77473,'1993-05-15','1994-05-15'),(37231,79560,'1994-05-15','1995-05-15'),(37231,83625,'1995-05-15','1996-05-14'),(37231,83907,'1996-05-14','1997-05-14'),(37231,84467,'1997-05-14','1998-05-14'),(37231,87159,'1998-05-14','1999-05-14'),(37231,87533,'1999-05-14','2000-05-13'),(37231,88482,'2000-05-13','2001-05-13'),(37231,89207,'2001-05-13','2002-05-13'),(37231,93042,'2002-05-13','9999-01-01'),(37232,79380,'1995-03-01','1996-02-29'),(37232,79433,'1996-02-29','1997-02-28'),(37232,83196,'1997-02-28','1998-02-28'),(37232,85634,'1998-02-28','1999-02-28'),(37232,89202,'1999-02-28','2000-02-28'),(37232,91282,'2000-02-28','2001-02-27'),(37232,95090,'2001-02-27','2002-02-27'),(37232,98887,'2002-02-27','9999-01-01'),(37233,46313,'1986-08-11','1987-08-11'),(37233,47401,'1987-08-11','1988-08-10'),(37233,49218,'1988-08-10','1989-08-10'),(37233,49756,'1989-08-10','1990-08-10'),(37233,50292,'1990-08-10','1991-08-10'),(37233,54606,'1991-08-10','1992-08-09'),(37233,58530,'1992-08-09','1993-08-09'),(37233,58945,'1993-08-09','1994-08-09'),(37233,62583,'1994-08-09','1995-08-09'),(37233,62470,'1995-08-09','1996-08-08'),(37233,64150,'1996-08-08','1997-08-08'),(37233,63728,'1997-08-08','1998-08-08'),(37233,66560,'1998-08-08','1999-08-08'),(37233,70198,'1999-08-08','2000-08-07'),(37233,72473,'2000-08-07','2001-08-07'),(37233,72736,'2001-08-07','9999-01-01'),(37234,40000,'1988-02-07','1989-02-06'),(37234,43816,'1989-02-06','1990-02-06'),(37234,45079,'1990-02-06','1991-02-06'),(37234,46182,'1991-02-06','1992-02-06'),(37234,48906,'1992-02-06','1993-02-05'),(37234,48858,'1993-02-05','1994-02-05'),(37234,48460,'1994-02-05','1995-02-05'),(37234,50167,'1995-02-05','1996-02-05'),(37234,54085,'1996-02-05','1997-02-04'),(37234,53875,'1997-02-04','1998-02-04'),(37234,57320,'1998-02-04','1999-02-04'),(37234,59158,'1999-02-04','2000-02-04'),(37234,59172,'2000-02-04','2001-02-03'),(37234,59200,'2001-02-03','2002-02-03'),(37234,60432,'2002-02-03','9999-01-01'),(37235,85716,'1999-02-18','2000-02-18'),(37235,85758,'2000-02-18','2001-02-17'),(37235,87864,'2001-02-17','2002-02-17'),(37235,92272,'2002-02-17','9999-01-01'),(37236,51628,'1992-11-30','1993-11-30'),(37236,51984,'1993-11-30','1994-11-30'),(37236,53252,'1994-11-30','1995-11-30'),(37236,56433,'1995-11-30','1996-11-29'),(37236,59035,'1996-11-29','1997-11-29'),(37236,63071,'1997-11-29','1998-11-29'),(37236,67370,'1998-11-29','1999-11-29'),(37236,71816,'1999-11-29','2000-11-28'),(37236,76195,'2000-11-28','2001-11-28'),(37236,78096,'2001-11-28','9999-01-01'),(37237,90610,'1986-02-14','1987-02-14'),(37237,93795,'1987-02-14','1988-02-14'),(37237,94425,'1988-02-14','1989-02-13'),(37237,97619,'1989-02-13','1990-02-13'),(37237,98101,'1990-02-13','1991-02-13'),(37237,102546,'1991-02-13','1992-02-13'),(37237,104342,'1992-02-13','1993-02-12'),(37237,104229,'1993-02-12','1994-02-12'),(37237,106991,'1994-02-12','1995-02-12'),(37237,108542,'1995-02-12','1996-02-12'),(37237,111973,'1996-02-12','1997-02-11'),(37237,113314,'1997-02-11','1998-02-11'),(37237,116183,'1998-02-11','1999-02-11'),(37237,119266,'1999-02-11','2000-02-11'),(37237,121632,'2000-02-11','2001-02-10'),(37237,122456,'2001-02-10','2002-02-10'),(37237,125171,'2002-02-10','9999-01-01'),(37238,40000,'1996-04-13','1997-04-13'),(37238,40975,'1997-04-13','1998-04-13'),(37238,44124,'1998-04-13','1999-04-13'),(37238,45318,'1999-04-13','2000-04-12'),(37238,47462,'2000-04-12','2001-04-12'),(37238,47960,'2001-04-12','2002-04-12'),(37238,50975,'2002-04-12','9999-01-01'),(37239,42575,'1990-03-26','1991-03-26'),(37239,46918,'1991-03-26','1992-03-25'),(37239,49603,'1992-03-25','1993-03-25'),(37239,53567,'1993-03-25','1994-03-25'),(37239,57114,'1994-03-25','1995-03-25'),(37239,57137,'1995-03-25','1995-08-31'),(37240,79556,'1992-05-27','1993-05-27'),(37240,82125,'1993-05-27','1994-05-27'),(37240,82788,'1994-05-27','1995-05-27'),(37240,86221,'1995-05-27','1996-05-26'),(37240,85917,'1996-05-26','1997-05-26'),(37240,87961,'1997-05-26','1998-05-26'),(37240,89145,'1998-05-26','1999-05-26'),(37240,93611,'1999-05-26','2000-05-25'),(37240,94786,'2000-05-25','2001-05-25'),(37240,98122,'2001-05-25','2002-05-25'),(37240,98267,'2002-05-25','9999-01-01'),(37241,40000,'1987-07-15','1988-07-14'),(37241,42108,'1988-07-14','1989-07-14'),(37241,44651,'1989-07-14','1990-07-14'),(37241,48528,'1990-07-14','1991-07-14'),(37241,50807,'1991-07-14','1992-07-13'),(37241,53240,'1992-07-13','1993-07-13'),(37241,57605,'1993-07-13','1994-07-13'),(37241,62084,'1994-07-13','1995-07-13'),(37241,65106,'1995-07-13','1996-07-12'),(37241,69389,'1996-07-12','1997-07-12'),(37241,71605,'1997-07-12','1998-07-12'),(37241,72822,'1998-07-12','1999-07-12'),(37241,73811,'1999-07-12','2000-07-11'),(37241,77616,'2000-07-11','2001-07-11'),(37241,79951,'2001-07-11','2002-07-11'),(37241,80684,'2002-07-11','9999-01-01'),(37242,40000,'1997-01-24','1998-01-24'),(37242,41218,'1998-01-24','1999-01-24'),(37242,44510,'1999-01-24','2000-01-24'),(37242,46135,'2000-01-24','2001-01-23'),(37242,49606,'2001-01-23','2002-01-23'),(37242,49229,'2002-01-23','9999-01-01'),(37243,40000,'1995-04-19','1996-04-18'),(37243,42483,'1996-04-18','1997-04-18'),(37243,46726,'1997-04-18','1998-04-18'),(37243,49893,'1998-04-18','1999-04-18'),(37243,50806,'1999-04-18','2000-04-17'),(37243,53789,'2000-04-17','2001-04-17'),(37243,54566,'2001-04-17','2002-04-17'),(37243,58108,'2002-04-17','9999-01-01'),(37244,72554,'1996-07-11','1997-07-11'),(37244,76665,'1997-07-11','1998-07-11'),(37244,77186,'1998-07-11','1999-07-11'),(37244,79547,'1999-07-11','1999-09-01'),(37245,74284,'1992-02-19','1993-02-18'),(37245,74003,'1993-02-18','1994-02-18'),(37245,75894,'1994-02-18','1995-02-18'),(37245,76029,'1995-02-18','1996-02-18'),(37245,77131,'1996-02-18','1997-02-17'),(37245,79509,'1997-02-17','1998-02-17'),(37245,81708,'1998-02-17','1999-02-17'),(37245,82858,'1999-02-17','2000-02-17'),(37245,82756,'2000-02-17','2001-02-16'),(37245,84761,'2001-02-16','2002-02-16'),(37245,87761,'2002-02-16','9999-01-01'),(37246,40000,'1995-02-11','1996-02-11'),(37246,42063,'1996-02-11','1997-02-10'),(37246,46110,'1997-02-10','1998-02-10'),(37246,50043,'1998-02-10','1999-02-10'),(37246,53567,'1999-02-10','2000-02-10'),(37246,53617,'2000-02-10','2001-02-09'),(37246,57665,'2001-02-09','2002-02-09'),(37246,59660,'2002-02-09','9999-01-01'),(37247,56547,'1990-06-13','1991-06-13'),(37247,59659,'1991-06-13','1992-06-12'),(37247,60465,'1992-06-12','1993-06-12'),(37247,64125,'1993-06-12','1994-06-12'),(37247,63908,'1994-06-12','1995-06-12'),(37247,65514,'1995-06-12','1996-06-11'),(37247,67412,'1996-06-11','1997-06-11'),(37247,66995,'1997-06-11','1998-06-11'),(37247,70435,'1998-06-11','1999-06-11'),(37247,73652,'1999-06-11','2000-06-10'),(37247,75257,'2000-06-10','2001-06-10'),(37247,79351,'2001-06-10','2002-06-10'),(37247,83236,'2002-06-10','9999-01-01'),(37248,63587,'1995-04-08','1996-04-06'),(37248,67611,'1996-04-06','1997-04-07'),(37248,68106,'1997-04-07','1998-04-07'),(37248,67694,'1998-04-07','1999-04-07'),(37248,71838,'1999-04-07','2000-04-06'),(37248,73382,'2000-04-06','2001-04-06'),(37248,72969,'2001-04-06','2002-04-05'),(37248,77233,'2002-04-05','9999-01-01'),(37249,46584,'1997-10-25','1998-10-25'),(37249,50796,'1998-10-25','1999-10-25'),(37249,54081,'1999-10-25','2000-10-24'),(37249,56130,'2000-10-24','2001-10-24'),(37249,57265,'2001-10-24','9999-01-01'),(37250,41042,'1996-12-16','1997-12-16'),(37250,42512,'1997-12-16','1998-12-16'),(37250,42397,'1998-12-16','1999-12-16'),(37250,42212,'1999-12-16','2000-08-22'),(37251,40000,'1992-02-21','1993-02-20'),(37251,43089,'1993-02-20','1994-02-20'),(37251,47355,'1994-02-20','1995-02-20'),(37251,49525,'1995-02-20','1996-02-20'),(37251,51888,'1996-02-20','1997-02-19'),(37251,51927,'1997-02-19','1998-02-19'),(37251,51583,'1998-02-19','1999-02-19'),(37251,52049,'1999-02-19','2000-02-19'),(37251,54213,'2000-02-19','2001-02-18'),(37251,54269,'2001-02-18','2002-02-18'),(37251,57955,'2002-02-18','9999-01-01'),(37252,49541,'1992-05-22','1993-05-22'),(37252,53109,'1993-05-22','1994-05-22'),(37252,53145,'1994-05-22','1995-05-22'),(37252,53104,'1995-05-22','1996-05-21'),(37252,56947,'1996-05-21','1997-05-21'),(37252,61005,'1997-05-21','1998-05-21'),(37252,64652,'1998-05-21','1999-05-21'),(37252,66688,'1999-05-21','2000-05-20'),(37252,70144,'2000-05-20','2001-05-20'),(37252,71216,'2001-05-20','2002-05-20'),(37252,75158,'2002-05-20','9999-01-01'),(37253,52208,'1990-07-30','1991-07-30'),(37253,54681,'1991-07-30','1992-07-29'),(37253,56586,'1992-07-29','1993-07-29'),(37253,57772,'1993-07-29','1994-07-29'),(37253,59956,'1994-07-29','1995-07-29'),(37253,63519,'1995-07-29','1996-07-28'),(37253,65974,'1996-07-28','1997-07-28'),(37253,68820,'1997-07-28','1998-07-28'),(37253,68360,'1998-07-28','1999-07-28'),(37253,69312,'1999-07-28','2000-07-27'),(37253,70758,'2000-07-27','2001-07-27'),(37253,70365,'2001-07-27','2002-07-27'),(37253,72285,'2002-07-27','9999-01-01'),(37254,63951,'1993-10-06','1994-10-06'),(37254,68016,'1994-10-06','1995-10-06'),(37254,71322,'1995-10-06','1996-10-05'),(37254,73878,'1996-10-05','1997-10-05'),(37254,73711,'1997-10-05','1998-10-05'),(37254,76000,'1998-10-05','1999-10-05'),(37254,76590,'1999-10-05','2000-10-04'),(37254,79020,'2000-10-04','2001-10-04'),(37254,80599,'2001-10-04','9999-01-01'),(37255,65731,'1989-11-05','1990-11-05'),(37255,67426,'1990-11-05','1991-11-05'),(37255,69241,'1991-11-05','1992-11-04'),(37255,71591,'1992-11-04','1993-11-04'),(37255,74608,'1993-11-04','1994-11-04'),(37255,76460,'1994-11-04','1995-11-04'),(37255,78868,'1995-11-04','1996-11-03'),(37255,81413,'1996-11-03','1997-11-03'),(37255,84889,'1997-11-03','1998-11-03'),(37255,84670,'1998-11-03','1999-11-03'),(37255,85101,'1999-11-03','2000-11-02'),(37255,89292,'2000-11-02','2001-11-02'),(37255,89402,'2001-11-02','9999-01-01'),(37256,64784,'1994-01-17','1995-01-17'),(37256,67995,'1995-01-17','1996-01-17'),(37256,72118,'1996-01-17','1997-01-16'),(37256,72344,'1997-01-16','1998-01-16'),(37256,74506,'1998-01-16','1999-01-16'),(37256,77562,'1999-01-16','2000-01-16'),(37256,80071,'2000-01-16','2001-01-15'),(37256,82112,'2001-01-15','2002-01-15'),(37256,84249,'2002-01-15','9999-01-01'),(37257,40000,'1995-03-01','1996-02-29'),(37257,40499,'1996-02-29','1997-02-28'),(37257,43915,'1997-02-28','1998-02-28'),(37257,46002,'1998-02-28','1999-02-28'),(37257,48843,'1999-02-28','2000-02-28'),(37257,50993,'2000-02-28','2001-02-27'),(37257,51334,'2001-02-27','2002-02-27'),(37257,55006,'2002-02-27','9999-01-01'),(37258,54565,'1987-11-29','1988-11-28'),(37258,57204,'1988-11-28','1989-11-28'),(37258,59664,'1989-11-28','1990-11-28'),(37258,60154,'1990-11-28','1991-11-28'),(37258,60916,'1991-11-28','1992-11-27'),(37258,61913,'1992-11-27','1993-11-27'),(37258,62956,'1993-11-27','1994-11-27'),(37258,64160,'1994-11-27','1995-11-27'),(37258,66283,'1995-11-27','1996-11-26'),(37258,68882,'1996-11-26','1996-12-13'),(37259,40000,'1988-05-13','1989-05-13'),(37259,43540,'1989-05-13','1990-05-13'),(37259,44264,'1990-05-13','1991-05-13'),(37259,45219,'1991-05-13','1992-05-12'),(37259,46136,'1992-05-12','1993-05-12'),(37259,49576,'1993-05-12','1994-05-12'),(37259,51477,'1994-05-12','1995-05-12'),(37259,54551,'1995-05-12','1996-05-11'),(37259,55586,'1996-05-11','1997-05-11'),(37259,59184,'1997-05-11','1998-05-11'),(37259,63229,'1998-05-11','1999-05-11'),(37259,66992,'1999-05-11','2000-05-10'),(37259,69013,'2000-05-10','2001-05-10'),(37259,69274,'2001-05-10','2002-05-10'),(37259,72830,'2002-05-10','9999-01-01'),(37260,40795,'1999-11-27','2000-11-26'),(37260,41450,'2000-11-26','2001-11-26'),(37260,42306,'2001-11-26','9999-01-01'),(37261,56050,'1986-06-30','1987-06-30'),(37261,60098,'1987-06-30','1988-06-29'),(37261,63479,'1988-06-29','1989-06-29'),(37261,65892,'1989-06-29','1990-06-29'),(37261,69076,'1990-06-29','1991-06-29'),(37261,70801,'1991-06-29','1992-06-28'),(37261,70421,'1992-06-28','1993-06-28'),(37261,70883,'1993-06-28','1994-06-28'),(37261,71643,'1994-06-28','1995-06-28'),(37261,71198,'1995-06-28','1996-06-27'),(37261,71987,'1996-06-27','1997-06-27'),(37261,75801,'1997-06-27','1998-06-27'),(37261,77265,'1998-06-27','1999-06-27'),(37261,80986,'1999-06-27','2000-06-26'),(37261,82342,'2000-06-26','2001-06-26'),(37261,82133,'2001-06-26','2002-06-26'),(37261,82353,'2002-06-26','9999-01-01'),(37262,51539,'1997-01-02','1997-10-05'),(37263,74238,'1988-03-03','1989-03-03'),(37263,74807,'1989-03-03','1990-03-03'),(37263,75970,'1990-03-03','1991-03-03'),(37263,77514,'1991-03-03','1992-03-02'),(37263,80447,'1992-03-02','1993-03-02'),(37263,84869,'1993-03-02','1994-03-02'),(37263,86143,'1994-03-02','1995-03-02'),(37263,87515,'1995-03-02','1996-03-01'),(37263,88392,'1996-03-01','1997-03-01'),(37263,91715,'1997-03-01','1998-03-01'),(37263,91298,'1998-03-01','1999-03-01'),(37263,93506,'1999-03-01','2000-02-29'),(37263,93019,'2000-02-29','2001-02-28'),(37263,96375,'2001-02-28','2002-02-28'),(37263,97630,'2002-02-28','9999-01-01'),(37264,40000,'1990-06-30','1991-06-30'),(37264,43118,'1991-06-30','1992-06-29'),(37264,46990,'1992-06-29','1993-06-29'),(37264,47086,'1993-06-29','1994-06-29'),(37264,46797,'1994-06-29','1995-06-29'),(37264,50065,'1995-06-29','1996-06-28'),(37264,52072,'1996-06-28','1997-06-28'),(37264,53461,'1997-06-28','1998-06-28'),(37264,56825,'1998-06-28','1999-06-28'),(37264,59474,'1999-06-28','2000-06-27'),(37264,63411,'2000-06-27','2001-06-27'),(37264,67245,'2001-06-27','2002-06-27'),(37264,69073,'2002-06-27','9999-01-01'),(37265,41467,'1988-12-22','1989-12-22'),(37265,43234,'1989-12-22','1990-12-22'),(37265,43989,'1990-12-22','1991-12-22'),(37265,45312,'1991-12-22','1992-12-21'),(37265,47886,'1992-12-21','1993-12-21'),(37265,49512,'1993-12-21','1994-12-21'),(37265,51779,'1994-12-21','1995-12-21'),(37265,54250,'1995-12-21','1996-12-20'),(37265,54622,'1996-12-20','1997-12-20'),(37265,54214,'1997-12-20','1998-12-20'),(37265,55781,'1998-12-20','1999-12-20'),(37265,55853,'1999-12-20','2000-12-19'),(37265,57757,'2000-12-19','2001-12-19'),(37265,58910,'2001-12-19','9999-01-01'),(37266,56264,'1988-01-27','1989-01-26'),(37266,57778,'1989-01-26','1990-01-26'),(37266,57286,'1990-01-26','1991-01-26'),(37266,59391,'1991-01-26','1992-01-26'),(37266,61537,'1992-01-26','1993-01-25'),(37266,62432,'1993-01-25','1994-01-25'),(37266,62050,'1994-01-25','1995-01-25'),(37266,63745,'1995-01-25','1996-01-25'),(37266,64517,'1996-01-25','1997-01-24'),(37266,66938,'1997-01-24','1998-01-24'),(37266,70646,'1998-01-24','1999-01-24'),(37266,72903,'1999-01-24','2000-01-24'),(37266,76507,'2000-01-24','2001-01-23'),(37266,76888,'2001-01-23','2002-01-23'),(37266,77092,'2002-01-23','9999-01-01'),(37267,64159,'1988-07-04','1989-07-04'),(37267,65193,'1989-07-04','1990-07-04'),(37267,65015,'1990-07-04','1991-07-04'),(37267,67909,'1991-07-04','1992-07-03'),(37267,69884,'1992-07-03','1993-07-03'),(37267,72153,'1993-07-03','1994-07-03'),(37267,75286,'1994-07-03','1995-07-03'),(37267,77521,'1995-07-03','1996-07-02'),(37267,78004,'1996-07-02','1997-07-02'),(37267,78537,'1997-07-02','1998-07-02'),(37267,79709,'1998-07-02','1999-07-02'),(37267,81318,'1999-07-02','2000-07-01'),(37267,82063,'2000-07-01','2001-07-01'),(37267,86059,'2001-07-01','2002-07-01'),(37267,88765,'2002-07-01','9999-01-01'),(37268,42399,'1993-08-28','1994-08-28'),(37268,45518,'1994-08-28','1995-08-28'),(37268,46069,'1995-08-28','1996-08-27'),(37268,48051,'1996-08-27','1997-08-27'),(37268,51659,'1997-08-27','1998-08-27'),(37268,56047,'1998-08-27','1999-08-27'),(37268,58532,'1999-08-27','2000-08-26'),(37268,60023,'2000-08-26','2001-08-26'),(37268,63463,'2001-08-26','9999-01-01'),(37269,65166,'1991-09-14','1992-09-13'),(37269,65594,'1992-09-13','1993-09-13'),(37269,65710,'1993-09-13','1994-09-13'),(37269,67302,'1994-09-13','1995-09-13'),(37269,67699,'1995-09-13','1996-09-12'),(37269,70648,'1996-09-12','1997-09-12'),(37269,70768,'1997-09-12','1998-09-12'),(37269,73475,'1998-09-12','1999-09-12'),(37269,77048,'1999-09-12','2000-09-11'),(37269,78241,'2000-09-11','2001-09-11'),(37269,78451,'2001-09-11','9999-01-01'),(37270,40000,'1992-11-05','1993-11-05'),(37270,39837,'1993-11-05','1994-11-05'),(37270,42605,'1994-11-05','1995-11-05'),(37270,44413,'1995-11-05','1996-11-04'),(37270,47891,'1996-11-04','1997-11-04'),(37270,47664,'1997-11-04','1998-11-04'),(37270,50142,'1998-11-04','1999-11-04'),(37270,50137,'1999-11-04','2000-11-03'),(37270,53326,'2000-11-03','2001-11-03'),(37270,55430,'2001-11-03','9999-01-01'),(37271,72492,'1991-12-25','1992-12-24'),(37271,75878,'1992-12-24','1993-12-24'),(37271,76254,'1993-12-24','1994-12-24'),(37271,79331,'1994-12-24','1995-12-24'),(37271,81995,'1995-12-24','1996-12-23'),(37271,83369,'1996-12-23','1997-12-23'),(37271,86953,'1997-12-23','1998-11-12'),(37272,54363,'1998-10-01','1999-10-01'),(37272,56324,'1999-10-01','2000-09-30'),(37272,56997,'2000-09-30','2001-09-30'),(37272,58016,'2001-09-30','9999-01-01'),(37273,73752,'1993-05-16','1994-05-16'),(37273,77333,'1994-05-16','1995-05-16'),(37273,80174,'1995-05-16','1996-05-15'),(37273,82585,'1996-05-15','1997-05-15'),(37273,85199,'1997-05-15','1998-05-15'),(37273,86319,'1998-05-15','1999-05-15'),(37273,86972,'1999-05-15','2000-05-14'),(37273,86715,'2000-05-14','2001-05-14'),(37273,90691,'2001-05-14','2002-05-14'),(37273,91215,'2002-05-14','9999-01-01'),(37274,40000,'1987-03-09','1988-03-08'),(37274,39586,'1988-03-08','1989-03-08'),(37274,40773,'1989-03-08','1989-11-06'),(37275,41361,'1985-11-15','1986-11-15'),(37275,42062,'1986-11-15','1987-11-15'),(37275,42278,'1987-11-15','1988-11-14'),(37275,42448,'1988-11-14','1989-11-14'),(37275,43940,'1989-11-14','1990-11-14'),(37275,44998,'1990-11-14','1991-11-14'),(37275,47009,'1991-11-14','1992-11-13'),(37275,50344,'1992-11-13','1993-11-13'),(37275,53257,'1993-11-13','1994-11-13'),(37275,57683,'1994-11-13','1995-11-13'),(37275,57894,'1995-11-13','1996-11-12'),(37275,61251,'1996-11-12','1997-11-12'),(37275,63682,'1997-11-12','1998-11-12'),(37275,63718,'1998-11-12','1999-11-12'),(37275,67704,'1999-11-12','2000-11-11'),(37275,71517,'2000-11-11','2001-11-11'),(37275,75735,'2001-11-11','9999-01-01'),(37276,61660,'1999-06-01','2000-05-31'),(37276,62425,'2000-05-31','2001-05-31'),(37276,62761,'2001-05-31','2002-05-31'),(37276,63493,'2002-05-31','9999-01-01'),(37277,58837,'1996-10-29','1997-10-29'),(37277,59342,'1997-10-29','1998-10-29'),(37277,59292,'1998-10-29','1999-10-29'),(37277,59466,'1999-10-29','2000-10-28'),(37277,59166,'2000-10-28','2001-10-28'),(37277,61048,'2001-10-28','9999-01-01'),(37278,55757,'1988-06-09','1989-06-09'),(37278,58204,'1989-06-09','1990-06-09'),(37278,59929,'1990-06-09','1991-06-09'),(37278,63888,'1991-06-09','1992-06-08'),(37278,63609,'1992-06-08','1993-06-08'),(37278,63331,'1993-06-08','1994-06-08'),(37278,66814,'1994-06-08','1995-06-08'),(37278,70293,'1995-06-08','1996-06-07'),(37278,74416,'1996-06-07','1997-06-07'),(37278,76730,'1997-06-07','1998-06-07'),(37278,80142,'1998-06-07','1999-06-07'),(37278,80723,'1999-06-07','2000-06-06'),(37278,80968,'2000-06-06','2001-06-06'),(37278,82840,'2001-06-06','2002-06-06'),(37278,84811,'2002-06-06','9999-01-01'),(37279,53309,'1989-10-18','1990-10-18'),(37279,54245,'1990-10-18','1991-10-18'),(37279,58590,'1991-10-18','1992-10-17'),(37279,62478,'1992-10-17','1993-10-17'),(37279,66252,'1993-10-17','1994-10-17'),(37279,65896,'1994-10-17','1995-10-17'),(37279,69153,'1995-10-17','1996-03-09'),(37280,56824,'1999-02-21','2000-02-21'),(37280,58167,'2000-02-21','2001-02-20'),(37280,59587,'2001-02-20','2002-02-20'),(37280,60272,'2002-02-20','9999-01-01'),(37281,69468,'1989-05-28','1990-05-28'),(37281,71661,'1990-05-28','1991-05-28'),(37281,75446,'1991-05-28','1992-05-27'),(37281,75509,'1992-05-27','1993-05-27'),(37281,79750,'1993-05-27','1994-05-27'),(37281,80756,'1994-05-27','1995-05-27'),(37281,81478,'1995-05-27','1996-05-26'),(37281,84299,'1996-05-26','1997-05-26'),(37281,84558,'1997-05-26','1998-05-26'),(37281,87613,'1998-05-26','1999-05-26'),(37281,90468,'1999-05-26','2000-05-25'),(37281,90456,'2000-05-25','2001-05-25'),(37281,93591,'2001-05-25','2002-05-25'),(37281,97420,'2002-05-25','9999-01-01'),(37282,40000,'1994-08-26','1995-08-26'),(37282,44342,'1995-08-26','1996-08-25'),(37282,48677,'1996-08-25','1997-08-25'),(37282,50310,'1997-08-25','1998-08-25'),(37282,53658,'1998-08-25','1999-08-25'),(37282,57873,'1999-08-25','2000-08-24'),(37282,58364,'2000-08-24','2001-08-24'),(37282,58294,'2001-08-24','9999-01-01'),(37283,40000,'1996-03-23','1997-03-23'),(37283,42125,'1997-03-23','1998-03-23'),(37283,42217,'1998-03-23','1999-03-23'),(37283,45714,'1999-03-23','2000-03-22'),(37283,45946,'2000-03-22','2001-03-22'),(37283,46173,'2001-03-22','2002-03-22'),(37283,48729,'2002-03-22','9999-01-01'),(37284,44858,'1998-12-10','1999-12-10'),(37284,45017,'1999-12-10','2000-12-09'),(37284,44532,'2000-12-09','2001-12-09'),(37284,47029,'2001-12-09','9999-01-01'),(37285,52405,'1986-07-22','1987-07-22'),(37285,56288,'1987-07-22','1988-07-21'),(37285,58042,'1988-07-21','1989-07-21'),(37285,60826,'1989-07-21','1990-07-21'),(37285,61381,'1990-07-21','1991-07-21'),(37285,61750,'1991-07-21','1992-07-20'),(37285,64700,'1992-07-20','1993-07-20'),(37285,67409,'1993-07-20','1994-07-20'),(37285,70996,'1994-07-20','1995-07-20'),(37285,74105,'1995-07-20','1996-07-19'),(37285,73710,'1996-07-19','1997-07-19'),(37285,74284,'1997-07-19','1998-07-19'),(37285,74544,'1998-07-19','1999-07-19'),(37285,77537,'1999-07-19','2000-07-18'),(37285,79683,'2000-07-18','2001-07-18'),(37285,81022,'2001-07-18','2002-07-18'),(37285,84326,'2002-07-18','9999-01-01'),(37286,51635,'1993-02-02','1994-02-02'),(37286,53198,'1994-02-02','1995-02-02'),(37286,55117,'1995-02-02','1996-02-02'),(37286,56065,'1996-02-02','1997-02-01'),(37286,57517,'1997-02-01','1998-02-01'),(37286,58132,'1998-02-01','1999-02-01'),(37286,57855,'1999-02-01','2000-02-01'),(37286,60049,'2000-02-01','2001-01-31'),(37286,60513,'2001-01-31','2002-01-31'),(37286,60142,'2002-01-31','9999-01-01'),(37287,43966,'1994-11-30','1995-11-30'),(37287,48176,'1995-11-30','1996-11-29'),(37287,49321,'1996-11-29','1997-11-29'),(37287,50208,'1997-11-29','1998-11-29'),(37287,51849,'1998-11-29','1999-11-29'),(37287,54401,'1999-11-29','2000-11-28'),(37287,53961,'2000-11-28','2001-11-28'),(37287,54027,'2001-11-28','2002-02-14'),(37288,63929,'1992-09-03','1993-09-03'),(37288,63654,'1993-09-03','1994-09-03'),(37288,65592,'1994-09-03','1995-09-03'),(37288,65376,'1995-09-03','1996-09-02'),(37288,65050,'1996-09-02','1997-09-02'),(37288,68092,'1997-09-02','1998-09-02'),(37288,71211,'1998-09-02','1999-09-02'),(37288,73521,'1999-09-02','2000-09-01'),(37288,76209,'2000-09-01','2001-09-01'),(37288,79513,'2001-09-01','9999-01-01'),(37289,40000,'1992-11-22','1993-11-22'),(37289,41114,'1993-11-22','1994-11-22'),(37289,43713,'1994-11-22','1995-11-22'),(37289,44017,'1995-11-22','1996-11-21'),(37289,43640,'1996-11-21','1997-11-21'),(37289,47312,'1997-11-21','1998-11-21'),(37289,50050,'1998-11-21','1999-11-21'),(37289,49805,'1999-11-21','2000-11-20'),(37289,51703,'2000-11-20','2001-11-20'),(37289,51506,'2001-11-20','9999-01-01'),(37290,40000,'1993-04-25','1994-04-25'),(37290,40239,'1994-04-25','1995-04-25'),(37290,43633,'1995-04-25','1996-04-24'),(37290,43939,'1996-04-24','1997-04-24'),(37290,47935,'1997-04-24','1998-04-24'),(37290,48532,'1998-04-24','1999-04-24'),(37290,51188,'1999-04-24','2000-04-23'),(37290,52195,'2000-04-23','2001-04-23'),(37290,53455,'2001-04-23','2002-04-23'),(37290,55684,'2002-04-23','9999-01-01'),(37291,41553,'1989-08-10','1990-08-10'),(37291,44295,'1990-08-10','1991-08-10'),(37291,45158,'1991-08-10','1992-08-09'),(37291,49370,'1992-08-09','1993-08-09'),(37291,51436,'1993-08-09','1994-08-09'),(37291,51386,'1994-08-09','1995-08-09'),(37291,53218,'1995-08-09','1996-02-21'),(37292,51803,'1988-05-02','1989-05-02'),(37292,52625,'1989-05-02','1990-05-02'),(37292,55036,'1990-05-02','1991-05-02'),(37292,58599,'1991-05-02','1992-05-01'),(37292,62318,'1992-05-01','1993-05-01'),(37292,62620,'1993-05-01','1994-05-01'),(37292,62189,'1994-05-01','1995-05-01'),(37292,65351,'1995-05-01','1996-04-30'),(37292,67472,'1996-04-30','1997-04-30'),(37292,67270,'1997-04-30','1998-04-30'),(37292,69737,'1998-04-30','1999-04-30'),(37292,69746,'1999-04-30','2000-04-29'),(37292,71478,'2000-04-29','2001-04-29'),(37292,72750,'2001-04-29','2002-04-29'),(37292,72441,'2002-04-29','9999-01-01'),(37293,52963,'1996-05-03','1997-05-03'),(37293,55841,'1997-05-03','1998-05-03'),(37293,59508,'1998-05-03','1999-05-03'),(37293,60446,'1999-05-03','2000-05-02'),(37293,61776,'2000-05-02','2001-05-02'),(37293,66136,'2001-05-02','2002-05-02'),(37293,70220,'2002-05-02','9999-01-01'),(37294,49294,'1986-08-10','1987-08-10'),(37294,52422,'1987-08-10','1988-08-09'),(37294,55040,'1988-08-09','1989-08-09'),(37294,58209,'1989-08-09','1990-08-09'),(37294,58405,'1990-08-09','1991-08-09'),(37294,59691,'1991-08-09','1992-08-08'),(37294,59273,'1992-08-08','1993-08-08'),(37294,60743,'1993-08-08','1994-08-08'),(37294,64432,'1994-08-08','1995-08-08'),(37294,65534,'1995-08-08','1996-08-07'),(37294,68364,'1996-08-07','1997-08-07'),(37294,71901,'1997-08-07','1998-08-07'),(37294,72601,'1998-08-07','1999-08-07'),(37294,77039,'1999-08-07','2000-08-06'),(37294,81213,'2000-08-06','2001-08-06'),(37294,84566,'2001-08-06','9999-01-01'),(37295,71559,'1990-03-27','1991-03-27'),(37295,73312,'1991-03-27','1992-03-26'),(37295,76102,'1992-03-26','1993-03-26'),(37295,78082,'1993-03-26','1994-03-26'),(37295,81991,'1994-03-26','1995-03-26'),(37295,86449,'1995-03-26','1996-03-25'),(37295,86992,'1996-03-25','1997-03-25'),(37295,87024,'1997-03-25','1998-03-25'),(37295,87032,'1998-03-25','1999-03-25'),(37295,88424,'1999-03-25','2000-03-24'),(37295,89557,'2000-03-24','2001-03-24'),(37295,90755,'2001-03-24','2002-03-24'),(37295,95150,'2002-03-24','9999-01-01'),(37296,40000,'1992-11-01','1993-11-01'),(37296,40272,'1993-11-01','1994-11-01'),(37296,43838,'1994-11-01','1995-11-01'),(37296,45242,'1995-11-01','1996-10-31'),(37296,49103,'1996-10-31','1997-10-31'),(37296,52539,'1997-10-31','1998-10-31'),(37296,54964,'1998-10-31','1999-10-31'),(37296,56204,'1999-10-31','2000-10-30'),(37296,59014,'2000-10-30','2001-10-30'),(37296,62710,'2001-10-30','9999-01-01'),(37297,50632,'1988-01-17','1989-01-16'),(37297,52268,'1989-01-16','1990-01-16'),(37297,54278,'1990-01-16','1991-01-16'),(37297,55700,'1991-01-16','1992-01-16'),(37297,59523,'1992-01-16','1993-01-15'),(37297,60284,'1993-01-15','1994-01-15'),(37297,60510,'1994-01-15','1995-01-15'),(37297,64694,'1995-01-15','1996-01-15'),(37297,66958,'1996-01-15','1997-01-14'),(37297,69481,'1997-01-14','1998-01-14'),(37297,73813,'1998-01-14','1999-01-14'),(37297,75842,'1999-01-14','2000-01-14'),(37297,79082,'2000-01-14','2001-01-13'),(37297,80690,'2001-01-13','2002-01-13'),(37297,80583,'2002-01-13','9999-01-01'),(37298,53373,'1989-01-12','1990-01-12'),(37298,56140,'1990-01-12','1991-01-12'),(37298,56140,'1991-01-12','1992-01-12'),(37298,58665,'1992-01-12','1993-01-11'),(37298,58316,'1993-01-11','1994-01-11'),(37298,58108,'1994-01-11','1995-01-11'),(37298,58982,'1995-01-11','1996-01-11'),(37298,62404,'1996-01-11','1997-01-10'),(37298,64994,'1997-01-10','1998-01-10'),(37298,68252,'1998-01-10','1999-01-10'),(37298,71966,'1999-01-10','2000-01-10'),(37298,75330,'2000-01-10','2001-01-09'),(37298,76937,'2001-01-09','2002-01-09'),(37298,78037,'2002-01-09','9999-01-01'),(37299,40000,'1991-05-18','1992-05-17'),(37299,40454,'1992-05-17','1993-05-17'),(37299,42944,'1993-05-17','1994-05-17'),(37299,45403,'1994-05-17','1995-05-17'),(37299,49639,'1995-05-17','1996-05-16'),(37299,49508,'1996-05-16','1997-05-16'),(37299,52344,'1997-05-16','1998-05-16'),(37299,54773,'1998-05-16','1999-05-16'),(37299,56072,'1999-05-16','2000-05-15'),(37299,59018,'2000-05-15','2001-05-15'),(37299,61437,'2001-05-15','2002-05-15'),(37299,61964,'2002-05-15','9999-01-01'),(37300,74632,'1998-04-27','1999-04-27'),(37300,77683,'1999-04-27','2000-04-26'),(37300,79717,'2000-04-26','2000-04-30'),(37301,65866,'1987-09-01','1988-08-31'),(37301,67163,'1988-08-31','1989-08-31'),(37301,69289,'1989-08-31','1990-08-31'),(37301,69698,'1990-08-31','1991-08-31'),(37301,71267,'1991-08-31','1992-08-30'),(37301,72218,'1992-08-30','1993-08-30'),(37301,71859,'1993-08-30','1994-08-30'),(37301,74515,'1994-08-30','1995-08-30'),(37301,74695,'1995-08-30','1996-08-29'),(37301,76989,'1996-08-29','1997-08-29'),(37301,79210,'1997-08-29','1998-08-29'),(37301,83210,'1998-08-29','1999-08-29'),(37301,84226,'1999-08-29','2000-08-28'),(37301,87254,'2000-08-28','2001-08-28'),(37301,88725,'2001-08-28','9999-01-01'),(37302,62442,'1989-10-12','1990-10-12'),(37302,64544,'1990-10-12','1991-10-12'),(37302,68904,'1991-10-12','1992-10-11'),(37302,70763,'1992-10-11','1993-10-11'),(37302,72649,'1993-10-11','1994-10-11'),(37302,74219,'1994-10-11','1995-10-11'),(37302,78246,'1995-10-11','1996-10-10'),(37302,78527,'1996-10-10','1997-10-10'),(37302,82566,'1997-10-10','1998-10-10'),(37302,86284,'1998-10-10','1999-10-10'),(37302,87806,'1999-10-10','2000-10-09'),(37302,90101,'2000-10-09','2001-10-09'),(37302,90641,'2001-10-09','9999-01-01'),(37303,59660,'1988-01-04','1989-01-03'),(37303,60725,'1989-01-03','1990-01-03'),(37303,60430,'1990-01-03','1991-01-03'),(37303,63804,'1991-01-03','1992-01-03'),(37303,68271,'1992-01-03','1993-01-02'),(37303,69444,'1993-01-02','1994-01-02'),(37303,69938,'1994-01-02','1995-01-02'),(37303,72439,'1995-01-02','1996-01-02'),(37303,74680,'1996-01-02','1997-01-01'),(37303,79059,'1997-01-01','1998-01-01'),(37303,83285,'1998-01-01','1999-01-01'),(37303,83156,'1999-01-01','2000-01-01'),(37303,86072,'2000-01-01','2000-12-31'),(37303,90024,'2000-12-31','2001-12-31'),(37303,91414,'2001-12-31','9999-01-01'),(37304,40000,'1989-12-21','1990-12-21'),(37304,43117,'1990-12-21','1991-12-21'),(37304,46582,'1991-12-21','1992-12-20'),(37304,46547,'1992-12-20','1993-12-20'),(37304,47379,'1993-12-20','1994-12-20'),(37304,48944,'1994-12-20','1995-12-20'),(37304,48854,'1995-12-20','1996-12-19'),(37304,48796,'1996-12-19','1997-12-19'),(37304,50769,'1997-12-19','1998-12-19'),(37304,51837,'1998-12-19','1999-12-19'),(37304,53937,'1999-12-19','2000-12-18'),(37304,53853,'2000-12-18','2001-12-18'),(37304,56104,'2001-12-18','9999-01-01'),(37305,40000,'1985-10-19','1986-10-19'),(37305,41427,'1986-10-19','1987-10-19'),(37305,41940,'1987-10-19','1988-10-18'),(37305,46092,'1988-10-18','1989-10-18'),(37305,45834,'1989-10-18','1990-10-18'),(37305,50119,'1990-10-18','1991-10-18'),(37305,51844,'1991-10-18','1992-10-17'),(37305,51965,'1992-10-17','1993-10-17'),(37305,51915,'1993-10-17','1994-10-17'),(37305,53530,'1994-10-17','1995-10-17'),(37305,53592,'1995-10-17','1996-10-16'),(37305,56373,'1996-10-16','1997-10-16'),(37305,56122,'1997-10-16','1998-10-16'),(37305,59785,'1998-10-16','1999-10-16'),(37305,61324,'1999-10-16','2000-10-15'),(37305,64692,'2000-10-15','2001-10-15'),(37305,65536,'2001-10-15','9999-01-01'),(37306,44816,'1989-10-11','1990-10-11'),(37306,45025,'1990-10-11','1991-10-11'),(37306,47434,'1991-10-11','1992-10-10'),(37306,50569,'1992-10-10','1993-10-10'),(37306,54999,'1993-10-10','1994-10-10'),(37306,55568,'1994-10-10','1995-10-10'),(37306,59040,'1995-10-10','1996-10-09'),(37306,60548,'1996-10-09','1997-10-09'),(37306,63928,'1997-10-09','1998-10-09'),(37306,64543,'1998-10-09','1999-10-09'),(37306,67429,'1999-10-09','2000-10-08'),(37306,68549,'2000-10-08','2001-10-08'),(37306,71524,'2001-10-08','9999-01-01'),(37307,54006,'1997-05-10','1997-09-23'),(37308,62491,'1993-10-13','1994-10-13'),(37308,66906,'1994-10-13','1995-10-13'),(37308,71262,'1995-10-13','1996-10-12'),(37308,75301,'1996-10-12','1997-10-12'),(37308,76419,'1997-10-12','1998-10-12'),(37308,80200,'1998-10-12','1999-10-12'),(37308,84644,'1999-10-12','2000-10-11'),(37308,88967,'2000-10-11','2001-10-11'),(37308,92944,'2001-10-11','9999-01-01'),(37309,46441,'1997-08-27','1998-08-27'),(37309,47584,'1998-08-27','1999-08-27'),(37309,49804,'1999-08-27','2000-08-26'),(37309,51523,'2000-08-26','2001-04-08'),(37310,48903,'1997-09-19','1998-09-19'),(37310,52127,'1998-09-19','1999-09-19'),(37310,51819,'1999-09-19','2000-09-18'),(37310,53494,'2000-09-18','2001-09-18'),(37310,53377,'2001-09-18','9999-01-01'),(37311,42339,'1986-04-11','1987-04-11'),(37311,43755,'1987-04-11','1988-04-10'),(37311,43391,'1988-04-10','1989-04-10'),(37311,45421,'1989-04-10','1990-04-10'),(37311,45507,'1990-04-10','1991-04-10'),(37311,48011,'1991-04-10','1992-04-09'),(37311,48795,'1992-04-09','1993-04-09'),(37311,52474,'1993-04-09','1994-04-09'),(37311,55148,'1994-04-09','1995-04-09'),(37311,55375,'1995-04-09','1996-04-08'),(37311,59747,'1996-04-08','1997-04-08'),(37311,62222,'1997-04-08','1998-04-08'),(37311,66202,'1998-04-08','1999-04-08'),(37311,69079,'1999-04-08','2000-04-07'),(37311,70304,'2000-04-07','2001-04-07'),(37311,73281,'2001-04-07','2002-04-06'),(37311,73797,'2002-04-06','9999-01-01'),(37312,91985,'1987-05-25','1988-05-24'),(37312,95951,'1988-05-24','1989-05-24'),(37312,99826,'1989-05-24','1990-05-24'),(37312,101448,'1990-05-24','1991-05-24'),(37312,101897,'1991-05-24','1992-05-23'),(37312,106337,'1992-05-23','1993-05-23'),(37312,108568,'1993-05-23','1994-05-23'),(37312,112490,'1994-05-23','1995-05-23'),(37312,116910,'1995-05-23','1996-05-22'),(37312,120276,'1996-05-22','1997-05-22'),(37312,121026,'1997-05-22','1998-05-22'),(37312,121546,'1998-05-22','1999-05-22'),(37312,125179,'1999-05-22','2000-05-21'),(37312,125688,'2000-05-21','2001-05-21'),(37312,125526,'2001-05-21','2002-05-21'),(37312,125860,'2002-05-21','9999-01-01'),(37313,40000,'1989-07-26','1990-07-26'),(37313,43087,'1990-07-26','1991-07-26'),(37313,43864,'1991-07-26','1992-07-25'),(37313,44232,'1992-07-25','1993-07-25'),(37313,44326,'1993-07-25','1994-07-25'),(37313,45826,'1994-07-25','1995-07-25'),(37313,48117,'1995-07-25','1996-07-24'),(37313,50936,'1996-07-24','1997-07-24'),(37313,54226,'1997-07-24','1998-07-24'),(37313,56391,'1998-07-24','1999-07-24'),(37313,58175,'1999-07-24','2000-07-23'),(37313,59663,'2000-07-23','2001-07-23'),(37313,62559,'2001-07-23','2002-01-23'),(37314,84402,'1991-10-15','1992-10-14'),(37314,84960,'1992-10-14','1993-10-14'),(37314,88021,'1993-10-14','1994-10-14'),(37314,87678,'1994-10-14','1995-10-14'),(37314,88983,'1995-10-14','1996-10-13'),(37314,88967,'1996-10-13','1997-10-13'),(37314,90471,'1997-10-13','1998-10-13'),(37314,93850,'1998-10-13','1999-10-13'),(37314,96411,'1999-10-13','2000-10-12'),(37314,97293,'2000-10-12','2001-10-12'),(37314,97313,'2001-10-12','9999-01-01'),(37315,56483,'1996-09-08','1997-09-08'),(37315,56243,'1997-09-08','1998-09-08'),(37315,57573,'1998-09-08','1999-09-08'),(37315,60364,'1999-09-08','2000-09-07'),(37315,64693,'2000-09-07','2001-09-07'),(37315,64929,'2001-09-07','9999-01-01'),(37316,40000,'1993-05-24','1994-05-24'),(37316,40042,'1994-05-24','1995-05-24'),(37316,40120,'1995-05-24','1996-05-23'),(37316,43324,'1996-05-23','1997-05-23'),(37316,43666,'1997-05-23','1998-05-23'),(37316,43969,'1998-05-23','1999-05-23'),(37316,47644,'1999-05-23','2000-05-22'),(37316,49809,'2000-05-22','2001-05-22'),(37316,49747,'2001-05-22','2002-05-22'),(37316,51704,'2002-05-22','9999-01-01'),(37317,40000,'1987-07-13','1988-07-12'),(37317,41071,'1988-07-12','1989-07-12'),(37317,43159,'1989-07-12','1990-07-12'),(37317,44794,'1990-07-12','1991-07-12'),(37317,47983,'1991-07-12','1992-07-11'),(37317,48699,'1992-07-11','1993-07-11'),(37317,51093,'1993-07-11','1994-07-11'),(37317,51552,'1994-07-11','1995-07-11'),(37317,54178,'1995-07-11','1996-04-14'),(37318,57930,'1990-05-21','1991-05-21'),(37318,57720,'1991-05-21','1992-05-20'),(37318,59524,'1992-05-20','1993-05-20'),(37318,63907,'1993-05-20','1994-05-20'),(37318,63634,'1994-05-20','1995-05-20'),(37318,64699,'1995-05-20','1996-05-19'),(37318,67812,'1996-05-19','1997-05-19'),(37318,71283,'1997-05-19','1998-05-19'),(37318,73923,'1998-05-19','1999-05-19'),(37318,74065,'1999-05-19','2000-05-18'),(37318,76154,'2000-05-18','2001-05-18'),(37318,75915,'2001-05-18','2002-05-18'),(37318,79251,'2002-05-18','9999-01-01'),(37319,46314,'1997-06-25','1998-02-18'),(37320,52725,'1987-01-04','1988-01-04'),(37320,56689,'1988-01-04','1989-01-03'),(37320,61085,'1989-01-03','1990-01-03'),(37320,62035,'1990-01-03','1991-01-03'),(37320,65072,'1991-01-03','1992-01-03'),(37320,64953,'1992-01-03','1993-01-02'),(37320,68323,'1993-01-02','1994-01-02'),(37320,71494,'1994-01-02','1995-01-02'),(37320,73387,'1995-01-02','1996-01-02'),(37320,75317,'1996-01-02','1997-01-01'),(37320,75934,'1997-01-01','1998-01-01'),(37320,77763,'1998-01-01','1999-01-01'),(37320,78175,'1999-01-01','2000-01-01'),(37320,80407,'2000-01-01','2000-12-31'),(37320,81043,'2000-12-31','2001-12-31'),(37320,80625,'2001-12-31','9999-01-01'),(37321,70679,'1999-10-09','2000-10-08'),(37321,72012,'2000-10-08','2001-10-08'),(37321,72601,'2001-10-08','9999-01-01'),(37322,53724,'1994-01-13','1995-01-13'),(37322,53818,'1995-01-13','1996-01-13'),(37322,55814,'1996-01-13','1997-01-12'),(37322,55377,'1997-01-12','1998-01-12'),(37322,59762,'1998-01-12','1999-01-12'),(37322,61744,'1999-01-12','2000-01-12'),(37322,66076,'2000-01-12','2001-01-11'),(37322,70352,'2001-01-11','2002-01-11'),(37322,74281,'2002-01-11','9999-01-01'),(37323,62071,'1994-10-06','1995-10-06'),(37323,61636,'1995-10-06','1996-10-05'),(37323,63842,'1996-10-05','1997-10-05'),(37323,65316,'1997-10-05','1998-10-05'),(37323,65537,'1998-10-05','1999-10-05'),(37323,65510,'1999-10-05','2000-10-04'),(37323,65094,'2000-10-04','2001-10-04'),(37323,67251,'2001-10-04','9999-01-01'),(37324,66589,'1989-02-16','1990-02-16'),(37324,69496,'1990-02-16','1991-02-16'),(37324,71786,'1991-02-16','1992-02-16'),(37324,71464,'1992-02-16','1993-02-15'),(37324,72210,'1993-02-15','1994-02-15'),(37324,73107,'1994-02-15','1995-02-15'),(37324,73329,'1995-02-15','1996-02-15'),(37324,76169,'1996-02-15','1997-02-14'),(37324,76705,'1997-02-14','1998-02-14'),(37324,78413,'1998-02-14','1999-02-14'),(37324,78182,'1999-02-14','2000-02-14'),(37324,78640,'2000-02-14','2001-02-13'),(37324,81436,'2001-02-13','2002-02-13'),(37324,84554,'2002-02-13','9999-01-01'),(37325,84481,'1988-04-18','1989-04-18'),(37325,87312,'1989-04-18','1990-04-18'),(37325,87531,'1990-04-18','1991-04-18'),(37325,91105,'1991-04-18','1992-04-17'),(37325,93190,'1992-04-17','1993-04-17'),(37325,96565,'1993-04-17','1994-04-17'),(37325,97391,'1994-04-17','1995-04-17'),(37325,99791,'1995-04-17','1996-04-16'),(37325,101048,'1996-04-16','1997-04-16'),(37325,104629,'1997-04-16','1998-04-16'),(37325,108018,'1998-04-16','1999-04-16'),(37325,107878,'1999-04-16','2000-04-15'),(37325,110454,'2000-04-15','2001-04-15'),(37325,113848,'2001-04-15','2002-04-15'),(37325,116157,'2002-04-15','9999-01-01'),(37326,65455,'1998-07-12','1999-07-12'),(37326,66879,'1999-07-12','2000-07-11'),(37326,67526,'2000-07-11','2001-07-11'),(37326,70551,'2001-07-11','2002-07-11'),(37326,70909,'2002-07-11','9999-01-01'),(37327,40000,'1998-06-30','1999-06-30'),(37327,43060,'1999-06-30','2000-06-29'),(37327,43600,'2000-06-29','2001-06-29'),(37327,47858,'2001-06-29','2002-06-29'),(37327,48965,'2002-06-29','9999-01-01'),(37328,40000,'1986-01-18','1987-01-18'),(37328,39820,'1987-01-18','1988-01-18'),(37328,40496,'1988-01-18','1989-01-17'),(37328,43360,'1989-01-17','1989-12-03'),(37329,53568,'1997-06-01','1998-06-01'),(37329,55107,'1998-06-01','1999-06-01'),(37329,57202,'1999-06-01','2000-05-31'),(37329,58472,'2000-05-31','2001-05-31'),(37329,59467,'2001-05-31','2002-05-31'),(37329,63424,'2002-05-31','9999-01-01'),(37330,97689,'1991-01-24','1992-01-24'),(37330,97898,'1992-01-24','1993-01-23'),(37330,100448,'1993-01-23','1994-01-23'),(37330,100726,'1994-01-23','1995-01-23'),(37330,104484,'1995-01-23','1996-01-23'),(37330,106267,'1996-01-23','1997-01-22'),(37330,105950,'1997-01-22','1998-01-22'),(37330,109090,'1998-01-22','1999-01-22'),(37330,112862,'1999-01-22','2000-01-22'),(37330,115520,'2000-01-22','2001-01-21'),(37330,118347,'2001-01-21','2002-01-21'),(37330,120417,'2002-01-21','9999-01-01'),(37331,99139,'1992-05-05','1993-02-09'),(37332,67426,'1999-01-19','1999-03-13'),(37333,77228,'1990-08-24','1991-08-24'),(37333,78366,'1991-08-24','1992-08-23'),(37333,79558,'1992-08-23','1993-08-23'),(37333,80852,'1993-08-23','1994-08-23'),(37333,84519,'1994-08-23','1995-08-23'),(37333,84092,'1995-08-23','1996-08-22'),(37333,86544,'1996-08-22','1997-08-22'),(37333,86637,'1997-08-22','1998-08-22'),(37333,88436,'1998-08-22','1999-08-22'),(37333,91483,'1999-08-22','2000-08-21'),(37333,94603,'2000-08-21','2001-08-21'),(37333,95097,'2001-08-21','9999-01-01'),(37334,49946,'1996-10-29','1997-10-29'),(37334,51608,'1997-10-29','1998-10-29'),(37334,53144,'1998-10-29','1999-10-29'),(37334,53118,'1999-10-29','2000-10-28'),(37334,56508,'2000-10-28','2001-10-28'),(37334,60786,'2001-10-28','9999-01-01'),(37335,50320,'2000-01-15','2001-01-14'),(37335,50820,'2001-01-14','2002-01-14'),(37335,55258,'2002-01-14','9999-01-01'),(37336,63547,'1990-04-03','1991-04-02'),(37336,63897,'1991-04-02','1992-04-01'),(37336,67706,'1992-04-01','1993-04-01'),(37336,70902,'1993-04-01','1994-04-01'),(37336,73895,'1994-04-01','1995-04-01'),(37336,76164,'1995-04-01','1996-03-31'),(37336,79253,'1996-03-31','1997-03-31'),(37336,82991,'1997-03-31','1998-03-31'),(37336,86229,'1998-03-31','1999-03-31'),(37336,90653,'1999-03-31','2000-03-30'),(37336,91566,'2000-03-30','2001-03-30'),(37336,95672,'2001-03-30','2002-03-30'),(37336,98644,'2002-03-30','9999-01-01'),(37337,87500,'1985-07-18','1986-07-18'),(37337,87057,'1986-07-18','1987-07-18'),(37337,90064,'1987-07-18','1988-07-17'),(37337,89929,'1988-07-17','1989-07-17'),(37337,89926,'1989-07-17','1990-07-17'),(37337,92273,'1990-07-17','1991-07-17'),(37337,94278,'1991-07-17','1992-07-16'),(37337,96794,'1992-07-16','1993-07-16'),(37337,100004,'1993-07-16','1994-07-16'),(37337,104236,'1994-07-16','1995-07-16'),(37337,104719,'1995-07-16','1996-07-15'),(37337,105472,'1996-07-15','1997-07-15'),(37337,106691,'1997-07-15','1998-07-15'),(37337,108824,'1998-07-15','1999-07-15'),(37337,108626,'1999-07-15','2000-07-14'),(37337,112478,'2000-07-14','2001-07-14'),(37337,115379,'2001-07-14','2002-07-14'),(37337,118372,'2002-07-14','9999-01-01'),(37338,41418,'1987-11-28','1988-11-27'),(37338,42985,'1988-11-27','1989-11-27'),(37338,45606,'1989-11-27','1990-11-27'),(37338,45858,'1990-11-27','1991-11-27'),(37338,49342,'1991-11-27','1992-11-26'),(37338,51853,'1992-11-26','1993-11-26'),(37338,53917,'1993-11-26','1994-11-26'),(37338,56369,'1994-11-26','1995-11-26'),(37338,56780,'1995-11-26','1996-11-25'),(37338,59719,'1996-11-25','1997-11-25'),(37338,59689,'1997-11-25','1998-11-25'),(37338,60932,'1998-11-25','1999-11-25'),(37338,63488,'1999-11-25','2000-11-24'),(37338,66780,'2000-11-24','2001-11-24'),(37338,68910,'2001-11-24','9999-01-01'),(37339,40000,'1985-09-16','1986-09-16'),(37339,41633,'1986-09-16','1987-09-16'),(37339,45384,'1987-09-16','1988-09-15'),(37339,48292,'1988-09-15','1989-09-15'),(37339,51091,'1989-09-15','1990-09-15'),(37339,54535,'1990-09-15','1991-09-15'),(37339,54468,'1991-09-15','1992-09-14'),(37339,54326,'1992-09-14','1993-09-14'),(37339,57609,'1993-09-14','1994-09-14'),(37339,61004,'1994-09-14','1995-09-14'),(37339,60852,'1995-09-14','1996-09-13'),(37339,61417,'1996-09-13','1997-09-13'),(37339,63703,'1997-09-13','1998-09-13'),(37339,68011,'1998-09-13','1999-09-13'),(37339,67819,'1999-09-13','2000-09-12'),(37339,70822,'2000-09-12','2001-09-12'),(37339,74559,'2001-09-12','9999-01-01'),(37340,40000,'1990-09-01','1991-09-01'),(37340,42430,'1991-09-01','1992-08-31'),(37340,45076,'1992-08-31','1993-08-31'),(37340,47518,'1993-08-31','1994-08-31'),(37340,48856,'1994-08-31','1995-08-31'),(37340,49967,'1995-08-31','1996-08-30'),(37340,49552,'1996-08-30','1997-08-30'),(37340,53627,'1997-08-30','1998-08-30'),(37340,57627,'1998-08-30','1999-08-30'),(37340,61453,'1999-08-30','2000-08-29'),(37340,62695,'2000-08-29','2001-08-29'),(37340,65063,'2001-08-29','9999-01-01'),(37341,57540,'1989-12-01','1990-12-01'),(37341,60250,'1990-12-01','1991-12-01'),(37341,62269,'1991-12-01','1992-11-30'),(37341,62682,'1992-11-30','1993-11-30'),(37341,65347,'1993-11-30','1994-11-30'),(37341,67371,'1994-11-30','1995-09-27'),(37342,52598,'1999-12-29','2000-12-28'),(37342,55966,'2000-12-28','2001-12-28'),(37342,55555,'2001-12-28','9999-01-01'),(37343,72404,'1987-04-03','1988-04-01'),(37343,73768,'1988-04-01','1989-04-01'),(37343,77381,'1989-04-01','1990-04-02'),(37343,81221,'1990-04-02','1991-04-01'),(37343,81607,'1991-04-01','1992-03-31'),(37343,83624,'1992-03-31','1993-03-31'),(37343,83421,'1993-03-31','1994-03-31'),(37343,85769,'1994-03-31','1995-03-31'),(37343,85957,'1995-03-31','1996-03-30'),(37343,86726,'1996-03-30','1997-03-30'),(37343,88691,'1997-03-30','1998-03-30'),(37343,88599,'1998-03-30','1999-03-30'),(37343,91973,'1999-03-30','2000-03-29'),(37343,92924,'2000-03-29','2001-03-29'),(37343,95063,'2001-03-29','2002-03-29'),(37343,96009,'2002-03-29','9999-01-01'),(37344,57940,'1992-08-02','1993-08-02'),(37344,58319,'1993-08-02','1994-08-02'),(37344,61280,'1994-08-02','1995-08-02'),(37344,62025,'1995-08-02','1996-08-01'),(37344,64822,'1996-08-01','1997-08-01'),(37344,67585,'1997-08-01','1998-08-01'),(37344,69889,'1998-08-01','1999-08-01'),(37344,69656,'1999-08-01','2000-07-31'),(37344,70173,'2000-07-31','2001-07-31'),(37344,71313,'2001-07-31','2002-07-31'),(37344,71642,'2002-07-31','9999-01-01'),(37345,65495,'1991-04-19','1992-04-18'),(37345,68602,'1992-04-18','1993-04-18'),(37345,71428,'1993-04-18','1994-04-18'),(37345,71988,'1994-04-18','1995-04-18'),(37345,76149,'1995-04-18','1996-04-17'),(37345,76080,'1996-04-17','1997-04-17'),(37345,77455,'1997-04-17','1998-04-17'),(37345,81894,'1998-04-17','1999-04-17'),(37345,86293,'1999-04-17','2000-04-16'),(37345,88462,'2000-04-16','2001-04-16'),(37345,88041,'2001-04-16','2002-04-16'),(37345,91658,'2002-04-16','9999-01-01'),(37346,58486,'1994-08-26','1995-08-26'),(37346,59875,'1995-08-26','1996-08-25'),(37346,64045,'1996-08-25','1997-08-25'),(37346,67944,'1997-08-25','1998-08-25'),(37346,69511,'1998-08-25','1999-08-25'),(37346,72742,'1999-08-25','2000-08-24'),(37346,73423,'2000-08-24','2001-08-24'),(37346,73288,'2001-08-24','2002-02-20'),(37347,50862,'1996-07-09','1997-07-09'),(37347,50812,'1997-07-09','1998-07-09'),(37347,52084,'1998-07-09','1999-07-09'),(37347,56068,'1999-07-09','2000-07-08'),(37347,58105,'2000-07-08','2001-07-08'),(37347,59127,'2001-07-08','2002-07-08'),(37347,60644,'2002-07-08','9999-01-01'),(37348,81615,'1985-09-13','1986-09-13'),(37348,83589,'1986-09-13','1987-09-13'),(37348,85446,'1987-09-13','1988-09-12'),(37348,89856,'1988-09-12','1989-09-12'),(37348,93076,'1989-09-12','1990-09-12'),(37348,94558,'1990-09-12','1991-09-12'),(37348,94117,'1991-09-12','1992-09-11'),(37348,94942,'1992-09-11','1993-09-11'),(37348,98935,'1993-09-11','1994-09-11'),(37348,98810,'1994-09-11','1995-09-11'),(37348,100156,'1995-09-11','1996-09-10'),(37348,104335,'1996-09-10','1997-09-10'),(37348,108195,'1997-09-10','1998-09-10'),(37348,111497,'1998-09-10','1999-09-10'),(37348,112114,'1999-09-10','2000-09-09'),(37348,113493,'2000-09-09','2001-09-09'),(37348,117579,'2001-09-09','9999-01-01'),(37349,40000,'1985-08-15','1986-08-15'),(37349,41517,'1986-08-15','1987-08-15'),(37349,43841,'1987-08-15','1988-08-14'),(37349,44667,'1988-08-14','1989-08-14'),(37349,44690,'1989-08-14','1990-08-14'),(37349,47034,'1990-08-14','1991-08-14'),(37349,49502,'1991-08-14','1992-08-13'),(37349,50733,'1992-08-13','1993-08-13'),(37349,51652,'1993-08-13','1994-08-13'),(37349,54862,'1994-08-13','1995-08-13'),(37349,55215,'1995-08-13','1996-08-12'),(37349,57152,'1996-08-12','1997-08-12'),(37349,60521,'1997-08-12','1998-08-12'),(37349,63663,'1998-08-12','1999-08-12'),(37349,68082,'1999-08-12','2000-08-11'),(37349,72444,'2000-08-11','2001-08-11'),(37349,76523,'2001-08-11','9999-01-01'),(37350,77099,'1991-02-13','1992-02-13'),(37350,77904,'1992-02-13','1993-02-12'),(37350,81338,'1993-02-12','1994-02-12'),(37350,82857,'1994-02-12','1995-02-12'),(37350,84564,'1995-02-12','1996-02-12'),(37350,87460,'1996-02-12','1997-02-11'),(37350,90804,'1997-02-11','1998-02-11'),(37350,94648,'1998-02-11','1998-05-21'),(37351,46078,'1996-11-16','1997-11-16'),(37351,47873,'1997-11-16','1998-11-16'),(37351,50110,'1998-11-16','1999-11-16'),(37351,51424,'1999-11-16','2000-11-15'),(37351,51123,'2000-11-15','2001-09-06'),(37352,46383,'1990-04-17','1991-04-17'),(37352,49638,'1991-04-17','1992-04-16'),(37352,51122,'1992-04-16','1993-04-16'),(37352,53473,'1993-04-16','1994-04-16'),(37352,56480,'1994-04-16','1995-04-16'),(37352,60893,'1995-04-16','1996-04-15'),(37352,62036,'1996-04-15','1997-04-15'),(37352,62494,'1997-04-15','1998-04-15'),(37352,65935,'1998-04-15','1999-04-15'),(37352,67304,'1999-04-15','2000-04-14'),(37352,67311,'2000-04-14','2001-04-14'),(37352,67725,'2001-04-14','2002-04-14'),(37352,69182,'2002-04-14','9999-01-01'),(37353,40000,'1995-01-10','1996-01-10'),(37353,41315,'1996-01-10','1997-01-09'),(37353,43081,'1997-01-09','1998-01-09'),(37353,46216,'1998-01-09','1999-01-09'),(37353,47490,'1999-01-09','2000-01-09'),(37353,50988,'2000-01-09','2001-01-08'),(37353,54637,'2001-01-08','2002-01-08'),(37353,56724,'2002-01-08','9999-01-01'),(37354,40000,'1991-12-02','1992-12-01'),(37354,39565,'1992-12-01','1993-12-01'),(37354,40250,'1993-12-01','1994-12-01'),(37354,41800,'1994-12-01','1995-12-01'),(37354,42124,'1995-12-01','1996-11-30'),(37354,43380,'1996-11-30','1997-11-30'),(37354,47796,'1997-11-30','1998-11-30'),(37354,48713,'1998-11-30','1999-11-30'),(37354,51309,'1999-11-30','2000-11-29'),(37354,52605,'2000-11-29','2001-11-29'),(37354,55353,'2001-11-29','9999-01-01'),(37355,76140,'1993-08-26','1994-08-26'),(37355,80242,'1994-08-26','1995-08-26'),(37355,84635,'1995-08-26','1996-08-25'),(37355,87332,'1996-08-25','1997-08-25'),(37355,87288,'1997-08-25','1998-08-25'),(37355,89852,'1998-08-25','1999-08-25'),(37355,89765,'1999-08-25','2000-08-24'),(37355,91247,'2000-08-24','2001-08-24'),(37355,94645,'2001-08-24','9999-01-01'),(37356,48661,'1986-01-30','1987-01-30'),(37356,50119,'1987-01-30','1988-01-30'),(37356,53891,'1988-01-30','1989-01-29'),(37356,57219,'1989-01-29','1990-01-29'),(37356,61024,'1990-01-29','1991-01-29'),(37356,60764,'1991-01-29','1992-01-29'),(37356,62394,'1992-01-29','1993-01-28'),(37356,62308,'1993-01-28','1994-01-28'),(37356,63652,'1994-01-28','1995-01-28'),(37356,64466,'1995-01-28','1996-01-28'),(37356,67529,'1996-01-28','1997-01-27'),(37356,67482,'1997-01-27','1998-01-27'),(37356,68590,'1998-01-27','1999-01-27'),(37356,70756,'1999-01-27','2000-01-27'),(37356,71489,'2000-01-27','2001-01-26'),(37356,72340,'2001-01-26','2002-01-26'),(37356,75513,'2002-01-26','9999-01-01'),(37357,45577,'1993-11-19','1994-11-19'),(37357,47740,'1994-11-19','1995-11-19'),(37357,51039,'1995-11-19','1996-11-18'),(37357,52834,'1996-11-18','1997-11-18'),(37357,56732,'1997-11-18','1998-11-18'),(37357,60129,'1998-11-18','1999-11-18'),(37357,60723,'1999-11-18','2000-11-17'),(37357,63541,'2000-11-17','2001-11-17'),(37357,65521,'2001-11-17','9999-01-01'),(37358,53836,'1990-07-04','1991-03-03'),(37359,69896,'1985-04-24','1986-04-24'),(37359,69403,'1986-04-24','1987-04-24'),(37359,72713,'1987-04-24','1988-04-23'),(37359,74740,'1988-04-23','1989-04-23'),(37359,74384,'1989-04-23','1990-04-23'),(37359,75841,'1990-04-23','1991-04-23'),(37359,76605,'1991-04-23','1992-04-22'),(37359,76416,'1992-04-22','1993-04-22'),(37359,77866,'1993-04-22','1994-04-22'),(37359,77423,'1994-04-22','1995-04-22'),(37359,81833,'1995-04-22','1996-04-21'),(37359,86065,'1996-04-21','1997-04-21'),(37359,86478,'1997-04-21','1998-04-21'),(37359,90895,'1998-04-21','1999-04-21'),(37359,92291,'1999-04-21','2000-04-20'),(37359,93558,'2000-04-20','2001-04-20'),(37359,97101,'2001-04-20','2002-04-20'),(37359,100232,'2002-04-20','9999-01-01'),(37360,49164,'1996-11-26','1997-11-26'),(37360,50995,'1997-11-26','1998-11-26'),(37360,52782,'1998-11-26','1999-11-26'),(37360,54204,'1999-11-26','2000-11-25'),(37360,55901,'2000-11-25','2001-11-25'),(37360,56303,'2001-11-25','9999-01-01'),(37361,41767,'1996-07-23','1996-09-30'),(37362,64745,'1997-03-27','1998-03-27'),(37362,69150,'1998-03-27','1999-03-27'),(37362,73326,'1999-03-27','2000-03-26'),(37362,73951,'2000-03-26','2001-03-26'),(37362,76621,'2001-03-26','2002-03-26'),(37362,81004,'2002-03-26','9999-01-01'),(37363,40000,'1993-03-16','1994-03-16'),(37363,44012,'1994-03-16','1995-03-16'),(37363,47163,'1995-03-16','1996-03-15'),(37363,50807,'1996-03-15','1997-03-15'),(37363,54622,'1997-03-15','1998-03-15'),(37363,57169,'1998-03-15','1999-03-15'),(37363,61463,'1999-03-15','2000-03-14'),(37363,62698,'2000-03-14','2001-03-14'),(37363,64905,'2001-03-14','2002-03-14'),(37363,69196,'2002-03-14','9999-01-01'),(37364,40000,'1994-07-25','1995-07-25'),(37364,44246,'1995-07-25','1996-07-24'),(37364,44011,'1996-07-24','1997-07-24'),(37364,48410,'1997-07-24','1998-07-24'),(37364,49396,'1998-07-24','1999-07-24'),(37364,50606,'1999-07-24','2000-07-23'),(37364,54662,'2000-07-23','2001-07-23'),(37364,59148,'2001-07-23','2002-07-23'),(37364,59134,'2002-07-23','9999-01-01'),(37365,63628,'1999-10-27','2000-10-26'),(37365,65493,'2000-10-26','2001-10-26'),(37365,67972,'2001-10-26','2002-04-27'),(37366,61047,'1991-10-24','1992-10-23'),(37366,61078,'1992-10-23','1993-10-23'),(37366,64574,'1993-10-23','1994-10-23'),(37366,66684,'1994-10-23','1995-10-23'),(37366,69672,'1995-10-23','1996-10-22'),(37366,70084,'1996-10-22','1997-10-22'),(37366,74354,'1997-10-22','1998-10-22'),(37366,75907,'1998-10-22','1999-10-22'),(37366,80316,'1999-10-22','2000-10-21'),(37366,81867,'2000-10-21','2001-10-21'),(37366,84228,'2001-10-21','9999-01-01'),(37367,40000,'1985-07-15','1986-07-15'),(37367,42554,'1986-07-15','1987-07-15'),(37367,43664,'1987-07-15','1987-09-12'),(37368,40000,'1994-07-11','1995-07-11'),(37368,41671,'1995-07-11','1996-07-10'),(37368,43232,'1996-07-10','1997-07-10'),(37368,46475,'1997-07-10','1998-07-10'),(37368,49281,'1998-07-10','1999-07-10'),(37368,53225,'1999-07-10','2000-07-09'),(37368,56703,'2000-07-09','2001-07-09'),(37368,60755,'2001-07-09','2002-07-09'),(37368,63159,'2002-07-09','9999-01-01'),(37369,49891,'1997-08-16','1998-08-16'),(37369,51952,'1998-08-16','1999-08-16'),(37369,53556,'1999-08-16','2000-08-15'),(37369,57335,'2000-08-15','2001-08-15'),(37369,61055,'2001-08-15','9999-01-01'),(37370,40000,'1991-02-16','1992-02-16'),(37370,43842,'1992-02-16','1993-02-15'),(37370,46135,'1993-02-15','1994-02-15'),(37370,50240,'1994-02-15','1995-02-15'),(37370,52627,'1995-02-15','1996-02-15'),(37370,53580,'1996-02-15','1997-02-14'),(37370,57891,'1997-02-14','1998-02-14'),(37370,58659,'1998-02-14','1999-02-14'),(37370,61131,'1999-02-14','2000-02-14'),(37370,60817,'2000-02-14','2001-02-13'),(37370,64322,'2001-02-13','2002-02-13'),(37370,64651,'2002-02-13','9999-01-01'),(37371,57671,'1996-07-01','1997-07-01'),(37371,60854,'1997-07-01','1998-07-01'),(37371,64415,'1998-07-01','1999-07-01'),(37371,68583,'1999-07-01','2000-06-30'),(37371,72157,'2000-06-30','2001-06-30'),(37371,76649,'2001-06-30','2002-06-30'),(37371,79817,'2002-06-30','9999-01-01'),(37372,45450,'1987-03-06','1988-03-05'),(37372,49366,'1988-03-05','1989-03-05'),(37372,49452,'1989-03-05','1990-03-05'),(37372,52169,'1990-03-05','1991-03-05'),(37372,54457,'1991-03-05','1992-03-04'),(37372,58650,'1992-03-04','1993-03-04'),(37372,62160,'1993-03-04','1994-03-04'),(37372,64021,'1994-03-04','1995-03-04'),(37372,65864,'1995-03-04','1996-03-03'),(37372,69945,'1996-03-03','1997-03-03'),(37372,73239,'1997-03-03','1998-03-03'),(37372,77246,'1998-03-03','1999-03-03'),(37372,76853,'1999-03-03','2000-03-02'),(37372,77598,'2000-03-02','2001-03-02'),(37372,79098,'2001-03-02','2002-03-02'),(37372,81257,'2002-03-02','9999-01-01'),(37373,54342,'1990-08-25','1991-08-25'),(37373,58315,'1991-08-25','1992-08-24'),(37373,58960,'1992-08-24','1993-08-24'),(37373,61312,'1993-08-24','1994-08-24'),(37373,63065,'1994-08-24','1995-08-24'),(37373,67298,'1995-08-24','1996-08-23'),(37373,68981,'1996-08-23','1997-08-23'),(37373,71789,'1997-08-23','1998-08-23'),(37373,74196,'1998-08-23','1999-08-23'),(37373,77217,'1999-08-23','2000-08-22'),(37373,79738,'2000-08-22','2001-08-22'),(37373,84089,'2001-08-22','9999-01-01'),(37374,40000,'1991-03-13','1992-03-12'),(37374,39677,'1992-03-12','1993-03-12'),(37374,43245,'1993-03-12','1994-03-12'),(37374,44903,'1994-03-12','1995-03-12'),(37374,44491,'1995-03-12','1996-03-11'),(37374,46722,'1996-03-11','1997-03-11'),(37374,47084,'1997-03-11','1998-03-11'),(37374,47374,'1998-03-11','1999-03-11'),(37374,49368,'1999-03-11','2000-03-10'),(37374,52699,'2000-03-10','2001-03-10'),(37374,54365,'2001-03-10','2002-03-10'),(37374,53907,'2002-03-10','9999-01-01'),(37375,73755,'1989-08-03','1990-08-03'),(37375,77094,'1990-08-03','1991-08-03'),(37375,78641,'1991-08-03','1992-08-02'),(37375,79750,'1992-08-02','1993-08-02'),(37375,84242,'1993-08-02','1994-08-02'),(37375,85142,'1994-08-02','1995-04-28'),(37376,50799,'1985-06-13','1986-06-13'),(37376,55113,'1986-06-13','1987-06-13'),(37376,58302,'1987-06-13','1988-06-12'),(37376,62582,'1988-06-12','1989-06-12'),(37376,63131,'1989-06-12','1990-06-12'),(37376,67507,'1990-06-12','1991-06-12'),(37376,71656,'1991-06-12','1992-06-11'),(37376,71322,'1992-06-11','1993-06-11'),(37376,73551,'1993-06-11','1994-06-11'),(37376,76677,'1994-06-11','1995-06-11'),(37376,76786,'1995-06-11','1996-06-10'),(37376,78463,'1996-06-10','1997-06-10'),(37376,79549,'1997-06-10','1998-06-10'),(37376,81139,'1998-06-10','1999-06-10'),(37376,84892,'1999-06-10','2000-06-09'),(37376,87208,'2000-06-09','2001-06-09'),(37376,87996,'2001-06-09','2002-06-09'),(37376,92092,'2002-06-09','9999-01-01'),(37377,40000,'1998-01-22','1999-01-22'),(37377,44136,'1999-01-22','2000-01-22'),(37377,45023,'2000-01-22','2001-01-21'),(37377,45152,'2001-01-21','2002-01-21'),(37377,46856,'2002-01-21','9999-01-01'),(37378,47828,'1990-05-25','1991-05-25'),(37378,49208,'1991-05-25','1992-05-24'),(37378,51393,'1992-05-24','1993-05-24'),(37378,51449,'1993-05-24','1994-05-24'),(37378,53555,'1994-05-24','1995-05-24'),(37378,57670,'1995-05-24','1996-05-23'),(37378,58299,'1996-05-23','1997-05-23'),(37378,59000,'1997-05-23','1998-05-23'),(37378,59018,'1998-05-23','1999-05-23'),(37378,61556,'1999-05-23','2000-05-22'),(37378,64035,'2000-05-22','2001-05-22'),(37378,65829,'2001-05-22','2002-05-22'),(37378,67886,'2002-05-22','9999-01-01'),(37379,58784,'1999-09-17','2000-09-16'),(37379,62654,'2000-09-16','2001-09-16'),(37379,64047,'2001-09-16','9999-01-01'),(37380,40000,'1998-06-28','1999-06-28'),(37380,40098,'1999-06-28','2000-06-27'),(37380,42810,'2000-06-27','2001-05-14'),(37381,81169,'1989-02-04','1990-02-04'),(37381,80971,'1990-02-04','1991-02-04'),(37381,81912,'1991-02-04','1992-02-04'),(37381,86088,'1992-02-04','1993-02-03'),(37381,89381,'1993-02-03','1994-02-03'),(37381,91631,'1994-02-03','1995-02-03'),(37381,92799,'1995-02-03','1996-02-03'),(37381,92561,'1996-02-03','1997-02-02'),(37381,96269,'1997-02-02','1998-02-02'),(37381,100644,'1998-02-02','1999-02-02'),(37381,100558,'1999-02-02','2000-02-02'),(37381,104170,'2000-02-02','2001-02-01'),(37381,106603,'2001-02-01','2002-02-01'),(37381,109952,'2002-02-01','9999-01-01'),(37382,89086,'1993-10-25','1994-10-25'),(37382,92524,'1994-10-25','1995-10-25'),(37382,96928,'1995-10-25','1996-10-24'),(37382,100330,'1996-10-24','1997-10-24'),(37382,100118,'1997-10-24','1998-10-24'),(37382,99906,'1998-10-24','1999-10-24'),(37382,101591,'1999-10-24','2000-10-23'),(37382,105913,'2000-10-23','2001-10-23'),(37382,107062,'2001-10-23','9999-01-01'),(37383,46881,'1987-03-03','1988-03-02'),(37383,49383,'1988-03-02','1989-03-02'),(37383,51807,'1989-03-02','1990-03-02'),(37383,51386,'1990-03-02','1991-03-02'),(37383,53986,'1991-03-02','1992-03-01'),(37383,55477,'1992-03-01','1993-03-01'),(37383,55357,'1993-03-01','1994-03-01'),(37383,57415,'1994-03-01','1995-03-01'),(37383,61483,'1995-03-01','1996-02-29'),(37383,63825,'1996-02-29','1997-02-28'),(37383,64769,'1997-02-28','1998-02-28'),(37383,66863,'1998-02-28','1999-02-28'),(37383,68092,'1999-02-28','2000-02-28'),(37383,67981,'2000-02-28','2001-02-27'),(37383,69022,'2001-02-27','2002-02-27'),(37383,72320,'2002-02-27','9999-01-01'),(37384,70282,'1990-12-27','1991-12-27'),(37384,71439,'1991-12-27','1992-12-26'),(37384,73042,'1992-12-26','1993-12-26'),(37384,73008,'1993-12-26','1994-12-26'),(37384,77181,'1994-12-26','1995-12-26'),(37384,77448,'1995-12-26','1996-12-25'),(37384,78714,'1996-12-25','1997-12-25'),(37384,81424,'1997-12-25','1998-08-02'),(37385,40000,'1987-03-31','1988-03-30'),(37385,41308,'1988-03-30','1989-03-30'),(37385,44237,'1989-03-30','1990-03-30'),(37385,47657,'1990-03-30','1991-03-30'),(37385,49165,'1991-03-30','1992-03-29'),(37385,53552,'1992-03-29','1993-03-29'),(37385,57429,'1993-03-29','1994-03-29'),(37385,61701,'1994-03-29','1995-03-29'),(37385,65495,'1995-03-29','1996-03-28'),(37385,65951,'1996-03-28','1997-03-28'),(37385,67010,'1997-03-28','1998-03-28'),(37385,67147,'1998-03-28','1999-03-28'),(37385,67872,'1999-03-28','2000-03-27'),(37385,67525,'2000-03-27','2000-09-18'),(37386,49487,'1989-11-23','1990-11-23'),(37386,52656,'1990-11-23','1991-11-23'),(37386,52618,'1991-11-23','1992-11-22'),(37386,54853,'1992-11-22','1993-11-22'),(37386,56960,'1993-11-22','1994-11-22'),(37386,59403,'1994-11-22','1995-11-22'),(37386,63568,'1995-11-22','1996-11-21'),(37386,65913,'1996-11-21','1997-11-21'),(37386,66736,'1997-11-21','1998-11-21'),(37386,70376,'1998-11-21','1999-11-21'),(37386,73241,'1999-11-21','2000-11-20'),(37386,75827,'2000-11-20','2001-11-20'),(37386,78955,'2001-11-20','9999-01-01'),(37387,40000,'1997-06-14','1998-06-14'),(37387,44370,'1998-06-14','1999-06-14'),(37387,46890,'1999-06-14','2000-06-13'),(37387,48833,'2000-06-13','2001-06-13'),(37387,52560,'2001-06-13','2002-06-13'),(37387,52607,'2002-06-13','9999-01-01'),(37388,40000,'1989-05-22','1990-05-22'),(37388,41179,'1990-05-22','1991-05-22'),(37388,44876,'1991-05-22','1992-05-21'),(37388,45343,'1992-05-21','1993-05-21'),(37388,49103,'1993-05-21','1994-05-21'),(37388,52895,'1994-05-21','1995-05-21'),(37388,55784,'1995-05-21','1996-05-20'),(37388,55489,'1996-05-20','1997-05-20'),(37388,57833,'1997-05-20','1998-05-20'),(37388,58355,'1998-05-20','1999-05-20'),(37388,61278,'1999-05-20','2000-05-19'),(37388,62776,'2000-05-19','2001-05-19'),(37388,62517,'2001-05-19','2002-05-19'),(37388,65095,'2002-05-19','9999-01-01'),(37389,40000,'1995-06-02','1996-06-01'),(37389,40984,'1996-06-01','1997-06-01'),(37389,41990,'1997-06-01','1998-06-01'),(37389,44504,'1998-06-01','1999-06-01'),(37389,46366,'1999-06-01','2000-05-31'),(37389,45896,'2000-05-31','2001-05-31'),(37389,46993,'2001-05-31','2002-05-31'),(37389,47030,'2002-05-31','9999-01-01'),(37390,42762,'1990-11-13','1991-11-13'),(37390,45403,'1991-11-13','1992-11-12'),(37390,45521,'1992-11-12','1993-11-12'),(37390,48126,'1993-11-12','1994-11-12'),(37390,51571,'1994-11-12','1995-11-12'),(37390,52106,'1995-11-12','1996-11-11'),(37390,53327,'1996-11-11','1997-11-11'),(37390,55995,'1997-11-11','1998-11-11'),(37390,58905,'1998-11-11','1999-11-11'),(37390,60226,'1999-11-11','2000-11-10'),(37390,63693,'2000-11-10','2001-11-10'),(37390,66975,'2001-11-10','9999-01-01'),(37391,47817,'1994-07-09','1995-07-09'),(37391,50002,'1995-07-09','1996-07-08'),(37391,54489,'1996-07-08','1997-07-08'),(37391,58465,'1997-07-08','1998-07-08'),(37391,60010,'1998-07-08','1999-07-08'),(37391,62648,'1999-07-08','2000-07-07'),(37391,66601,'2000-07-07','2001-07-07'),(37391,67667,'2001-07-07','2002-07-07'),(37391,67710,'2002-07-07','9999-01-01'),(37392,40000,'1999-01-20','2000-01-20'),(37392,41203,'2000-01-20','2001-01-19'),(37392,42338,'2001-01-19','2002-01-19'),(37392,43947,'2002-01-19','9999-01-01'),(37393,40000,'1990-12-09','1991-12-09'),(37393,40518,'1991-12-09','1992-12-08'),(37393,43287,'1992-12-08','1993-12-08'),(37393,46624,'1993-12-08','1994-12-08'),(37393,47401,'1994-12-08','1995-12-08'),(37393,48627,'1995-12-08','1996-12-07'),(37393,51145,'1996-12-07','1997-12-07'),(37393,54644,'1997-12-07','1998-12-07'),(37393,57367,'1998-12-07','1999-03-26'),(37394,44988,'1992-10-17','1993-10-17'),(37394,48390,'1993-10-17','1994-10-17'),(37394,51048,'1994-10-17','1995-10-17'),(37394,51545,'1995-10-17','1996-10-16'),(37394,52521,'1996-10-16','1997-10-16'),(37394,52361,'1997-10-16','1998-10-16'),(37394,53168,'1998-10-16','1999-10-16'),(37394,55653,'1999-10-16','2000-10-15'),(37394,59665,'2000-10-15','2001-10-15'),(37394,63543,'2001-10-15','9999-01-01'),(37395,40000,'1996-06-25','1997-06-25'),(37395,43986,'1997-06-25','1998-06-25'),(37395,48274,'1998-06-25','1999-06-25'),(37395,52760,'1999-06-25','2000-06-24'),(37395,52785,'2000-06-24','2001-06-24'),(37395,55639,'2001-06-24','2002-06-24'),(37395,59121,'2002-06-24','9999-01-01'),(37396,63369,'1995-10-17','1996-10-16'),(37396,63416,'1996-10-16','1997-10-16'),(37396,66475,'1997-10-16','1998-10-16'),(37396,66767,'1998-10-16','1999-10-16'),(37396,70340,'1999-10-16','2000-10-15'),(37396,69933,'2000-10-15','2001-10-15'),(37396,70583,'2001-10-15','9999-01-01'),(37397,56851,'1990-01-16','1991-01-16'),(37397,58811,'1991-01-16','1992-01-16'),(37397,60464,'1992-01-16','1993-01-15'),(37397,61469,'1993-01-15','1994-01-15'),(37397,61954,'1994-01-15','1995-01-15'),(37397,65679,'1995-01-15','1996-01-15'),(37397,67713,'1996-01-15','1997-01-14'),(37397,67865,'1997-01-14','1998-01-14'),(37397,69301,'1998-01-14','1999-01-14'),(37397,71471,'1999-01-14','2000-01-14'),(37397,73041,'2000-01-14','2001-01-13'),(37397,74035,'2001-01-13','2002-01-13'),(37397,73539,'2002-01-13','9999-01-01'),(37398,74648,'1994-01-12','1995-01-12'),(37398,74169,'1995-01-12','1996-01-12'),(37398,76034,'1996-01-12','1997-01-11'),(37398,79150,'1997-01-11','1998-01-11'),(37398,82311,'1998-01-11','1999-01-11'),(37398,85737,'1999-01-11','2000-01-11'),(37398,88823,'2000-01-11','2001-01-10'),(37398,89746,'2001-01-10','2002-01-10'),(37398,93997,'2002-01-10','9999-01-01'),(37399,42951,'1986-08-23','1987-08-23'),(37399,42892,'1987-08-23','1988-08-22'),(37399,46749,'1988-08-22','1989-08-22'),(37399,49778,'1989-08-22','1990-08-22'),(37399,49544,'1990-08-22','1991-08-22'),(37399,49580,'1991-08-22','1992-08-21'),(37399,51173,'1992-08-21','1993-08-21'),(37399,52237,'1993-08-21','1994-08-21'),(37399,53913,'1994-08-21','1995-08-21'),(37399,54559,'1995-08-21','1996-08-20'),(37399,57231,'1996-08-20','1997-08-20'),(37399,61507,'1997-08-20','1998-08-20'),(37399,62991,'1998-08-20','1999-08-20'),(37399,64017,'1999-08-20','2000-08-19'),(37399,66073,'2000-08-19','2001-08-19'),(37399,65832,'2001-08-19','9999-01-01'),(37400,40000,'1985-11-05','1986-11-05'),(37400,43331,'1986-11-05','1987-11-05'),(37400,47095,'1987-11-05','1988-11-04'),(37400,49398,'1988-11-04','1989-11-04'),(37400,52554,'1989-11-04','1990-11-04'),(37400,56834,'1990-11-04','1991-11-04'),(37400,59120,'1991-11-04','1992-11-03'),(37400,61585,'1992-11-03','1993-11-03'),(37400,62511,'1993-11-03','1994-11-03'),(37400,65385,'1994-11-03','1995-11-03'),(37400,68521,'1995-11-03','1996-11-02'),(37400,71512,'1996-11-02','1997-11-02'),(37400,74580,'1997-11-02','1998-11-02'),(37400,76790,'1998-11-02','1999-11-02'),(37400,78383,'1999-11-02','2000-11-01'),(37400,81993,'2000-11-01','2001-11-01'),(37400,86306,'2001-11-01','9999-01-01'),(37401,45298,'1997-06-15','1998-06-15'),(37401,46789,'1998-06-15','1999-06-15'),(37401,50244,'1999-06-15','2000-06-14'),(37401,52383,'2000-06-14','2001-06-14'),(37401,54740,'2001-06-14','2002-06-14'),(37401,55273,'2002-06-14','2002-07-15'),(37402,73442,'1993-02-15','1994-02-15'),(37402,77325,'1994-02-15','1995-02-15'),(37402,80633,'1995-02-15','1996-02-15'),(37402,84280,'1996-02-15','1997-02-14'),(37402,83989,'1997-02-14','1998-02-14'),(37402,85315,'1998-02-14','1999-02-14'),(37402,88278,'1999-02-14','2000-02-14'),(37402,88913,'2000-02-14','2001-02-13'),(37402,92550,'2001-02-13','2002-02-13'),(37402,92940,'2002-02-13','9999-01-01'),(37403,55996,'1999-05-09','2000-05-08'),(37403,60492,'2000-05-08','2001-05-08'),(37403,64622,'2001-05-08','2002-05-08'),(37403,64896,'2002-05-08','9999-01-01'),(37404,45476,'1995-08-01','1996-01-31'),(37405,61932,'1987-09-02','1988-09-01'),(37405,64382,'1988-09-01','1989-09-01'),(37405,65306,'1989-09-01','1990-09-01'),(37405,65923,'1990-09-01','1991-09-01'),(37405,69057,'1991-09-01','1992-08-31'),(37405,70561,'1992-08-31','1993-08-31'),(37405,73376,'1993-08-31','1994-08-31'),(37405,75318,'1994-08-31','1995-08-31'),(37405,78424,'1995-08-31','1996-08-30'),(37405,78863,'1996-08-30','1997-08-30'),(37405,83056,'1997-08-30','1998-08-30'),(37405,86834,'1998-08-30','1999-08-30'),(37405,89521,'1999-08-30','2000-08-29'),(37405,93998,'2000-08-29','2001-08-29'),(37405,94587,'2001-08-29','9999-01-01'),(37406,58809,'1992-12-24','1993-12-24'),(37406,58495,'1993-12-24','1994-12-24'),(37406,62964,'1994-12-24','1995-12-24'),(37406,66956,'1995-12-24','1996-12-23'),(37406,67642,'1996-12-23','1997-12-23'),(37406,72013,'1997-12-23','1998-12-23'),(37406,74437,'1998-12-23','1999-12-23'),(37406,77758,'1999-12-23','2000-12-22'),(37406,78110,'2000-12-22','2001-12-22'),(37406,81052,'2001-12-22','9999-01-01'),(37407,46908,'1994-07-19','1995-07-19'),(37407,50780,'1995-07-19','1996-07-18'),(37407,51212,'1996-07-18','1997-07-18'),(37407,51634,'1997-07-18','1998-07-18'),(37407,54261,'1998-07-18','1999-07-18'),(37407,56249,'1999-07-18','2000-07-17'),(37407,55786,'2000-07-17','2001-07-17'),(37407,58079,'2001-07-17','2002-07-17'),(37407,62443,'2002-07-17','9999-01-01'),(37408,40286,'1990-09-16','1991-09-16'),(37408,43666,'1991-09-16','1992-09-15'),(37408,43493,'1992-09-15','1993-09-15'),(37408,46720,'1993-09-15','1994-09-15'),(37408,50890,'1994-09-15','1995-09-15'),(37408,53481,'1995-09-15','1996-09-14'),(37408,56983,'1996-09-14','1997-09-14'),(37408,58280,'1997-09-14','1998-09-14'),(37408,61266,'1998-09-14','1999-09-14'),(37408,61559,'1999-09-14','2000-09-13'),(37408,61750,'2000-09-13','2001-09-13'),(37408,64819,'2001-09-13','9999-01-01'),(37409,52220,'1995-10-26','1996-10-25'),(37409,56169,'1996-10-25','1997-10-25'),(37409,55800,'1997-10-25','1998-10-25'),(37409,58468,'1998-10-25','1999-10-25'),(37409,58908,'1999-10-25','2000-10-24'),(37409,61591,'2000-10-24','2001-10-24'),(37409,61993,'2001-10-24','9999-01-01'),(37410,52564,'1988-02-05','1989-02-04'),(37410,53068,'1989-02-04','1990-02-04'),(37410,54587,'1990-02-04','1991-02-04'),(37410,58845,'1991-02-04','1992-02-04'),(37410,62550,'1992-02-04','1993-02-03'),(37410,66455,'1993-02-03','1993-12-10'),(37411,68784,'1996-08-16','1997-08-16'),(37411,72899,'1997-08-16','1998-08-16'),(37411,72828,'1998-08-16','1999-08-16'),(37411,73122,'1999-08-16','2000-08-15'),(37411,72664,'2000-08-15','2001-08-15'),(37411,76795,'2001-08-15','9999-01-01'),(37412,64888,'1999-08-14','2000-08-13'),(37412,67493,'2000-08-13','2001-08-13'),(37412,71607,'2001-08-13','9999-01-01'),(37413,40000,'1987-05-11','1988-05-10'),(37413,43616,'1988-05-10','1989-05-10'),(37413,43786,'1989-05-10','1990-05-10'),(37413,46097,'1990-05-10','1991-05-10'),(37413,49481,'1991-05-10','1992-05-09'),(37413,49222,'1992-05-09','1993-05-09'),(37413,48960,'1993-05-09','1994-05-09'),(37413,50493,'1994-05-09','1995-05-09'),(37413,50671,'1995-05-09','1996-05-08'),(37413,51159,'1996-05-08','1997-05-08'),(37413,52842,'1997-05-08','1998-05-08'),(37413,53307,'1998-05-08','1999-05-08'),(37413,53961,'1999-05-08','2000-05-07'),(37413,55567,'2000-05-07','2001-05-07'),(37413,59521,'2001-05-07','2002-05-07'),(37413,63162,'2002-05-07','9999-01-01'),(37414,97791,'1990-05-05','1991-05-05'),(37414,99741,'1991-05-05','1992-05-04'),(37414,101720,'1992-05-04','1993-05-04'),(37414,102034,'1993-05-04','1994-05-04'),(37414,104369,'1994-05-04','1995-05-04'),(37414,107675,'1995-05-04','1996-05-03'),(37414,108054,'1996-05-03','1997-05-03'),(37414,112445,'1997-05-03','1998-05-03'),(37414,113847,'1998-05-03','1999-05-03'),(37414,117004,'1999-05-03','2000-05-02'),(37414,118929,'2000-05-02','2001-05-02'),(37414,123261,'2001-05-02','2002-05-02'),(37414,123242,'2002-05-02','9999-01-01'),(37415,45754,'1988-01-12','1989-01-11'),(37415,46515,'1989-01-11','1990-01-11'),(37415,49493,'1990-01-11','1991-01-11'),(37415,50851,'1991-01-11','1992-01-11'),(37415,53390,'1992-01-11','1993-01-10'),(37415,53846,'1993-01-10','1994-01-10'),(37415,56706,'1994-01-10','1995-01-10'),(37415,57449,'1995-01-10','1996-01-10'),(37415,57755,'1996-01-10','1997-01-09'),(37415,61507,'1997-01-09','1998-01-09'),(37415,65927,'1998-01-09','1999-01-09'),(37415,69997,'1999-01-09','2000-01-09'),(37415,73037,'2000-01-09','2001-01-08'),(37415,77369,'2001-01-08','2002-01-08'),(37415,80296,'2002-01-08','9999-01-01'),(37416,40000,'1987-01-11','1988-01-11'),(37416,42147,'1988-01-11','1989-01-10'),(37416,44569,'1989-01-10','1990-01-10'),(37416,47993,'1990-01-10','1991-01-10'),(37416,52235,'1991-01-10','1992-01-10'),(37416,55866,'1992-01-10','1993-01-09'),(37416,56966,'1993-01-09','1994-01-09'),(37416,60182,'1994-01-09','1995-01-09'),(37416,63665,'1995-01-09','1996-01-09'),(37416,63890,'1996-01-09','1997-01-08'),(37416,64446,'1997-01-08','1998-01-08'),(37416,68128,'1998-01-08','1999-01-08'),(37416,67769,'1999-01-08','2000-01-08'),(37416,68080,'2000-01-08','2001-01-07'),(37416,69612,'2001-01-07','2002-01-07'),(37416,73289,'2002-01-07','9999-01-01'),(37417,43193,'1987-05-15','1988-05-14'),(37417,42961,'1988-05-14','1989-05-14'),(37417,46960,'1989-05-14','1990-05-14'),(37417,49637,'1990-05-14','1991-05-14'),(37417,49869,'1991-05-14','1992-05-13'),(37417,53189,'1992-05-13','1993-05-13'),(37417,57076,'1993-05-13','1994-05-13'),(37417,58552,'1994-05-13','1995-05-13'),(37417,59278,'1995-05-13','1996-05-12'),(37417,62534,'1996-05-12','1997-05-12'),(37417,64794,'1997-05-12','1998-05-12'),(37417,66074,'1998-05-12','1999-05-12'),(37417,67081,'1999-05-12','2000-05-11'),(37417,67378,'2000-05-11','2001-05-11'),(37417,69449,'2001-05-11','2002-05-11'),(37417,73867,'2002-05-11','9999-01-01'),(37418,46091,'1996-06-26','1997-06-26'),(37418,49710,'1997-06-26','1998-06-26'),(37418,50235,'1998-06-26','1999-06-26'),(37418,51045,'1999-06-26','2000-06-25'),(37418,55029,'2000-06-25','2001-06-25'),(37418,59000,'2001-06-25','2002-06-25'),(37418,63143,'2002-06-25','9999-01-01'),(37419,40832,'1995-01-13','1996-01-13'),(37419,44116,'1996-01-13','1997-01-12'),(37419,44969,'1997-01-12','1998-01-12'),(37419,48668,'1998-01-12','1999-01-12'),(37419,48474,'1999-01-12','2000-01-12'),(37419,49880,'2000-01-12','2000-02-15'),(37420,54083,'1991-08-15','1992-08-14'),(37420,56973,'1992-08-14','1993-08-14'),(37420,61437,'1993-08-14','1994-08-14'),(37420,65838,'1994-08-14','1995-08-14'),(37420,67152,'1995-08-14','1996-06-21'),(37421,48821,'1996-12-06','1997-12-06'),(37421,48948,'1997-12-06','1998-12-06'),(37421,51073,'1998-12-06','1999-12-06'),(37421,53592,'1999-12-06','2000-12-05'),(37421,54154,'2000-12-05','2001-12-05'),(37421,57013,'2001-12-05','9999-01-01'),(37422,48050,'1987-04-03','1988-04-02'),(37422,48634,'1988-04-02','1989-04-02'),(37422,51802,'1989-04-02','1990-04-02'),(37422,52408,'1990-04-02','1991-04-02'),(37422,56671,'1991-04-02','1992-04-01'),(37422,58241,'1992-04-01','1993-04-01'),(37422,61699,'1993-04-01','1994-04-01'),(37422,64291,'1994-04-01','1995-04-01'),(37422,64431,'1995-04-01','1996-03-31'),(37422,65722,'1996-03-31','1997-03-31'),(37422,65807,'1997-03-31','1998-03-31'),(37422,68026,'1998-03-31','1999-03-31'),(37422,68839,'1999-03-31','2000-03-30'),(37422,71057,'2000-03-30','2001-03-30'),(37422,75518,'2001-03-30','2002-03-30'),(37422,78062,'2002-03-30','9999-01-01'),(37423,40551,'1993-03-27','1994-03-27'),(37423,44588,'1994-03-27','1995-03-27'),(37423,47774,'1995-03-27','1996-03-26'),(37423,48991,'1996-03-26','1997-03-26'),(37423,50703,'1997-03-26','1998-03-26'),(37423,53758,'1998-03-26','1999-03-26'),(37423,57407,'1999-03-26','2000-03-25'),(37423,60084,'2000-03-25','2001-03-25'),(37423,61008,'2001-03-25','2002-03-25'),(37423,61522,'2002-03-25','9999-01-01'),(37424,40000,'1985-09-12','1986-09-12'),(37424,43203,'1986-09-12','1987-09-12'),(37424,46758,'1987-09-12','1988-09-11'),(37424,48243,'1988-09-11','1989-09-11'),(37424,50314,'1989-09-11','1990-09-11'),(37424,50738,'1990-09-11','1991-09-11'),(37424,51554,'1991-09-11','1992-09-10'),(37424,54890,'1992-09-10','1993-09-10'),(37424,57832,'1993-09-10','1994-09-10'),(37424,58459,'1994-09-10','1995-09-10'),(37424,61612,'1995-09-10','1996-09-09'),(37424,62949,'1996-09-09','1997-09-09'),(37424,64456,'1997-09-09','1998-09-09'),(37424,64932,'1998-09-09','1999-09-09'),(37424,67898,'1999-09-09','2000-09-08'),(37424,72368,'2000-09-08','2001-09-08'),(37424,73759,'2001-09-08','9999-01-01'),(37425,40545,'1985-12-15','1986-12-15'),(37425,43722,'1986-12-15','1987-12-15'),(37425,44828,'1987-12-15','1988-12-14'),(37425,47096,'1988-12-14','1989-12-14'),(37425,49165,'1989-12-14','1990-12-14'),(37425,50799,'1990-12-14','1991-12-14'),(37425,51662,'1991-12-14','1992-12-13'),(37425,53691,'1992-12-13','1993-12-13'),(37425,56855,'1993-12-13','1994-12-13'),(37425,59964,'1994-12-13','1995-12-13'),(37425,62847,'1995-12-13','1996-12-12'),(37425,62626,'1996-12-12','1997-12-12'),(37425,66698,'1997-12-12','1998-12-12'),(37425,69533,'1998-12-12','1999-12-12'),(37425,71252,'1999-12-12','2000-12-11'),(37425,73798,'2000-12-11','2001-12-11'),(37425,77273,'2001-12-11','9999-01-01'),(37426,71713,'1988-02-06','1989-02-05'),(37426,72232,'1989-02-05','1989-08-31'),(37427,40000,'1992-09-07','1993-09-07'),(37427,42740,'1993-09-07','1994-09-07'),(37427,46960,'1994-09-07','1995-09-07'),(37427,49513,'1995-09-07','1996-09-06'),(37427,52418,'1996-09-06','1997-09-06'),(37427,52383,'1997-09-06','1998-09-06'),(37427,54570,'1998-09-06','1999-09-06'),(37427,56041,'1999-09-06','2000-09-05'),(37427,58391,'2000-09-05','2001-09-05'),(37427,59593,'2001-09-05','9999-01-01'),(37428,43844,'1990-05-03','1991-05-03'),(37428,45763,'1991-05-03','1992-05-02'),(37428,46554,'1992-05-02','1993-05-02'),(37428,47498,'1993-05-02','1994-05-02'),(37428,49035,'1994-05-02','1995-05-02'),(37428,51010,'1995-05-02','1996-05-01'),(37428,54010,'1996-05-01','1997-05-01'),(37428,55762,'1997-05-01','1998-05-01'),(37428,55619,'1998-05-01','1999-05-01'),(37428,57763,'1999-05-01','2000-04-30'),(37428,62023,'2000-04-30','2001-04-30'),(37428,65698,'2001-04-30','2002-04-30'),(37428,66247,'2002-04-30','9999-01-01'),(37429,40000,'1998-09-17','1998-10-23'),(37430,61416,'1991-06-04','1992-06-03'),(37430,64462,'1992-06-03','1993-06-03'),(37430,67289,'1993-06-03','1994-06-03'),(37430,71095,'1994-06-03','1995-06-03'),(37430,75050,'1995-06-03','1996-06-02'),(37430,76183,'1996-06-02','1997-06-02'),(37430,79507,'1997-06-02','1998-06-02'),(37430,80839,'1998-06-02','1999-06-02'),(37430,85330,'1999-06-02','2000-06-01'),(37430,89182,'2000-06-01','2001-06-01'),(37430,89378,'2001-06-01','2002-06-01'),(37430,89166,'2002-06-01','9999-01-01'),(37431,61910,'1997-12-17','1998-12-17'),(37431,61437,'1998-12-17','1999-12-17'),(37431,62195,'1999-12-17','2000-12-16'),(37431,66417,'2000-12-16','2001-12-16'),(37431,66329,'2001-12-16','9999-01-01'),(37432,70777,'1986-07-13','1987-07-13'),(37432,71064,'1987-07-13','1988-07-12'),(37432,73517,'1988-07-12','1989-07-12'),(37432,76453,'1989-07-12','1990-07-12'),(37432,79886,'1990-07-12','1991-07-12'),(37432,82934,'1991-07-12','1992-07-11'),(37432,83477,'1992-07-11','1993-07-11'),(37432,87624,'1993-07-11','1994-07-11'),(37432,91507,'1994-07-11','1995-07-11'),(37432,91362,'1995-07-11','1996-07-10'),(37432,94641,'1996-07-10','1997-07-10'),(37432,96171,'1997-07-10','1998-07-10'),(37432,100087,'1998-07-10','1999-07-10'),(37432,102934,'1999-07-10','2000-07-09'),(37432,106021,'2000-07-09','2001-07-09'),(37432,108484,'2001-07-09','2002-07-09'),(37432,108164,'2002-07-09','9999-01-01'),(37433,71822,'1995-09-05','1996-09-04'),(37433,71819,'1996-09-04','1997-09-04'),(37433,75855,'1997-09-04','1998-09-04'),(37433,76661,'1998-09-04','1999-09-04'),(37433,78168,'1999-09-04','2000-09-03'),(37433,80945,'2000-09-03','2001-09-03'),(37433,85099,'2001-09-03','9999-01-01'),(37434,59578,'1993-01-27','1994-01-27'),(37434,60954,'1994-01-27','1995-01-27'),(37434,62511,'1995-01-27','1996-01-27'),(37434,65294,'1996-01-27','1997-01-26'),(37434,64898,'1997-01-26','1998-01-26'),(37434,68115,'1998-01-26','1999-01-26'),(37434,71197,'1999-01-26','2000-01-26'),(37434,71073,'2000-01-26','2001-01-25'),(37434,71018,'2001-01-25','2002-01-25'),(37434,71609,'2002-01-25','9999-01-01'),(37435,53957,'1996-02-28','1997-02-27'),(37435,56601,'1997-02-27','1998-02-27'),(37435,60332,'1998-02-27','1999-02-27'),(37435,61456,'1999-02-27','2000-02-27'),(37435,65285,'2000-02-27','2001-02-26'),(37435,66280,'2001-02-26','2001-07-17'),(37436,40679,'1986-03-13','1987-03-13'),(37436,44675,'1987-03-13','1988-03-12'),(37436,45007,'1988-03-12','1989-03-12'),(37436,46767,'1989-03-12','1990-03-12'),(37436,47054,'1990-03-12','1991-03-12'),(37436,48507,'1991-03-12','1992-03-11'),(37436,48139,'1992-03-11','1993-03-11'),(37436,51640,'1993-03-11','1994-03-11'),(37436,51605,'1994-03-11','1995-03-11'),(37436,55266,'1995-03-11','1996-03-10'),(37436,58320,'1996-03-10','1997-03-10'),(37436,58108,'1997-03-10','1998-03-10'),(37436,59095,'1998-03-10','1999-03-10'),(37436,62683,'1999-03-10','2000-03-09'),(37436,62580,'2000-03-09','2001-03-09'),(37436,65462,'2001-03-09','2002-03-09'),(37436,68437,'2002-03-09','9999-01-01'),(37437,45996,'1997-05-29','1998-05-29'),(37437,49612,'1998-05-29','1999-05-29'),(37437,49778,'1999-05-29','2000-05-28'),(37437,54061,'2000-05-28','2001-05-28'),(37437,55614,'2001-05-28','2002-05-28'),(37437,55776,'2002-05-28','9999-01-01'),(37438,43818,'1988-04-30','1989-04-30'),(37438,45167,'1989-04-30','1990-04-30'),(37438,46364,'1990-04-30','1991-04-30'),(37438,49732,'1991-04-30','1992-04-29'),(37438,50565,'1992-04-29','1993-04-29'),(37438,54820,'1993-04-29','1994-04-29'),(37438,55511,'1994-04-29','1995-04-29'),(37438,59771,'1995-04-29','1996-04-28'),(37438,61496,'1996-04-28','1997-04-28'),(37438,65767,'1997-04-28','1998-04-28'),(37438,65718,'1998-04-28','1999-04-28'),(37438,67324,'1999-04-28','2000-04-27'),(37438,69259,'2000-04-27','2001-04-27'),(37438,72435,'2001-04-27','2002-04-27'),(37438,74381,'2002-04-27','9999-01-01'),(37439,62358,'1996-06-26','1997-06-26'),(37439,62491,'1997-06-26','1998-06-26'),(37439,63371,'1998-06-26','1999-06-26'),(37439,63974,'1999-06-26','2000-06-25'),(37439,66992,'2000-06-25','2001-06-25'),(37439,68389,'2001-06-25','2002-06-25'),(37439,69685,'2002-06-25','9999-01-01'),(37440,89694,'1996-08-30','1997-08-30'),(37440,93047,'1997-08-30','1998-08-30'),(37440,95709,'1998-08-30','1999-08-30'),(37440,96368,'1999-08-30','2000-08-29'),(37440,98445,'2000-08-29','2001-08-29'),(37440,98483,'2001-08-29','9999-01-01'),(37441,41174,'1988-10-25','1989-10-25'),(37441,41942,'1989-10-25','1990-10-25'),(37441,43089,'1990-10-25','1991-10-25'),(37441,43387,'1991-10-25','1992-10-24'),(37441,46284,'1992-10-24','1993-10-24'),(37441,50454,'1993-10-24','1994-10-24'),(37441,49981,'1994-10-24','1995-10-24'),(37441,50745,'1995-10-24','1996-10-23'),(37441,54042,'1996-10-23','1997-10-23'),(37441,56200,'1997-10-23','1998-10-23'),(37441,59146,'1998-10-23','1999-10-23'),(37441,63631,'1999-10-23','2000-10-22'),(37441,65691,'2000-10-22','2001-10-22'),(37441,65660,'2001-10-22','9999-01-01'),(37442,70371,'1988-07-27','1989-07-27'),(37442,72592,'1989-07-27','1990-07-27'),(37442,76878,'1990-07-27','1991-07-27'),(37442,77597,'1991-07-27','1992-07-26'),(37442,77572,'1992-07-26','1993-07-26'),(37442,80108,'1993-07-26','1994-07-26'),(37442,81704,'1994-07-26','1995-07-26'),(37442,81520,'1995-07-26','1996-07-25'),(37442,83878,'1996-07-25','1997-07-25'),(37442,86432,'1997-07-25','1998-07-25'),(37442,89553,'1998-07-25','1999-07-25'),(37442,90118,'1999-07-25','2000-07-24'),(37442,90764,'2000-07-24','2001-07-24'),(37442,90749,'2001-07-24','2002-07-24'),(37442,90474,'2002-07-24','9999-01-01'),(37443,69291,'1998-03-03','1999-03-03'),(37443,70844,'1999-03-03','2000-03-02'),(37443,73189,'2000-03-02','2001-03-02'),(37443,74645,'2001-03-02','2002-03-02'),(37443,76978,'2002-03-02','9999-01-01'),(37444,40000,'1988-06-16','1989-06-16'),(37444,42681,'1989-06-16','1990-06-16'),(37444,43979,'1990-06-16','1991-06-16'),(37444,45985,'1991-06-16','1992-06-15'),(37444,47076,'1992-06-15','1993-06-15'),(37444,51258,'1993-06-15','1994-02-16'),(37445,40000,'1994-09-18','1995-09-18'),(37445,41087,'1995-09-18','1996-09-17'),(37445,40721,'1996-09-17','1997-09-17'),(37445,45060,'1997-09-17','1998-09-17'),(37445,49486,'1998-09-17','1999-09-17'),(37445,52467,'1999-09-17','2000-09-16'),(37445,55609,'2000-09-16','2001-09-16'),(37445,58763,'2001-09-16','9999-01-01'),(37446,65332,'1999-12-04','2000-12-03'),(37446,66486,'2000-12-03','2001-12-03'),(37446,68936,'2001-12-03','9999-01-01'),(37447,40143,'1989-05-10','1990-05-10'),(37447,42036,'1990-05-10','1991-05-10'),(37447,42414,'1991-05-10','1992-05-09'),(37447,44389,'1992-05-09','1993-05-09'),(37447,44642,'1993-05-09','1994-05-09'),(37447,48905,'1994-05-09','1995-05-09'),(37447,48977,'1995-05-09','1996-05-08'),(37447,50151,'1996-05-08','1997-05-08'),(37447,52611,'1997-05-08','1998-05-08'),(37447,54850,'1998-05-08','1999-05-08'),(37447,59114,'1999-05-08','2000-05-07'),(37447,60555,'2000-05-07','2001-05-07'),(37447,64078,'2001-05-07','2002-05-07'),(37447,67171,'2002-05-07','9999-01-01'),(37448,54205,'1993-11-02','1994-11-02'),(37448,57939,'1994-11-02','1995-11-02'),(37448,58555,'1995-11-02','1996-11-01'),(37448,61277,'1996-11-01','1997-11-01'),(37448,61340,'1997-11-01','1998-11-01'),(37448,64654,'1998-11-01','1999-11-01'),(37448,65068,'1999-11-01','2000-10-31'),(37448,66927,'2000-10-31','2001-02-22'),(37449,69529,'1985-05-27','1986-05-27'),(37449,72241,'1986-05-27','1987-05-27'),(37449,72090,'1987-05-27','1988-05-26'),(37449,73018,'1988-05-26','1988-09-16'),(37450,50208,'1989-01-21','1990-01-21'),(37450,51296,'1990-01-21','1991-01-21'),(37450,55314,'1991-01-21','1992-01-21'),(37450,57858,'1992-01-21','1993-01-20'),(37450,59705,'1993-01-20','1994-01-20'),(37450,59864,'1994-01-20','1995-01-20'),(37450,60114,'1995-01-20','1996-01-20'),(37450,60965,'1996-01-20','1997-01-19'),(37450,64486,'1997-01-19','1998-01-19'),(37450,68619,'1998-01-19','1999-01-19'),(37450,70015,'1999-01-19','2000-01-19'),(37450,69529,'2000-01-19','2001-01-18'),(37450,72932,'2001-01-18','2002-01-18'),(37450,73812,'2002-01-18','9999-01-01'),(37451,40000,'1988-01-21','1989-01-20'),(37451,44228,'1989-01-20','1990-01-20'),(37451,47803,'1990-01-20','1991-01-20'),(37451,48742,'1991-01-20','1992-01-20'),(37451,50976,'1992-01-20','1993-01-19'),(37451,53080,'1993-01-19','1994-01-19'),(37451,56500,'1994-01-19','1995-01-19'),(37451,58187,'1995-01-19','1996-01-19'),(37451,59927,'1996-01-19','1997-01-18'),(37451,60174,'1997-01-18','1998-01-18'),(37451,61160,'1998-01-18','1999-01-18'),(37451,65459,'1999-01-18','2000-01-18'),(37451,69782,'2000-01-18','2001-01-17'),(37451,72340,'2001-01-17','2002-01-17'),(37451,75642,'2002-01-17','9999-01-01'),(37452,40000,'1987-06-21','1988-06-20'),(37452,41987,'1988-06-20','1989-06-20'),(37452,44065,'1989-06-20','1990-06-20'),(37452,45052,'1990-06-20','1991-06-20'),(37452,48451,'1991-06-20','1992-06-19'),(37452,51764,'1992-06-19','1993-06-19'),(37452,52343,'1993-06-19','1994-06-19'),(37452,53436,'1994-06-19','1995-06-19'),(37452,54921,'1995-06-19','1996-06-18'),(37452,55344,'1996-06-18','1997-06-18'),(37452,57130,'1997-06-18','1998-06-18'),(37452,59858,'1998-06-18','1999-06-18'),(37452,60834,'1999-06-18','2000-06-17'),(37452,62188,'2000-06-17','2001-06-17'),(37452,64836,'2001-06-17','2002-06-17'),(37452,67535,'2002-06-17','9999-01-01'),(37453,45456,'1993-11-21','1994-06-19'),(37454,73239,'1999-01-24','2000-01-24'),(37454,72853,'2000-01-24','2001-01-23'),(37454,74509,'2001-01-23','2002-01-23'),(37454,77506,'2002-01-23','9999-01-01'),(37455,50361,'1997-05-29','1998-05-29'),(37455,52199,'1998-05-29','1999-05-29'),(37455,52652,'1999-05-29','2000-05-28'),(37455,57048,'2000-05-28','2001-05-28'),(37455,59203,'2001-05-28','2002-05-28'),(37455,61399,'2002-05-28','9999-01-01'),(37456,61656,'1986-01-22','1987-01-22'),(37456,62547,'1987-01-22','1988-01-22'),(37456,64086,'1988-01-22','1989-01-21'),(37456,65045,'1989-01-21','1990-01-21'),(37456,65988,'1990-01-21','1991-01-21'),(37456,66342,'1991-01-21','1992-01-21'),(37456,70144,'1992-01-21','1993-01-20'),(37456,69746,'1993-01-20','1994-01-20'),(37456,70885,'1994-01-20','1995-01-20'),(37456,74270,'1995-01-20','1996-01-20'),(37456,74641,'1996-01-20','1997-01-19'),(37456,76395,'1997-01-19','1998-01-19'),(37456,77132,'1998-01-19','1999-01-19'),(37456,77305,'1999-01-19','2000-01-19'),(37456,81557,'2000-01-19','2001-01-18'),(37456,83462,'2001-01-18','2002-01-18'),(37456,83541,'2002-01-18','9999-01-01'),(37457,48819,'1994-08-04','1995-08-04'),(37457,49337,'1995-08-04','1996-08-03'),(37457,52968,'1996-08-03','1997-08-03'),(37457,53776,'1997-08-03','1998-08-03'),(37457,53411,'1998-08-03','1999-08-03'),(37457,53679,'1999-08-03','2000-08-02'),(37457,58007,'2000-08-02','2001-08-02'),(37457,61164,'2001-08-02','9999-01-01'),(37458,49468,'1990-04-22','1991-04-22'),(37458,53440,'1991-04-22','1992-04-21'),(37458,54556,'1992-04-21','1993-04-21'),(37458,57902,'1993-04-21','1994-04-21'),(37458,60259,'1994-04-21','1995-04-21'),(37458,59982,'1995-04-21','1996-04-20'),(37458,60429,'1996-04-20','1997-04-20'),(37458,63945,'1997-04-20','1998-04-20'),(37458,68345,'1998-04-20','1999-04-20'),(37458,68202,'1999-04-20','2000-04-19'),(37458,70797,'2000-04-19','2001-04-19'),(37458,75288,'2001-04-19','2002-04-19'),(37458,76575,'2002-04-19','9999-01-01'),(37459,46425,'1996-04-29','1997-04-29'),(37459,50152,'1997-04-29','1998-04-29'),(37459,51643,'1998-04-29','1999-04-29'),(37459,52299,'1999-04-29','2000-04-28'),(37459,56768,'2000-04-28','2001-04-28'),(37459,58866,'2001-04-28','2002-04-28'),(37459,61049,'2002-04-28','9999-01-01'),(37460,44788,'1985-08-06','1986-08-06'),(37460,46842,'1986-08-06','1987-08-06'),(37460,46885,'1987-08-06','1988-08-05'),(37460,50826,'1988-08-05','1989-08-05'),(37460,50927,'1989-08-05','1990-08-05'),(37460,51030,'1990-08-05','1991-08-05'),(37460,51221,'1991-08-05','1992-08-04'),(37460,53014,'1992-08-04','1993-08-04'),(37460,55298,'1993-08-04','1994-08-04'),(37460,55971,'1994-08-04','1995-08-04'),(37460,55496,'1995-08-04','1996-08-03'),(37460,55821,'1996-08-03','1997-08-03'),(37460,59824,'1997-08-03','1998-08-03'),(37460,62946,'1998-08-03','1999-08-03'),(37460,63455,'1999-08-03','2000-08-02'),(37460,66638,'2000-08-02','2001-08-02'),(37460,68962,'2001-08-02','9999-01-01'),(37461,62096,'1991-06-01','1992-05-31'),(37461,62073,'1992-05-31','1993-05-31'),(37461,66204,'1993-05-31','1994-05-31'),(37461,67440,'1994-05-31','1995-05-31'),(37461,67650,'1995-05-31','1996-05-30'),(37461,70932,'1996-05-30','1997-05-30'),(37461,71249,'1997-05-30','1998-05-30'),(37461,72386,'1998-05-30','1999-05-30'),(37461,73109,'1999-05-30','2000-05-29'),(37461,73154,'2000-05-29','2001-05-29'),(37461,75550,'2001-05-29','2001-12-29'),(37462,40000,'1991-06-17','1992-06-16'),(37462,41500,'1992-06-16','1993-06-16'),(37462,42162,'1993-06-16','1994-06-16'),(37462,43037,'1994-06-16','1995-06-16'),(37462,44101,'1995-06-16','1996-06-15'),(37462,44143,'1996-06-15','1997-06-15'),(37462,45984,'1997-06-15','1998-06-15'),(37462,48581,'1998-06-15','1999-06-15'),(37462,49476,'1999-06-15','2000-06-14'),(37462,53248,'2000-06-14','2001-06-14'),(37462,53997,'2001-06-14','2002-06-14'),(37462,56617,'2002-06-14','9999-01-01'),(37463,70632,'1988-01-08','1989-01-07'),(37463,72069,'1989-01-07','1990-01-07'),(37463,72750,'1990-01-07','1991-01-07'),(37463,76760,'1991-01-07','1992-01-07'),(37463,76603,'1992-01-07','1993-01-06'),(37463,76930,'1993-01-06','1994-01-06'),(37463,77323,'1994-01-06','1995-01-06'),(37463,79773,'1995-01-06','1996-01-06'),(37463,83956,'1996-01-06','1997-01-05'),(37463,86601,'1997-01-05','1998-01-05'),(37463,89549,'1998-01-05','1999-01-05'),(37463,90568,'1999-01-05','2000-01-05'),(37463,94686,'2000-01-05','2001-01-04'),(37463,98652,'2001-01-04','2002-01-04'),(37463,102870,'2002-01-04','9999-01-01'),(37464,55562,'1993-01-17','1994-01-17'),(37464,55629,'1994-01-17','1995-01-17'),(37464,59904,'1995-01-17','1996-01-17'),(37464,64042,'1996-01-17','1997-01-16'),(37464,67493,'1997-01-16','1998-01-16'),(37464,68161,'1998-01-16','1999-01-16'),(37464,70857,'1999-01-16','2000-01-16'),(37464,70755,'2000-01-16','2001-01-15'),(37464,73852,'2001-01-15','2002-01-15'),(37464,76662,'2002-01-15','9999-01-01'),(37465,45562,'1986-10-13','1987-10-13'),(37465,45911,'1987-10-13','1988-10-12'),(37465,47700,'1988-10-12','1989-10-12'),(37465,51068,'1989-10-12','1990-10-12'),(37465,51312,'1990-10-12','1991-10-12'),(37465,54746,'1991-10-12','1992-10-11'),(37465,54481,'1992-10-11','1993-10-11'),(37465,58463,'1993-10-11','1994-10-11'),(37465,58166,'1994-10-11','1995-10-11'),(37465,60334,'1995-10-11','1996-10-10'),(37465,62187,'1996-10-10','1997-10-10'),(37465,65294,'1997-10-10','1998-10-10'),(37465,65341,'1998-10-10','1999-10-10'),(37465,68487,'1999-10-10','2000-10-09'),(37465,71187,'2000-10-09','2001-10-09'),(37465,75050,'2001-10-09','9999-01-01'),(37466,40000,'1990-10-09','1991-10-09'),(37466,43561,'1991-10-09','1992-10-08'),(37466,44315,'1992-10-08','1993-10-08'),(37466,44562,'1993-10-08','1994-10-08'),(37466,46189,'1994-10-08','1995-10-08'),(37466,48509,'1995-10-08','1996-10-07'),(37466,50339,'1996-10-07','1997-10-07'),(37466,50637,'1997-10-07','1998-10-07'),(37466,51628,'1998-10-07','1999-10-07'),(37466,53654,'1999-10-07','2000-10-06'),(37466,55161,'2000-10-06','2001-10-06'),(37466,58112,'2001-10-06','9999-01-01'),(37467,69332,'1998-01-15','1999-01-15'),(37467,73824,'1999-01-15','2000-01-15'),(37467,78017,'2000-01-15','2001-01-14'),(37467,80183,'2001-01-14','2001-07-26'),(37468,49009,'1998-12-15','1999-12-15'),(37468,51975,'1999-12-15','2000-12-14'),(37468,53067,'2000-12-14','2001-12-14'),(37468,52957,'2001-12-14','9999-01-01'),(37469,40000,'1991-06-24','1992-06-23'),(37469,41492,'1992-06-23','1993-06-23'),(37469,41074,'1993-06-23','1994-06-23'),(37469,42063,'1994-06-23','1995-06-23'),(37469,41576,'1995-06-23','1996-06-22'),(37469,41498,'1996-06-22','1997-06-22'),(37469,42898,'1997-06-22','1998-06-22'),(37469,42429,'1998-06-22','1999-06-22'),(37469,45639,'1999-06-22','2000-06-21'),(37469,47817,'2000-06-21','2001-06-21'),(37469,51271,'2001-06-21','2002-06-21'),(37469,53155,'2002-06-21','9999-01-01'),(37470,41834,'1995-11-17','1996-11-16'),(37470,42504,'1996-11-16','1997-11-16'),(37470,44655,'1997-11-16','1998-11-16'),(37470,46126,'1998-11-16','1999-11-16'),(37470,47759,'1999-11-16','2000-11-15'),(37470,49693,'2000-11-15','2001-11-15'),(37470,49834,'2001-11-15','9999-01-01'),(37471,48910,'1990-04-11','1991-04-11'),(37471,51554,'1991-04-11','1992-04-10'),(37471,52230,'1992-04-10','1993-04-10'),(37471,55012,'1993-04-10','1994-04-10'),(37471,56353,'1994-04-10','1995-04-10'),(37471,59266,'1995-04-10','1996-04-09'),(37471,58888,'1996-04-09','1997-04-09'),(37471,62931,'1997-04-09','1998-04-09'),(37471,62434,'1998-04-09','1999-04-09'),(37471,65342,'1999-04-09','2000-04-08'),(37471,67737,'2000-04-08','2001-04-08'),(37471,71582,'2001-04-08','2002-04-08'),(37471,71487,'2002-04-08','9999-01-01'),(37472,40000,'1988-07-05','1989-07-05'),(37472,43203,'1989-07-05','1990-07-05'),(37472,44081,'1990-07-05','1991-07-05'),(37472,44520,'1991-07-05','1992-07-04'),(37472,45650,'1992-07-04','1993-07-04'),(37472,50103,'1993-07-04','1994-07-04'),(37472,50405,'1994-07-04','1995-07-04'),(37472,51135,'1995-07-04','1996-07-03'),(37472,51781,'1996-07-03','1997-07-03'),(37472,56105,'1997-07-03','1998-07-03'),(37472,59572,'1998-07-03','1999-07-03'),(37472,60635,'1999-07-03','2000-07-02'),(37472,60489,'2000-07-02','2001-07-02'),(37472,61386,'2001-07-02','2002-07-02'),(37472,63454,'2002-07-02','9999-01-01'),(37473,55963,'1994-02-16','1995-02-16'),(37473,58081,'1995-02-16','1996-02-16'),(37473,58197,'1996-02-16','1997-02-15'),(37473,59500,'1997-02-15','1998-02-15'),(37473,60666,'1998-02-15','1999-02-15'),(37473,64667,'1999-02-15','2000-02-15'),(37473,66900,'2000-02-15','2001-02-14'),(37473,66865,'2001-02-14','2002-02-14'),(37473,70108,'2002-02-14','9999-01-01'),(37474,40000,'1987-12-02','1988-12-01'),(37474,40756,'1988-12-01','1989-12-01'),(37474,43737,'1989-12-01','1990-12-01'),(37474,46487,'1990-12-01','1991-12-01'),(37474,47910,'1991-12-01','1992-11-30'),(37474,48445,'1992-11-30','1993-11-30'),(37474,52080,'1993-11-30','1994-11-30'),(37474,53777,'1994-11-30','1995-11-30'),(37474,55918,'1995-11-30','1996-11-29'),(37474,59545,'1996-11-29','1997-11-29'),(37474,61364,'1997-11-29','1998-11-29'),(37474,61134,'1998-11-29','1999-11-29'),(37474,62109,'1999-11-29','2000-11-28'),(37474,62508,'2000-11-28','2001-11-28'),(37474,62166,'2001-11-28','9999-01-01'),(37475,60027,'1998-08-30','1999-08-30'),(37475,61277,'1999-08-30','2000-05-16'),(37476,63274,'1995-12-08','1996-12-07'),(37476,64693,'1996-12-07','1997-12-07'),(37476,64612,'1997-12-07','1998-12-07'),(37476,67581,'1998-12-07','1999-12-07'),(37476,68550,'1999-12-07','2000-12-06'),(37476,68604,'2000-12-06','2001-12-06'),(37476,71347,'2001-12-06','9999-01-01'),(37477,59573,'1992-11-15','1993-11-15'),(37477,62704,'1993-11-15','1994-11-15'),(37477,62282,'1994-11-15','1995-11-15'),(37477,65268,'1995-11-15','1996-11-14'),(37477,68157,'1996-11-14','1997-11-14'),(37477,68503,'1997-11-14','1998-11-14'),(37477,70947,'1998-11-14','1999-11-14'),(37477,73378,'1999-11-14','2000-11-13'),(37477,77868,'2000-11-13','2001-11-13'),(37477,82139,'2001-11-13','9999-01-01'),(37478,40000,'1986-12-11','1987-12-11'),(37478,41542,'1987-12-11','1988-12-10'),(37478,45561,'1988-12-10','1989-12-10'),(37478,48560,'1989-12-10','1990-12-10'),(37478,48907,'1990-12-10','1991-12-10'),(37478,51874,'1991-12-10','1992-12-09'),(37478,51582,'1992-12-09','1993-12-09'),(37478,55720,'1993-12-09','1994-12-09'),(37478,58427,'1994-12-09','1995-12-09'),(37478,60681,'1995-12-09','1996-12-08'),(37478,63906,'1996-12-08','1997-12-08'),(37478,64824,'1997-12-08','1998-12-08'),(37478,67090,'1998-12-08','1999-12-08'),(37478,67842,'1999-12-08','2000-12-07'),(37478,67443,'2000-12-07','2001-12-07'),(37478,67645,'2001-12-07','9999-01-01'),(37479,40000,'1989-08-13','1990-08-13'),(37479,41422,'1990-08-13','1991-08-13'),(37479,45124,'1991-08-13','1992-08-12'),(37479,47759,'1992-08-12','1993-08-12'),(37479,48038,'1993-08-12','1994-08-12'),(37479,47872,'1994-08-12','1995-08-12'),(37479,47386,'1995-08-12','1996-08-11'),(37479,51542,'1996-08-11','1997-08-11'),(37479,51341,'1997-08-11','1998-08-11'),(37479,55227,'1998-08-11','1999-08-11'),(37479,55195,'1999-08-11','2000-08-10'),(37479,56722,'2000-08-10','2001-08-10'),(37479,58005,'2001-08-10','9999-01-01'),(37480,40000,'1996-02-03','1997-02-02'),(37480,40810,'1997-02-02','1998-02-02'),(37480,43534,'1998-02-02','1999-02-02'),(37480,43634,'1999-02-02','2000-02-02'),(37480,47745,'2000-02-02','2001-02-01'),(37480,49623,'2001-02-01','2002-02-01'),(37480,50188,'2002-02-01','9999-01-01'),(37481,40000,'1990-11-23','1991-11-23'),(37481,40332,'1991-11-23','1992-11-22'),(37481,42855,'1992-11-22','1993-11-22'),(37481,45596,'1993-11-22','1994-11-22'),(37481,46843,'1994-11-22','1995-11-22'),(37481,46636,'1995-11-22','1996-11-21'),(37481,50365,'1996-11-21','1997-11-21'),(37481,53147,'1997-11-21','1998-11-21'),(37481,55877,'1998-11-21','1999-11-21'),(37481,59445,'1999-11-21','2000-11-20'),(37481,59083,'2000-11-20','2001-11-20'),(37481,63376,'2001-11-20','9999-01-01'),(37482,58803,'1985-10-18','1986-10-18'),(37482,59586,'1986-10-18','1987-10-18'),(37482,62076,'1987-10-18','1988-10-17'),(37482,65161,'1988-10-17','1989-10-17'),(37482,66541,'1989-10-17','1990-10-17'),(37482,66227,'1990-10-17','1991-10-17'),(37482,68377,'1991-10-17','1992-10-16'),(37482,69043,'1992-10-16','1993-10-16'),(37482,71858,'1993-10-16','1994-10-16'),(37482,73646,'1994-10-16','1995-10-16'),(37482,75508,'1995-10-16','1996-10-15'),(37482,80002,'1996-10-15','1997-10-15'),(37482,82396,'1997-10-15','1998-10-15'),(37482,85597,'1998-10-15','1999-10-15'),(37482,87276,'1999-10-15','2000-10-14'),(37482,91473,'2000-10-14','2001-10-14'),(37482,91480,'2001-10-14','9999-01-01'),(37483,43534,'1999-10-09','2000-10-08'),(37483,44334,'2000-10-08','2001-10-08'),(37483,46320,'2001-10-08','2002-04-28'),(37484,59244,'1997-03-19','1998-03-19'),(37484,62765,'1998-03-19','1999-03-19'),(37484,64079,'1999-03-19','2000-03-18'),(37484,64060,'2000-03-18','2001-03-18'),(37484,63565,'2001-03-18','2002-03-18'),(37484,66274,'2002-03-18','9999-01-01'),(37485,85859,'1991-08-15','1992-08-14'),(37485,89693,'1992-08-14','1993-08-14'),(37485,93054,'1993-08-14','1994-08-14'),(37485,93314,'1994-08-14','1995-08-14'),(37485,96993,'1995-08-14','1996-08-13'),(37485,99264,'1996-08-13','1997-08-13'),(37485,101973,'1997-08-13','1998-08-13'),(37485,101640,'1998-08-13','1999-08-13'),(37485,101314,'1999-08-13','2000-08-12'),(37485,102437,'2000-08-12','2001-08-12'),(37485,102357,'2001-08-12','9999-01-01'),(37486,40000,'1988-09-12','1989-09-12'),(37486,41958,'1989-09-12','1990-09-12'),(37486,41627,'1990-09-12','1991-09-12'),(37486,44610,'1991-09-12','1992-09-11'),(37486,47370,'1992-09-11','1993-09-11'),(37486,48420,'1993-09-11','1994-09-11'),(37486,48743,'1994-09-11','1995-09-11'),(37486,50165,'1995-09-11','1996-09-10'),(37486,52616,'1996-09-10','1997-01-21'),(37487,40000,'1991-02-16','1992-02-16'),(37487,42370,'1992-02-16','1993-02-15'),(37487,42058,'1993-02-15','1994-02-15'),(37487,45092,'1994-02-15','1995-02-15'),(37487,48015,'1995-02-15','1996-02-15'),(37487,48325,'1996-02-15','1997-02-14'),(37487,50496,'1997-02-14','1998-02-14'),(37487,54568,'1998-02-14','1999-02-14'),(37487,55224,'1999-02-14','2000-02-14'),(37487,58963,'2000-02-14','2001-02-13'),(37487,62479,'2001-02-13','2002-02-13'),(37487,65488,'2002-02-13','9999-01-01'),(37488,67175,'1995-07-29','1996-07-28'),(37488,66827,'1996-07-28','1997-07-28'),(37488,69268,'1997-07-28','1998-03-28'),(37489,51873,'1988-10-28','1989-10-28'),(37489,54531,'1989-10-28','1990-10-28'),(37489,56141,'1990-10-28','1991-10-27'),(37489,59110,'1991-10-27','1992-10-26'),(37489,59567,'1992-10-26','1993-10-27'),(37489,63937,'1993-10-27','1994-10-27'),(37489,67201,'1994-10-27','1995-10-27'),(37489,67869,'1995-10-27','1996-10-26'),(37489,70892,'1996-10-26','1997-10-26'),(37489,73431,'1997-10-26','1998-10-25'),(37489,77333,'1998-10-25','1999-10-26'),(37489,81093,'1999-10-26','2000-10-25'),(37489,83316,'2000-10-25','2001-10-25'),(37489,87100,'2001-10-25','9999-01-01'),(37490,40000,'1993-10-21','1994-10-21'),(37490,42331,'1994-10-21','1995-10-21'),(37490,42270,'1995-10-21','1996-10-20'),(37490,44797,'1996-10-20','1997-10-20'),(37490,44659,'1997-10-20','1998-10-20'),(37490,48304,'1998-10-20','1999-10-20'),(37490,52741,'1999-10-20','2000-10-19'),(37490,53854,'2000-10-19','2001-10-19'),(37490,53832,'2001-10-19','9999-01-01'),(37491,95789,'1995-09-15','1996-09-14'),(37491,97039,'1996-09-14','1997-09-14'),(37491,100416,'1997-09-14','1998-09-14'),(37491,104627,'1998-09-14','1999-09-14'),(37491,105304,'1999-09-14','2000-09-13'),(37491,105453,'2000-09-13','2001-09-13'),(37491,107803,'2001-09-13','9999-01-01'),(37492,40000,'1995-09-24','1996-09-23'),(37492,39782,'1996-09-23','1997-09-23'),(37492,41261,'1997-09-23','1998-09-23'),(37492,42591,'1998-09-23','1999-09-23'),(37492,42350,'1999-09-23','2000-09-22'),(37492,45833,'2000-09-22','2001-09-22'),(37492,49635,'2001-09-22','9999-01-01'),(37493,69834,'1986-04-18','1987-04-18'),(37493,69357,'1987-04-18','1988-04-17'),(37493,72051,'1988-04-17','1989-04-17'),(37493,76300,'1989-04-17','1990-04-17'),(37493,80260,'1990-04-17','1991-04-17'),(37493,84371,'1991-04-17','1992-04-16'),(37493,87070,'1992-04-16','1993-04-16'),(37493,89858,'1993-04-16','1994-04-16'),(37493,93158,'1994-04-16','1995-04-16'),(37493,93834,'1995-04-16','1996-04-15'),(37493,93652,'1996-04-15','1997-04-15'),(37493,94618,'1997-04-15','1998-04-15'),(37493,94165,'1998-04-15','1999-04-15'),(37493,97726,'1999-04-15','2000-04-14'),(37493,98453,'2000-04-14','2001-04-14'),(37493,100803,'2001-04-14','2002-04-14'),(37493,104299,'2002-04-14','9999-01-01'),(37494,93372,'1985-10-18','1986-10-18'),(37494,96139,'1986-10-18','1987-10-18'),(37494,96767,'1987-10-18','1987-12-09'),(37495,40000,'1999-07-07','2000-07-06'),(37495,44141,'2000-07-06','2001-07-06'),(37495,48225,'2001-07-06','2002-07-06'),(37495,49985,'2002-07-06','9999-01-01'),(37496,72940,'1989-08-28','1990-08-28'),(37496,76685,'1990-08-28','1991-08-28'),(37496,80060,'1991-08-28','1992-08-27'),(37496,82725,'1992-08-27','1993-08-27'),(37496,83731,'1993-08-27','1994-08-27'),(37496,87736,'1994-08-27','1995-08-27'),(37496,88248,'1995-08-27','1996-08-26'),(37496,92337,'1996-08-26','1997-08-26'),(37496,92936,'1997-08-26','1998-08-26'),(37496,93381,'1998-08-26','1999-08-26'),(37496,94892,'1999-08-26','2000-08-25'),(37496,97646,'2000-08-25','2001-08-25'),(37496,101588,'2001-08-25','9999-01-01'),(37497,60871,'1991-06-08','1992-06-07'),(37497,62287,'1992-06-07','1993-06-07'),(37497,62316,'1993-06-07','1994-06-07'),(37497,63706,'1994-06-07','1995-06-07'),(37497,66965,'1995-06-07','1996-06-06'),(37497,69440,'1996-06-06','1997-06-06'),(37497,69119,'1997-06-06','1998-06-06'),(37497,72862,'1998-06-06','1999-06-06'),(37497,74506,'1999-06-06','2000-06-05'),(37497,74649,'2000-06-05','2001-06-05'),(37497,76805,'2001-06-05','2002-06-05'),(37497,76487,'2002-06-05','9999-01-01'),(37498,92237,'1985-06-28','1986-06-28'),(37498,92734,'1986-06-28','1987-06-28'),(37498,95129,'1987-06-28','1988-06-27'),(37498,95720,'1988-06-27','1989-06-27'),(37498,98239,'1989-06-27','1990-06-27'),(37498,98646,'1990-06-27','1991-06-27'),(37498,100444,'1991-06-27','1992-06-26'),(37498,104198,'1992-06-26','1993-06-26'),(37498,107683,'1993-06-26','1994-06-26'),(37498,110692,'1994-06-26','1995-06-26'),(37498,114432,'1995-06-26','1996-06-25'),(37498,114969,'1996-06-25','1997-06-25'),(37498,117331,'1997-06-25','1998-06-25'),(37498,118221,'1998-06-25','1999-06-25'),(37498,118287,'1999-06-25','2000-06-24'),(37498,119024,'2000-06-24','2001-01-11'),(37499,70220,'1991-01-17','1992-01-17'),(37499,71481,'1992-01-17','1993-01-16'),(37499,73846,'1993-01-16','1994-01-16'),(37499,76582,'1994-01-16','1995-01-16'),(37499,78866,'1995-01-16','1996-01-16'),(37499,79288,'1996-01-16','1997-01-15'),(37499,82101,'1997-01-15','1998-01-15'),(37499,84947,'1998-01-15','1999-01-15'),(37499,86916,'1999-01-15','2000-01-15'),(37499,87569,'2000-01-15','2001-01-14'),(37499,91898,'2001-01-14','2002-01-14'),(37499,94357,'2002-01-14','9999-01-01'),(37500,40000,'1988-10-17','1989-10-17'),(37500,41147,'1989-10-17','1990-10-17'),(37500,42939,'1990-10-17','1991-10-17'),(37500,43574,'1991-10-17','1992-10-16'),(37500,43770,'1992-10-16','1993-10-16'),(37500,43882,'1993-10-16','1994-10-16'),(37500,43981,'1994-10-16','1995-10-16'),(37500,43528,'1995-10-16','1996-10-15'),(37500,45030,'1996-10-15','1997-10-15'),(37500,44629,'1997-10-15','1998-10-15'),(37500,44668,'1998-10-15','1999-10-15'),(37500,45493,'1999-10-15','2000-10-14'),(37500,46283,'2000-10-14','2001-10-14'),(37500,46657,'2001-10-14','9999-01-01'),(37501,40000,'1991-12-19','1992-12-18'),(37501,42313,'1992-12-18','1993-12-18'),(37501,45193,'1993-12-18','1994-12-18'),(37501,45638,'1994-12-18','1995-12-18'),(37501,47601,'1995-12-18','1996-12-17'),(37501,47908,'1996-12-17','1997-12-17'),(37501,50556,'1997-12-17','1998-12-17'),(37501,51347,'1998-12-17','1999-12-17'),(37501,55714,'1999-12-17','2000-12-16'),(37501,57070,'2000-12-16','2001-12-16'),(37501,60996,'2001-12-16','9999-01-01'),(37502,40000,'1998-01-06','1999-01-06'),(37502,40677,'1999-01-06','2000-01-06'),(37502,42722,'2000-01-06','2001-01-05'),(37502,45082,'2001-01-05','2002-01-05'),(37502,45678,'2002-01-05','9999-01-01'),(37503,53187,'1997-06-24','1998-06-24'),(37503,53509,'1998-06-24','1999-06-24'),(37503,56037,'1999-06-24','2000-06-23'),(37503,57338,'2000-06-23','2001-06-23'),(37503,59797,'2001-06-23','2002-06-23'),(37503,61172,'2002-06-23','9999-01-01'),(37504,40000,'1985-05-30','1986-05-30'),(37504,42779,'1986-05-30','1987-05-30'),(37504,44957,'1987-05-30','1988-05-29'),(37504,47812,'1988-05-29','1989-05-29'),(37504,51780,'1989-05-29','1990-05-29'),(37504,51605,'1990-05-29','1991-05-29'),(37504,52324,'1991-05-29','1992-05-28'),(37504,56164,'1992-05-28','1993-05-28'),(37504,57847,'1993-05-28','1994-05-28'),(37504,61071,'1994-05-28','1995-05-28'),(37504,63030,'1995-05-28','1996-05-27'),(37504,64502,'1996-05-27','1997-05-27'),(37504,67459,'1997-05-27','1998-05-27'),(37504,68144,'1998-05-27','1999-05-27'),(37504,71627,'1999-05-27','2000-05-26'),(37504,72283,'2000-05-26','2001-05-26'),(37504,73688,'2001-05-26','2002-05-26'),(37504,78167,'2002-05-26','9999-01-01'),(37505,60295,'1994-12-06','1995-12-06'),(37505,59946,'1995-12-06','1996-11-12'),(37506,73470,'1999-11-10','2000-11-09'),(37506,74563,'2000-11-09','2001-11-09'),(37506,77558,'2001-11-09','9999-01-01'),(37507,65398,'1987-07-05','1988-07-04'),(37507,65760,'1988-07-04','1989-07-04'),(37507,68382,'1989-07-04','1990-07-04'),(37507,71482,'1990-07-04','1991-07-04'),(37507,71228,'1991-07-04','1992-07-03'),(37507,73597,'1992-07-03','1993-07-03'),(37507,73974,'1993-07-03','1994-07-03'),(37507,78410,'1994-07-03','1995-07-03'),(37507,81290,'1995-07-03','1996-07-02'),(37507,82495,'1996-07-02','1997-07-02'),(37507,82705,'1997-07-02','1998-07-02'),(37507,84581,'1998-07-02','1999-07-02'),(37507,87505,'1999-07-02','2000-07-01'),(37507,88470,'2000-07-01','2001-07-01'),(37507,91828,'2001-07-01','2002-07-01'),(37507,95703,'2002-07-01','9999-01-01'),(37508,51931,'1998-05-04','1999-05-04'),(37508,52282,'1999-05-04','2000-05-03'),(37508,55802,'2000-05-03','2001-05-03'),(37508,58348,'2001-05-03','2002-05-03'),(37508,61982,'2002-05-03','9999-01-01'),(37509,40000,'1997-03-15','1998-03-15'),(37509,42672,'1998-03-15','1999-03-15'),(37509,44961,'1999-03-15','2000-03-14'),(37509,49169,'2000-03-14','2001-03-14'),(37509,48963,'2001-03-14','2002-03-14'),(37509,51805,'2002-03-14','9999-01-01'),(37510,46324,'1992-06-11','1993-06-11'),(37510,48325,'1993-06-11','1994-06-11'),(37510,49413,'1994-06-11','1995-06-11'),(37510,49632,'1995-06-11','1996-06-10'),(37510,53599,'1996-06-10','1997-06-10'),(37510,57362,'1997-06-10','1998-06-10'),(37510,61063,'1998-06-10','1999-06-10'),(37510,63677,'1999-06-10','2000-06-09'),(37510,65732,'2000-06-09','2001-06-09'),(37510,65653,'2001-06-09','2002-06-09'),(37510,66554,'2002-06-09','9999-01-01'),(37511,60659,'1992-12-26','1993-12-26'),(37511,64898,'1993-12-26','1994-12-26'),(37511,66403,'1994-12-26','1995-12-26'),(37511,67660,'1995-12-26','1996-12-25'),(37511,68053,'1996-12-25','1997-12-25'),(37511,69647,'1997-12-25','1998-12-25'),(37511,72201,'1998-12-25','1999-12-25'),(37511,71745,'1999-12-25','2000-12-24'),(37511,71341,'2000-12-24','2001-12-24'),(37511,71074,'2001-12-24','9999-01-01'),(37512,60103,'1993-03-24','1994-03-24'),(37512,60853,'1994-03-24','1995-03-24'),(37512,62656,'1995-03-24','1996-03-23'),(37512,63341,'1996-03-23','1997-03-23'),(37512,63207,'1997-03-23','1998-03-23'),(37512,63974,'1998-03-23','1999-03-23'),(37512,67453,'1999-03-23','2000-03-22'),(37512,68448,'2000-03-22','2001-03-22'),(37512,71398,'2001-03-22','2002-03-22'),(37512,71981,'2002-03-22','9999-01-01'),(37513,56630,'1987-03-02','1988-03-01'),(37513,57942,'1988-03-01','1989-03-01'),(37513,59164,'1989-03-01','1990-03-01'),(37513,60449,'1990-03-01','1991-03-01'),(37513,62563,'1991-03-01','1992-02-29'),(37513,65473,'1992-02-29','1993-02-28'),(37513,69501,'1993-02-28','1994-02-28'),(37513,69018,'1994-02-28','1995-02-28'),(37513,69891,'1995-02-28','1996-02-28'),(37513,73768,'1996-02-28','1997-02-27'),(37513,73479,'1997-02-27','1998-02-27'),(37513,74517,'1998-02-27','1999-02-27'),(37513,74671,'1999-02-27','2000-02-27'),(37513,74593,'2000-02-27','2001-02-26'),(37513,78169,'2001-02-26','2002-02-26'),(37513,78680,'2002-02-26','9999-01-01'),(37514,89422,'1986-06-25','1987-06-25'),(37514,93920,'1987-06-25','1988-06-24'),(37514,94412,'1988-06-24','1989-06-24'),(37514,95955,'1989-06-24','1990-06-24'),(37514,99074,'1990-06-24','1991-06-24'),(37514,102019,'1991-06-24','1992-06-23'),(37514,104407,'1992-06-23','1993-02-15'),(37515,64035,'1997-08-21','1998-08-21'),(37515,65305,'1998-08-21','1999-08-21'),(37515,66503,'1999-08-21','2000-08-20'),(37515,66154,'2000-08-20','2001-08-20'),(37515,67422,'2001-08-20','9999-01-01'),(37516,75299,'1988-12-19','1989-12-19'),(37516,76123,'1989-12-19','1990-12-19'),(37516,80218,'1990-12-19','1991-12-19'),(37516,83251,'1991-12-19','1992-12-18'),(37516,84353,'1992-12-18','1993-12-18'),(37516,84821,'1993-12-18','1994-12-18'),(37516,87296,'1994-12-18','1995-12-18'),(37516,91731,'1995-12-18','1996-12-17'),(37516,93218,'1996-12-17','1997-12-17'),(37516,93896,'1997-12-17','1998-12-17'),(37516,97679,'1998-12-17','1999-12-17'),(37516,101434,'1999-12-17','2000-12-16'),(37516,101571,'2000-12-16','2001-12-16'),(37516,102479,'2001-12-16','9999-01-01'),(37517,40000,'1997-07-04','1998-07-04'),(37517,41266,'1998-07-04','1999-07-04'),(37517,43363,'1999-07-04','2000-07-03'),(37517,46422,'2000-07-03','2001-07-03'),(37517,50348,'2001-07-03','2001-08-02'),(37518,40000,'1986-07-03','1987-07-03'),(37518,39752,'1987-07-03','1988-07-02'),(37518,40525,'1988-07-02','1989-07-02'),(37518,43145,'1989-07-02','1990-07-02'),(37518,42919,'1990-07-02','1991-07-02'),(37518,45326,'1991-07-02','1992-07-01'),(37518,46741,'1992-07-01','1993-07-01'),(37518,50971,'1993-07-01','1994-07-01'),(37518,52510,'1994-07-01','1995-07-01'),(37518,56288,'1995-07-01','1996-06-30'),(37518,60310,'1996-06-30','1997-06-30'),(37518,60696,'1997-06-30','1998-06-30'),(37518,62858,'1998-06-30','1999-06-30'),(37518,63635,'1999-06-30','2000-06-29'),(37518,66685,'2000-06-29','2001-06-29'),(37518,68302,'2001-06-29','2002-06-29'),(37518,70730,'2002-06-29','9999-01-01'),(37519,46846,'1999-08-30','2000-08-29'),(37519,46504,'2000-08-29','2001-08-29'),(37519,47987,'2001-08-29','9999-01-01'),(37520,70098,'1999-11-04','2000-11-03'),(37520,72330,'2000-11-03','2001-11-03'),(37520,72507,'2001-11-03','9999-01-01'),(37521,40000,'1989-10-18','1990-10-18'),(37521,43703,'1990-10-18','1991-10-18'),(37521,47635,'1991-10-18','1992-10-17'),(37521,47533,'1992-10-17','1993-10-17'),(37521,52004,'1993-10-17','1994-10-17'),(37521,55031,'1994-10-17','1995-10-17'),(37521,57520,'1995-10-17','1996-10-16'),(37521,59213,'1996-10-16','1997-10-16'),(37521,60379,'1997-10-16','1998-10-16'),(37521,60290,'1998-10-16','1999-10-16'),(37521,63231,'1999-10-16','2000-10-15'),(37521,63983,'2000-10-15','2001-01-01'),(37522,74757,'1989-05-24','1990-05-24'),(37522,77637,'1990-05-24','1991-05-24'),(37522,77700,'1991-05-24','1992-05-23'),(37522,82146,'1992-05-23','1993-05-23'),(37522,83730,'1993-05-23','1994-05-23'),(37522,85540,'1994-05-23','1995-05-23'),(37522,88063,'1995-05-23','1996-05-22'),(37522,90546,'1996-05-22','1997-05-22'),(37522,94401,'1997-05-22','1998-05-22'),(37522,97672,'1998-05-22','1999-05-22'),(37522,100905,'1999-05-22','2000-05-21'),(37522,104091,'2000-05-21','2001-05-21'),(37522,107839,'2001-05-21','2002-05-21'),(37522,108909,'2002-05-21','9999-01-01'),(37523,40150,'1996-05-31','1997-05-31'),(37523,40052,'1997-05-31','1998-05-31'),(37523,41764,'1998-05-31','1999-05-31'),(37523,45816,'1999-05-31','2000-05-30'),(37523,48861,'2000-05-30','2001-05-30'),(37523,52336,'2001-05-30','2002-05-30'),(37523,55683,'2002-05-30','9999-01-01'),(37524,49082,'1987-04-16','1988-04-15'),(37524,52797,'1988-04-15','1989-04-15'),(37524,54016,'1989-04-15','1990-04-15'),(37524,58351,'1990-04-15','1991-04-15'),(37524,61844,'1991-04-15','1992-04-14'),(37524,61844,'1992-04-14','1993-04-14'),(37524,62794,'1993-04-14','1994-04-14'),(37524,67253,'1994-04-14','1995-04-14'),(37524,68724,'1995-04-14','1996-04-13'),(37524,69961,'1996-04-13','1997-04-13'),(37524,72430,'1997-04-13','1998-04-13'),(37524,72262,'1998-04-13','1999-04-13'),(37524,75633,'1999-04-13','2000-04-12'),(37524,76526,'2000-04-12','2001-04-12'),(37524,77462,'2001-04-12','2002-04-12'),(37524,78272,'2002-04-12','9999-01-01'),(37525,86780,'1987-03-12','1988-03-11'),(37525,87531,'1988-03-11','1989-03-11'),(37525,91425,'1989-03-11','1990-03-11'),(37525,94320,'1990-03-11','1991-03-11'),(37525,95895,'1991-03-11','1992-03-10'),(37525,96024,'1992-03-10','1993-03-10'),(37525,100096,'1993-03-10','1994-03-10'),(37525,102763,'1994-03-10','1995-03-10'),(37525,106227,'1995-03-10','1996-03-09'),(37525,108810,'1996-03-09','1997-03-09'),(37525,111055,'1997-03-09','1998-03-09'),(37525,112738,'1998-03-09','1999-03-09'),(37525,113507,'1999-03-09','2000-03-08'),(37525,117209,'2000-03-08','2001-03-08'),(37525,119840,'2001-03-08','2002-03-08'),(37525,122141,'2002-03-08','9999-01-01'),(37526,40000,'1993-09-10','1994-09-10'),(37526,41522,'1994-09-10','1995-09-10'),(37526,42888,'1995-09-10','1996-09-09'),(37526,44112,'1996-09-09','1997-09-09'),(37526,44016,'1997-09-09','1998-09-09'),(37526,43935,'1998-09-09','1999-09-09'),(37526,46461,'1999-09-09','2000-09-08'),(37526,49801,'2000-09-08','2001-09-08'),(37526,53198,'2001-09-08','9999-01-01'),(37527,46632,'1998-04-22','1999-04-22'),(37527,47900,'1999-04-22','1999-08-02'),(37528,58451,'1995-10-17','1996-10-16'),(37528,58674,'1996-10-16','1997-10-16'),(37528,62393,'1997-10-16','1998-10-16'),(37528,66737,'1998-10-16','1999-10-16'),(37528,66540,'1999-10-16','2000-10-15'),(37528,70148,'2000-10-15','2001-10-15'),(37528,71603,'2001-10-15','9999-01-01'),(37529,86178,'1997-08-03','1998-08-03'),(37529,90257,'1998-08-03','1999-08-03'),(37529,94489,'1999-08-03','2000-08-02'),(37529,96050,'2000-08-02','2001-08-02'),(37529,99629,'2001-08-02','9999-01-01'),(37530,46203,'1993-08-17','1994-08-17'),(37530,47285,'1994-08-17','1995-08-17'),(37530,47954,'1995-08-17','1996-08-16'),(37530,47833,'1996-08-16','1997-08-16'),(37530,48094,'1997-08-16','1998-08-16'),(37530,50888,'1998-08-16','1999-08-16'),(37530,53341,'1999-08-16','2000-08-15'),(37530,55995,'2000-08-15','2001-08-15'),(37530,57467,'2001-08-15','9999-01-01'),(37531,65537,'1995-08-13','1996-08-12'),(37531,67377,'1996-08-12','1997-08-12'),(37531,68787,'1997-08-12','1998-08-12'),(37531,69396,'1998-08-12','1999-08-12'),(37531,73828,'1999-08-12','2000-08-11'),(37531,75133,'2000-08-11','2001-08-11'),(37531,75462,'2001-08-11','9999-01-01'),(37532,61666,'1989-09-27','1990-09-27'),(37532,64334,'1990-09-27','1991-09-27'),(37532,67652,'1991-09-27','1992-09-26'),(37532,69979,'1992-09-26','1993-09-26'),(37532,71729,'1993-09-26','1994-09-26'),(37532,73691,'1994-09-26','1995-09-26'),(37532,76220,'1995-09-26','1996-09-25'),(37532,75980,'1996-09-25','1997-09-25'),(37532,79685,'1997-09-25','1998-09-25'),(37532,83498,'1998-09-25','1999-09-25'),(37532,85749,'1999-09-25','2000-09-24'),(37532,88819,'2000-09-24','2001-09-24'),(37532,92522,'2001-09-24','9999-01-01'),(37533,40000,'1990-07-16','1991-07-16'),(37533,40974,'1991-07-16','1992-07-15'),(37533,41194,'1992-07-15','1993-07-15'),(37533,41161,'1993-07-15','1994-07-15'),(37533,44242,'1994-07-15','1995-07-15'),(37533,44781,'1995-07-15','1996-07-14'),(37533,46094,'1996-07-14','1997-07-14'),(37533,50559,'1997-07-14','1998-07-14'),(37533,50383,'1998-07-14','1999-07-14'),(37533,52895,'1999-07-14','2000-07-13'),(37533,54967,'2000-07-13','2001-07-13'),(37533,59191,'2001-07-13','2002-07-13'),(37533,63292,'2002-07-13','9999-01-01'),(37534,40000,'1992-09-24','1993-09-24'),(37534,41953,'1993-09-24','1994-09-24'),(37534,42297,'1994-09-24','1995-09-24'),(37534,46342,'1995-09-24','1996-09-23'),(37534,48376,'1996-09-23','1997-09-23'),(37534,48384,'1997-09-23','1998-09-23'),(37534,49343,'1998-09-23','1999-09-23'),(37534,52673,'1999-09-23','2000-09-22'),(37534,52385,'2000-09-22','2001-09-22'),(37534,56272,'2001-09-22','9999-01-01'),(37535,62704,'1991-04-12','1992-04-11'),(37535,64473,'1992-04-11','1993-04-11'),(37535,64669,'1993-04-11','1994-04-11'),(37535,65684,'1994-04-11','1995-04-11'),(37535,67714,'1995-04-11','1996-04-10'),(37535,68179,'1996-04-10','1996-08-27'),(37536,52680,'1991-05-02','1991-11-20'),(37537,45567,'1987-07-20','1988-07-19'),(37537,49198,'1988-07-19','1989-07-19'),(37537,48820,'1989-07-19','1990-07-19'),(37537,52114,'1990-07-19','1991-07-19'),(37537,53358,'1991-07-19','1992-07-18'),(37537,56171,'1992-07-18','1993-07-18'),(37537,58638,'1993-07-18','1994-07-18'),(37537,61615,'1994-07-18','1995-07-18'),(37537,63446,'1995-07-18','1996-07-17'),(37537,67661,'1996-07-17','1997-07-17'),(37537,71646,'1997-07-17','1998-07-17'),(37537,75531,'1998-07-17','1999-07-17'),(37537,75887,'1999-07-17','2000-07-16'),(37537,78518,'2000-07-16','2001-07-16'),(37537,81261,'2001-07-16','2002-07-16'),(37537,83723,'2002-07-16','9999-01-01'),(37538,40000,'1991-10-08','1992-01-27'),(37539,42533,'1994-07-25','1995-07-25'),(37539,45807,'1995-07-25','1996-07-24'),(37539,47438,'1996-07-24','1997-07-24'),(37539,51853,'1997-07-24','1998-07-24'),(37539,55055,'1998-07-24','1999-07-24'),(37539,54915,'1999-07-24','2000-07-23'),(37539,57139,'2000-07-23','2001-07-23'),(37539,59747,'2001-07-23','2002-07-23'),(37539,63924,'2002-07-23','9999-01-01'),(37540,48382,'1999-11-06','2000-11-05'),(37540,49187,'2000-11-05','2001-11-05'),(37540,49914,'2001-11-05','9999-01-01'),(37541,40000,'1991-09-24','1992-09-23'),(37541,41763,'1992-09-23','1993-09-23'),(37541,44302,'1993-09-23','1994-09-23'),(37541,47427,'1994-09-23','1995-09-23'),(37541,50332,'1995-09-23','1996-09-22'),(37541,54515,'1996-09-22','1997-09-22'),(37541,55800,'1997-09-22','1998-09-22'),(37541,56616,'1998-09-22','1999-09-22'),(37541,58098,'1999-09-22','2000-09-21'),(37541,59380,'2000-09-21','2001-09-21'),(37541,61766,'2001-09-21','9999-01-01'),(37542,74780,'1999-06-05','2000-06-04'),(37542,75561,'2000-06-04','2001-06-04'),(37542,78578,'2001-06-04','2002-06-04'),(37542,80880,'2002-06-04','9999-01-01'),(37543,50009,'1995-03-13','1996-03-12'),(37543,51663,'1996-03-12','1997-03-12'),(37543,52724,'1997-03-12','1998-03-12'),(37543,55673,'1998-03-12','1999-03-12'),(37543,57737,'1999-03-12','2000-03-11'),(37543,60071,'2000-03-11','2001-03-11'),(37543,63816,'2001-03-11','2002-03-11'),(37543,68180,'2002-03-11','9999-01-01'),(37544,67910,'1988-09-16','1989-09-16'),(37544,70737,'1989-09-16','1990-09-16'),(37544,73212,'1990-09-16','1991-09-16'),(37544,76070,'1991-09-16','1992-09-15'),(37544,77723,'1992-09-15','1993-09-15'),(37544,81648,'1993-09-15','1994-09-15'),(37544,82253,'1994-09-15','1995-09-15'),(37544,85351,'1995-09-15','1996-09-14'),(37544,85097,'1996-09-14','1997-09-14'),(37544,86787,'1997-09-14','1998-09-14'),(37544,86848,'1998-09-14','1999-09-14'),(37544,90417,'1999-09-14','2000-09-13'),(37544,93506,'2000-09-13','2001-06-28'),(37545,41716,'1994-04-07','1995-04-07'),(37545,42813,'1995-04-07','1996-04-05'),(37545,42454,'1996-04-05','1997-04-05'),(37545,43978,'1997-04-05','1998-04-06'),(37545,44835,'1998-04-06','1999-04-06'),(37545,44496,'1999-04-06','2000-04-05'),(37545,46383,'2000-04-05','2001-04-05'),(37545,46113,'2001-04-05','2002-04-04'),(37545,47256,'2002-04-04','9999-01-01'),(37546,43499,'1991-12-16','1992-12-15'),(37546,46905,'1992-12-15','1993-12-15'),(37546,47318,'1993-12-15','1994-12-15'),(37546,49574,'1994-12-15','1995-12-15'),(37546,51610,'1995-12-15','1996-12-14'),(37546,55747,'1996-12-14','1997-12-14'),(37546,59911,'1997-12-14','1998-12-14'),(37546,62279,'1998-12-14','1999-12-14'),(37546,63867,'1999-12-14','2000-12-13'),(37546,65663,'2000-12-13','2001-12-13'),(37546,70065,'2001-12-13','9999-01-01'),(37547,54176,'1999-08-22','2000-08-21'),(37547,56915,'2000-08-21','2001-08-21'),(37547,58501,'2001-08-21','9999-01-01'),(37548,44148,'1999-08-22','2000-08-21'),(37548,44604,'2000-08-21','2001-08-21'),(37548,44113,'2001-08-21','9999-01-01'),(37549,47823,'1986-12-08','1987-12-08'),(37549,50198,'1987-12-08','1988-12-07'),(37549,52194,'1988-12-07','1989-12-07'),(37549,53563,'1989-12-07','1990-12-07'),(37549,56965,'1990-12-07','1991-12-07'),(37549,58446,'1991-12-07','1992-12-06'),(37549,62121,'1992-12-06','1993-12-06'),(37549,63633,'1993-12-06','1994-12-06'),(37549,64124,'1994-12-06','1995-12-06'),(37549,64130,'1995-12-06','1996-12-05'),(37549,65808,'1996-12-05','1997-12-05'),(37549,67140,'1997-12-05','1998-12-05'),(37549,70722,'1998-12-05','1999-12-05'),(37549,73489,'1999-12-05','2000-12-04'),(37549,73538,'2000-12-04','2001-12-04'),(37549,74217,'2001-12-04','9999-01-01'),(37550,40000,'1994-06-28','1995-06-28'),(37550,41129,'1995-06-28','1995-08-16'),(37551,67908,'1986-04-10','1987-04-10'),(37551,71724,'1987-04-10','1988-04-09'),(37551,73259,'1988-04-09','1989-04-09'),(37551,75737,'1989-04-09','1990-04-09'),(37551,77223,'1990-04-09','1991-04-09'),(37551,77464,'1991-04-09','1992-04-08'),(37551,79494,'1992-04-08','1993-04-08'),(37551,83833,'1993-04-08','1994-04-08'),(37551,83458,'1994-04-08','1995-04-08'),(37551,84120,'1995-04-08','1996-04-06'),(37551,84023,'1996-04-06','1997-04-07'),(37551,88147,'1997-04-07','1998-04-07'),(37551,89034,'1998-04-07','1999-04-07'),(37551,90544,'1999-04-07','2000-04-06'),(37551,90110,'2000-04-06','2001-04-06'),(37551,91612,'2001-04-06','2002-04-05'),(37551,93498,'2002-04-05','9999-01-01'),(37552,40000,'1987-05-04','1988-05-03'),(37552,39550,'1988-05-03','1989-05-03'),(37552,41340,'1989-05-03','1990-05-03'),(37552,44956,'1990-05-03','1991-05-03'),(37552,45639,'1991-05-03','1992-05-02'),(37552,47908,'1992-05-02','1993-05-02'),(37552,48205,'1993-05-02','1994-05-02'),(37552,52517,'1994-05-02','1995-05-02'),(37552,54162,'1995-05-02','1996-05-01'),(37552,57607,'1996-05-01','1997-05-01'),(37552,57699,'1997-05-01','1998-05-01'),(37552,60530,'1998-05-01','1999-05-01'),(37552,60781,'1999-05-01','2000-04-30'),(37552,60413,'2000-04-30','2001-04-30'),(37552,63297,'2001-04-30','2002-04-30'),(37552,67739,'2002-04-30','9999-01-01'),(37553,47118,'1996-09-16','1997-09-16'),(37553,51335,'1997-09-16','1998-09-16'),(37553,55705,'1998-09-16','1999-09-16'),(37553,59356,'1999-09-16','2000-09-15'),(37553,61652,'2000-09-15','2001-09-15'),(37553,61589,'2001-09-15','9999-01-01'),(37554,40000,'1992-03-25','1993-03-25'),(37554,40628,'1993-03-25','1994-03-25'),(37554,40721,'1994-03-25','1995-03-25'),(37554,42386,'1995-03-25','1996-03-24'),(37554,44593,'1996-03-24','1997-03-24'),(37554,47952,'1997-03-24','1998-03-24'),(37554,51248,'1998-03-24','1999-03-24'),(37554,51078,'1999-03-24','2000-03-23'),(37554,51684,'2000-03-23','2001-03-23'),(37554,54769,'2001-03-23','2002-03-23'),(37554,58134,'2002-03-23','9999-01-01'),(37555,64100,'1993-08-17','1994-08-17'),(37555,66200,'1994-08-17','1995-08-09'),(37556,82949,'1993-08-27','1994-08-27'),(37556,85650,'1994-08-27','1995-08-27'),(37556,88766,'1995-08-27','1996-08-26'),(37556,91967,'1996-08-26','1997-08-26'),(37556,93807,'1997-08-26','1998-08-26'),(37556,96251,'1998-08-26','1999-08-26'),(37556,98580,'1999-08-26','2000-08-25'),(37556,100447,'2000-08-25','2001-08-25'),(37556,100365,'2001-08-25','9999-01-01'),(37557,40000,'1995-07-08','1996-07-07'),(37557,41769,'1996-07-07','1997-07-07'),(37557,44223,'1997-07-07','1998-07-07'),(37557,45401,'1998-07-07','1999-07-07'),(37557,47094,'1999-07-07','2000-07-06'),(37557,51496,'2000-07-06','2001-07-06'),(37557,54940,'2001-07-06','2002-07-06'),(37557,55195,'2002-07-06','9999-01-01'),(37558,125469,'1989-02-23','1990-02-23'),(37558,127991,'1990-02-23','1991-02-23'),(37558,131288,'1991-02-23','1992-02-23'),(37558,134130,'1992-02-23','1993-02-22'),(37558,136918,'1993-02-22','1994-02-22'),(37558,137689,'1994-02-22','1995-02-22'),(37558,139694,'1995-02-22','1996-02-22'),(37558,139698,'1996-02-22','1997-02-21'),(37558,140348,'1997-02-21','1998-02-21'),(37558,140821,'1998-02-21','1999-02-21'),(37558,141292,'1999-02-21','2000-02-21'),(37558,144944,'2000-02-21','2001-02-20'),(37558,145300,'2001-02-20','2002-02-20'),(37558,149440,'2002-02-20','9999-01-01'),(37559,82935,'1996-02-27','1997-02-26'),(37559,85342,'1997-02-26','1998-02-26'),(37559,86880,'1998-02-26','1999-02-26'),(37559,87419,'1999-02-26','2000-02-26'),(37559,87090,'2000-02-26','2001-02-25'),(37559,91562,'2001-02-25','2002-02-25'),(37559,95483,'2002-02-25','9999-01-01'),(37560,50703,'1997-03-16','1998-03-16'),(37560,54980,'1998-03-16','1999-03-16'),(37560,58935,'1999-03-16','2000-03-15'),(37560,60834,'2000-03-15','2001-03-15'),(37560,63960,'2001-03-15','2002-03-15'),(37560,63594,'2002-03-15','9999-01-01'),(37561,54647,'1995-05-03','1996-05-02'),(37561,54229,'1996-05-02','1997-05-02'),(37561,55371,'1997-05-02','1998-05-02'),(37561,55111,'1998-05-02','1999-05-02'),(37561,55322,'1999-05-02','2000-05-01'),(37561,55314,'2000-05-01','2001-05-01'),(37561,57594,'2001-05-01','2002-05-01'),(37561,59482,'2002-05-01','9999-01-01'),(37562,46045,'1995-01-19','1996-01-19'),(37562,45914,'1996-01-19','1997-01-18'),(37562,48422,'1997-01-18','1998-01-18'),(37562,51153,'1998-01-18','1999-01-18'),(37562,53717,'1999-01-18','2000-01-18'),(37562,55745,'2000-01-18','2001-01-17'),(37562,58727,'2001-01-17','2002-01-17'),(37562,62499,'2002-01-17','9999-01-01'),(37563,40000,'1994-10-17','1995-10-17'),(37563,41279,'1995-10-17','1996-10-16'),(37563,45366,'1996-10-16','1997-10-16'),(37563,45544,'1997-10-16','1998-10-16'),(37563,48509,'1998-10-16','1999-10-16'),(37563,48564,'1999-10-16','2000-10-15'),(37563,50208,'2000-10-15','2001-10-15'),(37563,52806,'2001-10-15','9999-01-01'),(37564,56620,'1997-10-11','1998-10-11'),(37564,60023,'1998-10-11','1999-10-11'),(37564,60458,'1999-10-11','2000-10-10'),(37564,60546,'2000-10-10','2001-07-16'),(37565,40000,'1991-03-24','1992-03-23'),(37565,40191,'1992-03-23','1993-03-23'),(37565,40229,'1993-03-23','1994-03-23'),(37565,42505,'1994-03-23','1995-03-23'),(37565,45571,'1995-03-23','1996-03-22'),(37565,48852,'1996-03-22','1997-03-22'),(37565,52895,'1997-03-22','1998-03-22'),(37565,54879,'1998-03-22','1999-03-22'),(37565,57975,'1999-03-22','2000-03-21'),(37565,59037,'2000-03-21','2001-03-21'),(37565,62323,'2001-03-21','2002-03-21'),(37565,64646,'2002-03-21','9999-01-01'),(37566,54836,'1989-03-09','1990-03-09'),(37566,59137,'1990-03-09','1991-03-09'),(37566,61403,'1991-03-09','1992-03-08'),(37566,61896,'1992-03-08','1993-03-08'),(37566,64977,'1993-03-08','1994-03-08'),(37566,65797,'1994-03-08','1995-03-08'),(37566,66690,'1995-03-08','1996-03-07'),(37566,67320,'1996-03-07','1997-03-07'),(37566,69044,'1997-03-07','1998-03-07'),(37566,71014,'1998-03-07','1999-03-07'),(37566,71490,'1999-03-07','2000-03-06'),(37566,71832,'2000-03-06','2001-03-06'),(37566,72401,'2001-03-06','2002-03-06'),(37566,74045,'2002-03-06','9999-01-01'),(37567,40000,'1990-02-22','1991-02-22'),(37567,40962,'1991-02-22','1992-02-22'),(37567,41020,'1992-02-22','1993-02-21'),(37567,43211,'1993-02-21','1994-02-21'),(37567,42954,'1994-02-21','1995-02-21'),(37567,46123,'1995-02-21','1996-02-21'),(37567,49599,'1996-02-21','1997-02-20'),(37567,52122,'1997-02-20','1998-02-20'),(37567,54778,'1998-02-20','1999-02-20'),(37567,56493,'1999-02-20','2000-02-20'),(37567,56217,'2000-02-20','2001-02-19'),(37567,57766,'2001-02-19','2002-02-19'),(37567,60729,'2002-02-19','9999-01-01'),(37568,40000,'1994-08-10','1995-08-10'),(37568,43479,'1995-08-10','1996-08-09'),(37568,43931,'1996-08-09','1997-08-09'),(37568,43524,'1997-08-09','1998-08-09'),(37568,44043,'1998-08-09','1999-08-09'),(37568,43996,'1999-08-09','2000-08-08'),(37568,46436,'2000-08-08','2001-08-08'),(37568,49369,'2001-08-08','9999-01-01'),(37569,73260,'1987-03-28','1988-03-27'),(37569,76335,'1988-03-27','1989-03-27'),(37569,79588,'1989-03-27','1990-03-27'),(37569,80721,'1990-03-27','1991-03-27'),(37569,81609,'1991-03-27','1992-03-26'),(37569,86023,'1992-03-26','1993-03-26'),(37569,88254,'1993-03-26','1994-03-26'),(37569,89883,'1994-03-26','1995-03-26'),(37569,92468,'1995-03-26','1996-03-25'),(37569,94178,'1996-03-25','1997-03-25'),(37569,96001,'1997-03-25','1998-03-25'),(37569,97282,'1998-03-25','1999-03-25'),(37569,97606,'1999-03-25','2000-03-24'),(37569,99158,'2000-03-24','2001-03-24'),(37569,99890,'2001-03-24','2002-03-24'),(37569,101925,'2002-03-24','9999-01-01'),(37570,42914,'1989-06-30','1990-06-30'),(37570,45736,'1990-06-30','1991-06-30'),(37570,46283,'1991-06-30','1992-06-29'),(37570,45897,'1992-06-29','1993-06-29'),(37570,46917,'1993-06-29','1994-06-29'),(37570,47591,'1994-06-29','1995-06-29'),(37570,49573,'1995-06-29','1996-06-28'),(37570,53712,'1996-06-28','1997-06-28'),(37570,53448,'1997-06-28','1998-06-28'),(37570,56467,'1998-06-28','1999-06-28'),(37570,60790,'1999-06-28','2000-06-27'),(37570,60517,'2000-06-27','2001-06-27'),(37570,60868,'2001-06-27','2002-06-27'),(37570,64627,'2002-06-27','9999-01-01'),(37571,63776,'1989-04-24','1990-04-24'),(37571,64468,'1990-04-24','1991-04-24'),(37571,66741,'1991-04-24','1992-04-23'),(37571,69012,'1992-04-23','1993-04-23'),(37571,71698,'1993-04-23','1994-04-23'),(37571,72285,'1994-04-23','1995-04-23'),(37571,74171,'1995-04-23','1996-04-22'),(37571,77319,'1996-04-22','1997-04-22'),(37571,78807,'1997-04-22','1998-04-22'),(37571,80052,'1998-04-22','1999-04-22'),(37571,79575,'1999-04-22','2000-04-21'),(37571,80492,'2000-04-21','2001-04-21'),(37571,82457,'2001-04-21','2002-04-21'),(37571,83531,'2002-04-21','9999-01-01'),(37572,40000,'1998-11-03','1999-11-03'),(37572,44411,'1999-11-03','2000-11-02'),(37572,46712,'2000-11-02','2001-05-21'),(37573,40171,'1987-11-26','1988-11-25'),(37573,43879,'1988-11-25','1989-11-25'),(37573,45294,'1989-11-25','1990-11-25'),(37573,48621,'1990-11-25','1991-11-25'),(37573,52055,'1991-11-25','1992-11-24'),(37573,53194,'1992-11-24','1993-11-24'),(37573,54005,'1993-11-24','1994-11-24'),(37573,55102,'1994-11-24','1995-11-24'),(37573,55044,'1995-11-24','1996-11-23'),(37573,55125,'1996-11-23','1997-11-23'),(37573,57722,'1997-11-23','1998-11-23'),(37573,57952,'1998-11-23','1999-11-23'),(37573,59766,'1999-11-23','2000-11-22'),(37573,61739,'2000-11-22','2001-11-22'),(37573,64052,'2001-11-22','9999-01-01'),(37574,51664,'1996-11-11','1997-11-11'),(37574,52804,'1997-11-11','1998-11-11'),(37574,55724,'1998-11-11','1999-11-11'),(37574,60138,'1999-11-11','2000-11-10'),(37574,61089,'2000-11-10','2001-11-10'),(37574,64384,'2001-11-10','9999-01-01'),(37575,65452,'1988-02-27','1989-02-26'),(37575,66291,'1989-02-26','1990-02-26'),(37575,66275,'1990-02-26','1991-02-26'),(37575,69761,'1991-02-26','1992-02-26'),(37575,71289,'1992-02-26','1993-02-25'),(37575,71252,'1993-02-25','1994-02-25'),(37575,72445,'1994-02-25','1995-02-25'),(37575,71969,'1995-02-25','1996-02-25'),(37575,72835,'1996-02-25','1997-02-24'),(37575,72350,'1997-02-24','1998-02-24'),(37575,75306,'1998-02-24','1999-02-24'),(37575,79404,'1999-02-24','2000-02-24'),(37575,81911,'2000-02-24','2001-02-23'),(37575,85102,'2001-02-23','2002-02-23'),(37575,85335,'2002-02-23','9999-01-01'),(37576,40000,'1998-01-16','1999-01-16'),(37576,41857,'1999-01-16','2000-01-16'),(37576,44829,'2000-01-16','2001-01-15'),(37576,48474,'2001-01-15','2002-01-15'),(37576,50771,'2002-01-15','9999-01-01'),(37577,72384,'1985-09-19','1986-09-19'),(37577,74323,'1986-09-19','1987-09-19'),(37577,77375,'1987-09-19','1988-09-18'),(37577,80281,'1988-09-18','1989-09-18'),(37577,81972,'1989-09-18','1990-09-18'),(37577,85754,'1990-09-18','1991-09-18'),(37577,88646,'1991-09-18','1992-09-17'),(37577,92785,'1992-09-17','1993-09-17'),(37577,92837,'1993-09-17','1994-09-17'),(37577,93860,'1994-09-17','1995-09-17'),(37577,98317,'1995-09-17','1996-09-16'),(37577,99172,'1996-09-16','1997-09-16'),(37577,99037,'1997-09-16','1998-09-16'),(37577,100462,'1998-09-16','1999-09-16'),(37577,103094,'1999-09-16','2000-09-15'),(37577,104913,'2000-09-15','2001-09-15'),(37577,105593,'2001-09-15','9999-01-01'),(37578,46707,'1997-05-28','1998-05-28'),(37578,47148,'1998-05-28','1999-05-28'),(37578,48611,'1999-05-28','2000-05-27'),(37578,51970,'2000-05-27','2001-05-27'),(37578,52482,'2001-05-27','2002-05-27'),(37578,52130,'2002-05-27','9999-01-01'),(37579,46091,'1989-05-15','1990-05-15'),(37579,48441,'1990-05-15','1991-05-15'),(37579,49242,'1991-05-15','1992-05-14'),(37579,52143,'1992-05-14','1993-05-14'),(37579,55904,'1993-05-14','1994-05-14'),(37579,57453,'1994-05-14','1995-05-14'),(37579,59458,'1995-05-14','1996-05-13'),(37579,62088,'1996-05-13','1997-05-13'),(37579,63491,'1997-05-13','1998-05-13'),(37579,63488,'1998-05-13','1999-05-13'),(37579,67229,'1999-05-13','2000-05-12'),(37579,70430,'2000-05-12','2001-05-12'),(37579,70462,'2001-05-12','2002-05-12'),(37579,74759,'2002-05-12','9999-01-01'),(37580,55752,'1989-09-09','1990-09-09'),(37580,56586,'1990-09-09','1991-09-09'),(37580,58493,'1991-09-09','1992-09-08'),(37580,58251,'1992-09-08','1993-09-08'),(37580,61937,'1993-09-08','1994-09-08'),(37580,65422,'1994-09-08','1995-03-06'),(37581,40000,'1992-12-25','1993-12-25'),(37581,43853,'1993-12-25','1994-12-25'),(37581,47668,'1994-12-25','1995-12-25'),(37581,51626,'1995-12-25','1996-12-24'),(37581,51804,'1996-12-24','1997-12-24'),(37581,56108,'1997-12-24','1998-12-24'),(37581,56674,'1998-12-24','1999-12-24'),(37581,57238,'1999-12-24','2000-12-23'),(37581,59195,'2000-12-23','2001-12-23'),(37581,63687,'2001-12-23','9999-01-01'),(37582,65205,'1998-10-25','1999-10-25'),(37582,68014,'1999-10-25','2000-10-24'),(37582,67649,'2000-10-24','2001-10-24'),(37582,71230,'2001-10-24','9999-01-01'),(37583,40000,'1992-10-04','1993-10-04'),(37583,44477,'1993-10-04','1994-10-04'),(37583,44503,'1994-10-04','1995-10-04'),(37583,46704,'1995-10-04','1996-10-03'),(37583,50000,'1996-10-03','1997-10-03'),(37583,52612,'1997-10-03','1998-02-05'),(37584,40000,'1995-11-04','1996-11-03'),(37584,42966,'1996-11-03','1997-11-03'),(37584,46671,'1997-11-03','1998-11-03'),(37584,47166,'1998-11-03','1999-11-03'),(37584,47156,'1999-11-03','2000-11-02'),(37584,49772,'2000-11-02','2001-11-02'),(37584,52556,'2001-11-02','9999-01-01'),(37585,40000,'1994-07-03','1995-07-03'),(37585,39573,'1995-07-03','1996-07-02'),(37585,39117,'1996-07-02','1997-07-02'),(37585,41296,'1997-07-02','1998-07-02'),(37585,41694,'1998-07-02','1999-07-02'),(37585,45342,'1999-07-02','2000-07-01'),(37585,48868,'2000-07-01','2001-07-01'),(37585,50012,'2001-07-01','2002-07-01'),(37585,52615,'2002-07-01','9999-01-01'),(37586,58840,'1998-07-03','1999-07-03'),(37586,62462,'1999-07-03','2000-07-02'),(37586,62240,'2000-07-02','2001-07-02'),(37586,62179,'2001-07-02','2002-07-02'),(37586,64825,'2002-07-02','9999-01-01'),(37587,61162,'1993-02-05','1994-02-05'),(37587,62454,'1994-02-05','1995-02-05'),(37587,64014,'1995-02-05','1996-02-05'),(37587,65917,'1996-02-05','1997-02-04'),(37587,66543,'1997-02-04','1998-02-04'),(37587,66339,'1998-02-04','1999-02-04'),(37587,68998,'1999-02-04','2000-02-04'),(37587,70549,'2000-02-04','2001-02-03'),(37587,72183,'2001-02-03','2002-02-03'),(37587,72911,'2002-02-03','9999-01-01'),(37588,40000,'1993-03-17','1994-03-17'),(37588,44198,'1994-03-17','1995-03-17'),(37588,48360,'1995-03-17','1996-03-16'),(37588,49538,'1996-03-16','1997-03-16'),(37588,49222,'1997-03-16','1998-03-16'),(37588,51071,'1998-03-16','1999-03-16'),(37588,52842,'1999-03-16','2000-03-15'),(37588,52515,'2000-03-15','2001-03-15'),(37588,53311,'2001-03-15','2002-03-15'),(37588,55443,'2002-03-15','9999-01-01'),(37589,64255,'1995-11-16','1996-11-15'),(37589,68747,'1996-11-15','1997-11-15'),(37589,69727,'1997-11-15','1998-11-15'),(37589,70841,'1998-11-15','1999-11-15'),(37589,74932,'1999-11-15','2000-11-14'),(37589,78934,'2000-11-14','2001-11-14'),(37589,82219,'2001-11-14','9999-01-01'),(37590,50763,'1996-10-22','1997-10-22'),(37590,53032,'1997-10-22','1998-10-22'),(37590,55962,'1998-10-22','1999-10-22'),(37590,58617,'1999-10-22','2000-10-21'),(37590,62697,'2000-10-21','2001-10-21'),(37590,62668,'2001-10-21','9999-01-01'),(37591,40000,'1997-03-18','1998-03-18'),(37591,40125,'1998-03-18','1998-09-23'),(37592,69900,'1985-11-05','1986-11-05'),(37592,72283,'1986-11-05','1987-11-05'),(37592,71958,'1987-11-05','1988-11-04'),(37592,73256,'1988-11-04','1989-11-04'),(37592,73362,'1989-11-04','1990-11-04'),(37592,75416,'1990-11-04','1991-11-04'),(37592,78858,'1991-11-04','1992-09-19'),(37593,60290,'1985-06-29','1986-06-29'),(37593,60923,'1986-06-29','1987-06-29'),(37593,62777,'1987-06-29','1988-06-28'),(37593,63174,'1988-06-28','1989-06-28'),(37593,64120,'1989-06-28','1990-06-28'),(37593,66478,'1990-06-28','1991-06-28'),(37593,66169,'1991-06-28','1992-06-27'),(37593,70138,'1992-06-27','1993-06-27'),(37593,74357,'1993-06-27','1994-06-27'),(37593,76450,'1994-06-27','1995-06-27'),(37593,77496,'1995-06-27','1996-06-26'),(37593,78365,'1996-06-26','1997-06-26'),(37593,80093,'1997-06-26','1998-06-26'),(37593,83456,'1998-06-26','1999-06-26'),(37593,83700,'1999-06-26','2000-06-25'),(37593,84790,'2000-06-25','2001-06-25'),(37593,84745,'2001-06-25','2002-06-25'),(37593,87790,'2002-06-25','9999-01-01'),(37594,66716,'1988-03-31','1989-03-31'),(37594,67929,'1989-03-31','1990-03-31'),(37594,71382,'1990-03-31','1991-03-31'),(37594,73495,'1991-03-31','1992-03-30'),(37594,75362,'1992-03-30','1993-03-30'),(37594,78895,'1993-03-30','1994-03-30'),(37594,80946,'1994-03-30','1995-03-30'),(37594,85222,'1995-03-30','1996-03-29'),(37594,85725,'1996-03-29','1997-03-29'),(37594,86176,'1997-03-29','1998-03-29'),(37594,88157,'1998-03-29','1999-03-29'),(37594,92180,'1999-03-29','2000-03-28'),(37594,94727,'2000-03-28','2001-03-28'),(37594,99039,'2001-03-28','2002-03-28'),(37594,99029,'2002-03-28','9999-01-01'),(37595,40000,'1986-03-07','1987-03-07'),(37595,41805,'1987-03-07','1988-03-06'),(37595,44550,'1988-03-06','1989-03-06'),(37595,48896,'1989-03-06','1990-03-06'),(37595,49174,'1990-03-06','1991-03-06'),(37595,49599,'1991-03-06','1992-03-05'),(37595,51973,'1992-03-05','1993-03-05'),(37595,55911,'1993-03-05','1994-03-05'),(37595,60264,'1994-03-05','1995-03-05'),(37595,63595,'1995-03-05','1996-03-04'),(37595,67224,'1996-03-04','1997-03-04'),(37595,71499,'1997-03-04','1998-03-04'),(37595,72823,'1998-03-04','1999-03-04'),(37595,75856,'1999-03-04','2000-03-03'),(37595,77004,'2000-03-03','2001-03-03'),(37595,80760,'2001-03-03','2002-03-03'),(37595,82183,'2002-03-03','9999-01-01'),(37596,59775,'1992-06-15','1993-06-15'),(37596,61281,'1993-06-15','1994-06-15'),(37596,62877,'1994-06-15','1995-06-15'),(37596,65558,'1995-06-15','1996-06-14'),(37596,66411,'1996-06-14','1997-06-14'),(37596,66790,'1997-06-14','1998-06-14'),(37596,68143,'1998-06-14','1999-06-14'),(37596,68611,'1999-06-14','2000-06-13'),(37596,68946,'2000-06-13','2001-06-13'),(37596,68538,'2001-06-13','2002-06-13'),(37596,71434,'2002-06-13','9999-01-01'),(37597,40000,'1997-01-04','1998-01-04'),(37597,43155,'1998-01-04','1999-01-04'),(37597,45923,'1999-01-04','2000-01-04'),(37597,50342,'2000-01-04','2001-01-03'),(37597,52800,'2001-01-03','2002-01-03'),(37597,54749,'2002-01-03','9999-01-01'),(37598,81003,'1992-01-26','1993-01-25'),(37598,83554,'1993-01-25','1994-01-25'),(37598,85566,'1994-01-25','1995-01-25'),(37598,85407,'1995-01-25','1996-01-25'),(37598,89819,'1996-01-25','1997-01-24'),(37598,89801,'1997-01-24','1998-01-24'),(37598,89850,'1998-01-24','1999-01-24'),(37598,90984,'1999-01-24','2000-01-24'),(37598,94195,'2000-01-24','2001-01-23'),(37598,98227,'2001-01-23','2002-01-23'),(37598,99974,'2002-01-23','9999-01-01'),(37599,81247,'1990-04-14','1991-04-14'),(37599,82392,'1991-04-14','1992-04-13'),(37599,85869,'1992-04-13','1993-04-13'),(37599,86418,'1993-04-13','1994-04-13'),(37599,89598,'1994-04-13','1995-04-13'),(37599,89643,'1995-04-13','1996-04-12'),(37599,93115,'1996-04-12','1997-04-12'),(37599,93709,'1997-04-12','1998-04-12'),(37599,94533,'1998-04-12','1999-04-12'),(37599,97176,'1999-04-12','2000-04-11'),(37599,96868,'2000-04-11','2001-04-11'),(37599,97057,'2001-04-11','2002-04-11'),(37599,101341,'2002-04-11','9999-01-01'),(37600,71481,'1986-04-10','1987-04-10'),(37600,75610,'1987-04-10','1988-04-09'),(37600,77146,'1988-04-09','1989-04-09'),(37600,80356,'1989-04-09','1990-04-09'),(37600,81790,'1990-04-09','1991-04-09'),(37600,84729,'1991-04-09','1992-04-08'),(37600,87068,'1992-04-08','1993-04-08'),(37600,90658,'1993-04-08','1994-04-08'),(37600,91184,'1994-04-08','1995-04-08'),(37600,90749,'1995-04-08','1996-04-06'),(37600,93699,'1996-04-06','1997-04-07'),(37600,94903,'1997-04-07','1998-04-07'),(37600,96345,'1998-04-07','1999-04-07'),(37600,96137,'1999-04-07','2000-04-06'),(37600,97133,'2000-04-06','2001-04-06'),(37600,100212,'2001-04-06','2002-04-05'),(37600,101111,'2002-04-05','9999-01-01'),(37601,58896,'1992-09-19','1993-09-19'),(37601,60730,'1993-09-19','1994-09-19'),(37601,64365,'1994-09-19','1995-09-19'),(37601,66978,'1995-09-19','1996-09-18'),(37601,71287,'1996-09-18','1997-05-29'),(37602,47033,'1990-12-05','1991-12-05'),(37602,51309,'1991-12-05','1992-12-04'),(37602,55246,'1992-12-04','1993-12-04'),(37602,54779,'1993-12-04','1994-12-04'),(37602,54782,'1994-12-04','1995-12-04'),(37602,55350,'1995-12-04','1996-12-03'),(37602,56298,'1996-12-03','1997-12-03'),(37602,58486,'1997-12-03','1998-12-03'),(37602,58177,'1998-12-03','1999-12-03'),(37602,59216,'1999-12-03','2000-12-02'),(37602,60380,'2000-12-02','2001-12-02'),(37602,62035,'2001-12-02','9999-01-01'),(37603,55690,'1993-09-24','1994-09-24'),(37603,58040,'1994-09-24','1995-09-24'),(37603,58129,'1995-09-24','1996-09-23'),(37603,62517,'1996-09-23','1997-09-23'),(37603,66292,'1997-09-23','1998-09-23'),(37603,68535,'1998-09-23','1999-09-23'),(37603,72718,'1999-09-23','2000-09-22'),(37603,72614,'2000-09-22','2001-09-22'),(37603,73573,'2001-09-22','9999-01-01'),(37604,61954,'1987-12-04','1988-12-03'),(37604,62310,'1988-12-03','1989-12-03'),(37604,63152,'1989-12-03','1990-12-03'),(37604,67557,'1990-12-03','1991-12-03'),(37604,67616,'1991-12-03','1992-12-02'),(37604,70013,'1992-12-02','1993-12-02'),(37604,69600,'1993-12-02','1994-12-02'),(37604,71220,'1994-12-02','1995-12-02'),(37604,72309,'1995-12-02','1996-12-01'),(37604,72711,'1996-12-01','1997-12-01'),(37604,75834,'1997-12-01','1998-12-01'),(37604,79838,'1998-12-01','1999-12-01'),(37604,83763,'1999-12-01','2000-11-30'),(37604,87884,'2000-11-30','2001-11-30'),(37604,88600,'2001-11-30','9999-01-01'),(37605,69366,'1997-02-02','1998-02-02'),(37605,70366,'1998-02-02','1999-02-02'),(37605,71701,'1999-02-02','2000-02-02'),(37605,74321,'2000-02-02','2001-02-01'),(37605,75103,'2001-02-01','2002-02-01'),(37605,79229,'2002-02-01','9999-01-01'),(37606,50046,'1987-07-02','1988-07-01'),(37606,51952,'1988-07-01','1988-09-20'),(37607,40000,'1998-04-24','1999-04-24'),(37607,40945,'1999-04-24','2000-04-23'),(37607,42159,'2000-04-23','2001-04-23'),(37607,45424,'2001-04-23','2002-04-23'),(37607,45876,'2002-04-23','9999-01-01'),(37608,42490,'1985-07-16','1986-07-16'),(37608,43772,'1986-07-16','1987-07-16'),(37608,47627,'1987-07-16','1988-07-15'),(37608,47608,'1988-07-15','1989-07-15'),(37608,49081,'1989-07-15','1990-07-15'),(37608,51843,'1990-07-15','1991-07-15'),(37608,55687,'1991-07-15','1992-07-14'),(37608,58557,'1992-07-14','1993-07-14'),(37608,61713,'1993-07-14','1994-07-14'),(37608,65672,'1994-07-14','1995-07-14'),(37608,65925,'1995-07-14','1996-07-13'),(37608,67750,'1996-07-13','1997-07-13'),(37608,67876,'1997-07-13','1998-07-13'),(37608,70057,'1998-07-13','1999-07-13'),(37608,71610,'1999-07-13','2000-07-12'),(37608,74158,'2000-07-12','2001-07-12'),(37608,77059,'2001-07-12','2002-07-12'),(37608,80880,'2002-07-12','9999-01-01'),(37609,40000,'1988-12-22','1989-12-22'),(37609,42975,'1989-12-22','1990-12-22'),(37609,42830,'1990-12-22','1991-12-22'),(37609,43407,'1991-12-22','1992-12-21'),(37609,43851,'1992-12-21','1993-12-21'),(37609,46593,'1993-12-21','1994-12-21'),(37609,49646,'1994-12-21','1995-12-21'),(37609,50448,'1995-12-21','1996-12-20'),(37609,51188,'1996-12-20','1997-12-20'),(37609,51688,'1997-12-20','1998-12-20'),(37609,55898,'1998-12-20','1999-12-20'),(37609,58351,'1999-12-20','2000-12-19'),(37609,62539,'2000-12-19','2001-12-19'),(37609,66548,'2001-12-19','9999-01-01'),(37610,40000,'1989-04-28','1990-04-28'),(37610,40206,'1990-04-28','1991-04-28'),(37610,42030,'1991-04-28','1992-04-27'),(37610,45114,'1992-04-27','1993-04-27'),(37610,49399,'1993-04-27','1994-04-27'),(37610,51658,'1994-04-27','1995-04-27'),(37610,53952,'1995-04-27','1996-04-26'),(37610,54506,'1996-04-26','1997-04-26'),(37610,54464,'1997-04-26','1998-04-26'),(37610,56511,'1998-04-26','1999-04-26'),(37610,57103,'1999-04-26','2000-04-25'),(37610,60446,'2000-04-25','2001-04-25'),(37610,64007,'2001-04-25','2002-04-25'),(37610,65646,'2002-04-25','9999-01-01'),(37611,46087,'1999-11-09','2000-11-08'),(37611,45926,'2000-11-08','2001-11-08'),(37611,50355,'2001-11-08','9999-01-01'),(37612,55447,'1986-08-05','1987-08-05'),(37612,56268,'1987-08-05','1988-08-04'),(37612,56462,'1988-08-04','1989-08-04'),(37612,56903,'1989-08-04','1990-08-04'),(37612,58893,'1990-08-04','1991-08-04'),(37612,62711,'1991-08-04','1992-08-03'),(37612,66487,'1992-08-03','1993-08-03'),(37612,66290,'1993-08-03','1994-08-03'),(37612,69128,'1994-08-03','1995-08-03'),(37612,69126,'1995-08-03','1996-08-02'),(37612,69869,'1996-08-02','1997-08-02'),(37612,70428,'1997-08-02','1998-08-02'),(37612,70641,'1998-08-02','1999-08-02'),(37612,72346,'1999-08-02','2000-08-01'),(37612,76145,'2000-08-01','2001-08-01'),(37612,75817,'2001-08-01','2002-08-01'),(37612,78558,'2002-08-01','9999-01-01'),(37613,41783,'1989-11-11','1990-11-11'),(37613,41555,'1990-11-11','1991-11-11'),(37613,42826,'1991-11-11','1992-11-10'),(37613,45186,'1992-11-10','1993-11-10'),(37613,48606,'1993-11-10','1994-11-10'),(37613,48823,'1994-11-10','1995-11-10'),(37613,52922,'1995-11-10','1996-11-09'),(37613,53149,'1996-11-09','1997-11-09'),(37613,52925,'1997-11-09','1998-11-09'),(37613,52709,'1998-11-09','1999-11-09'),(37613,54511,'1999-11-09','2000-11-08'),(37613,56926,'2000-11-08','2001-11-08'),(37613,60577,'2001-11-08','2002-05-13'),(37614,62558,'1985-12-24','1986-04-13'),(37615,40000,'1998-10-05','1999-10-05'),(37615,44390,'1999-10-05','2000-10-04'),(37615,44349,'2000-10-04','2001-10-04'),(37615,46156,'2001-10-04','9999-01-01'),(37616,41479,'1997-08-26','1998-08-26'),(37616,43178,'1998-08-26','1999-08-26'),(37616,47219,'1999-08-26','2000-08-25'),(37616,51003,'2000-08-25','2001-08-25'),(37616,51595,'2001-08-25','9999-01-01'),(37617,47983,'1995-04-04','1996-04-02'),(37617,48291,'1996-04-02','1997-04-02'),(37617,52188,'1997-04-02','1998-04-02'),(37617,54171,'1998-04-02','1999-04-02'),(37617,54694,'1999-04-02','2000-04-01'),(37617,56253,'2000-04-01','2001-04-02'),(37617,59777,'2001-04-02','2002-04-01'),(37617,62227,'2002-04-01','9999-01-01'),(37618,46135,'1990-11-13','1991-11-13'),(37618,49373,'1991-11-13','1992-11-12'),(37618,49207,'1992-11-12','1993-11-12'),(37618,49447,'1993-11-12','1994-11-12'),(37618,50710,'1994-11-12','1995-11-12'),(37618,50653,'1995-11-12','1996-11-11'),(37618,52504,'1996-11-11','1997-11-11'),(37618,55201,'1997-11-11','1998-11-11'),(37618,59307,'1998-11-11','1999-11-11'),(37618,61836,'1999-11-11','2000-11-10'),(37618,63069,'2000-11-10','2001-11-10'),(37618,65530,'2001-11-10','9999-01-01'),(37619,63840,'1990-12-13','1991-12-13'),(37619,63346,'1991-12-13','1992-12-12'),(37619,63304,'1992-12-12','1993-12-12'),(37619,65500,'1993-12-12','1994-12-12'),(37619,69959,'1994-12-12','1995-12-12'),(37619,71162,'1995-12-12','1996-12-11'),(37619,75522,'1996-12-11','1997-12-11'),(37619,76111,'1997-12-11','1998-12-11'),(37619,77650,'1998-12-11','1999-12-11'),(37619,80224,'1999-12-11','2000-12-10'),(37619,81056,'2000-12-10','2001-12-10'),(37619,85354,'2001-12-10','9999-01-01'),(37620,40000,'1986-03-29','1987-03-29'),(37620,44344,'1987-03-29','1988-03-28'),(37620,48613,'1988-03-28','1989-03-28'),(37620,51977,'1989-03-28','1990-03-28'),(37620,55955,'1990-03-28','1991-03-28'),(37620,55857,'1991-03-28','1992-03-27'),(37620,57987,'1992-03-27','1993-03-27'),(37620,59660,'1993-03-27','1994-03-27'),(37620,63868,'1994-03-27','1995-03-27'),(37620,64894,'1995-03-27','1996-03-26'),(37620,65912,'1996-03-26','1997-03-26'),(37620,65870,'1997-03-26','1998-03-26'),(37620,70261,'1998-03-26','1999-03-26'),(37620,74006,'1999-03-26','2000-03-25'),(37620,75381,'2000-03-25','2001-03-25'),(37620,79190,'2001-03-25','2002-03-25'),(37620,82345,'2002-03-25','9999-01-01'),(37621,48360,'1990-06-20','1991-06-20'),(37621,49769,'1991-06-20','1992-06-19'),(37621,54025,'1992-06-19','1993-06-19'),(37621,54510,'1993-06-19','1994-06-19'),(37621,54114,'1994-06-19','1995-06-19'),(37621,56168,'1995-06-19','1996-06-18'),(37621,58223,'1996-06-18','1997-06-18'),(37621,59040,'1997-06-18','1998-06-18'),(37621,63508,'1998-06-18','1999-06-18'),(37621,63403,'1999-06-18','2000-06-17'),(37621,64765,'2000-06-17','2001-02-02'),(37622,40000,'1996-08-19','1997-08-19'),(37622,42861,'1997-08-19','1998-08-19'),(37622,46966,'1998-08-19','1999-08-19'),(37622,49498,'1999-08-19','2000-08-18'),(37622,50709,'2000-08-18','2001-08-18'),(37622,53881,'2001-08-18','9999-01-01'),(37623,73275,'1993-03-31','1994-03-31'),(37623,73640,'1994-03-31','1995-03-31'),(37623,76208,'1995-03-31','1996-03-30'),(37623,80690,'1996-03-30','1997-03-30'),(37623,82001,'1997-03-30','1998-03-30'),(37623,86491,'1998-03-30','1999-03-30'),(37623,87329,'1999-03-30','2000-03-29'),(37623,89711,'2000-03-29','2001-03-29'),(37623,91490,'2001-03-29','2002-03-29'),(37623,95112,'2002-03-29','9999-01-01'),(37624,60860,'1988-07-02','1989-07-02'),(37624,64273,'1989-07-02','1990-07-02'),(37624,65994,'1990-07-02','1991-07-02'),(37624,66051,'1991-07-02','1992-07-01'),(37624,70021,'1992-07-01','1993-07-01'),(37624,70857,'1993-07-01','1994-07-01'),(37624,73050,'1994-07-01','1995-07-01'),(37624,73920,'1995-07-01','1996-06-30'),(37624,74302,'1996-06-30','1997-06-30'),(37624,75121,'1997-06-30','1998-06-30'),(37624,76069,'1998-06-30','1999-06-30'),(37624,78167,'1999-06-30','2000-06-29'),(37624,81040,'2000-06-29','2001-06-29'),(37624,80792,'2001-06-29','2002-06-29'),(37624,80368,'2002-06-29','9999-01-01'),(37625,52103,'1991-12-16','1992-12-15'),(37625,54087,'1992-12-15','1993-12-15'),(37625,55736,'1993-12-15','1994-12-15'),(37625,59676,'1994-12-15','1995-12-15'),(37625,63699,'1995-12-15','1996-12-14'),(37625,64107,'1996-12-14','1997-12-14'),(37625,67419,'1997-12-14','1998-12-14'),(37625,70855,'1998-12-14','1999-12-14'),(37625,71895,'1999-12-14','2000-12-13'),(37625,73946,'2000-12-13','2001-12-13'),(37625,76156,'2001-12-13','9999-01-01'),(37626,62898,'1989-02-28','1990-02-28'),(37626,62608,'1990-02-28','1991-02-28'),(37626,63165,'1991-02-28','1992-02-28'),(37626,63361,'1992-02-28','1993-02-27'),(37626,65732,'1993-02-27','1994-02-27'),(37626,68881,'1994-02-27','1995-02-27'),(37626,70607,'1995-02-27','1996-02-27'),(37626,70394,'1996-02-27','1997-02-26'),(37626,72414,'1997-02-26','1998-02-26'),(37626,74987,'1998-02-26','1999-02-26'),(37626,76477,'1999-02-26','2000-02-26'),(37626,78554,'2000-02-26','2001-02-25'),(37626,78057,'2001-02-25','2002-02-25'),(37626,79601,'2002-02-25','9999-01-01'),(37627,65895,'1992-08-21','1993-08-21'),(37627,69081,'1993-08-21','1994-08-21'),(37627,69998,'1994-08-21','1995-08-21'),(37627,71312,'1995-08-21','1996-08-20'),(37627,71510,'1996-08-20','1997-08-20'),(37627,75640,'1997-08-20','1998-08-20'),(37627,77901,'1998-08-20','1999-08-20'),(37627,77898,'1999-08-20','2000-08-19'),(37627,79673,'2000-08-19','2001-08-19'),(37627,79781,'2001-08-19','9999-01-01'),(37628,40000,'1992-03-26','1993-03-26'),(37628,43937,'1993-03-26','1994-03-26'),(37628,45908,'1994-03-26','1995-03-26'),(37628,45684,'1995-03-26','1996-03-25'),(37628,47105,'1996-03-25','1997-03-25'),(37628,49255,'1997-03-25','1998-03-25'),(37628,51918,'1998-03-25','1999-03-25'),(37628,51835,'1999-03-25','2000-03-24'),(37628,56261,'2000-03-24','2001-03-24'),(37628,60688,'2001-03-24','2002-03-24'),(37628,64577,'2002-03-24','9999-01-01'),(37629,54509,'1985-02-20','1986-02-20'),(37629,55165,'1986-02-20','1987-02-20'),(37629,54742,'1987-02-20','1987-12-25'),(37630,65700,'1989-09-09','1990-09-09'),(37630,66623,'1990-09-09','1991-09-09'),(37630,67785,'1991-09-09','1992-09-08'),(37630,69870,'1992-09-08','1993-09-08'),(37630,71417,'1993-09-08','1994-09-08'),(37630,73549,'1994-09-08','1995-09-08'),(37630,74949,'1995-09-08','1996-09-07'),(37630,75346,'1996-09-07','1997-09-07'),(37630,79733,'1997-09-07','1998-09-07'),(37630,80720,'1998-09-07','1999-09-07'),(37630,80299,'1999-09-07','2000-09-06'),(37630,84293,'2000-09-06','2001-09-06'),(37630,83912,'2001-09-06','9999-01-01'),(37631,64701,'1991-10-16','1992-10-15'),(37631,66024,'1992-10-15','1993-10-15'),(37631,67017,'1993-10-15','1994-10-15'),(37631,69547,'1994-10-15','1995-10-15'),(37631,72305,'1995-10-15','1996-10-14'),(37631,74727,'1996-10-14','1997-10-14'),(37631,78892,'1997-10-14','1998-10-14'),(37631,80706,'1998-10-14','1999-10-14'),(37631,84788,'1999-10-14','2000-10-13'),(37631,85939,'2000-10-13','2001-10-13'),(37631,88800,'2001-10-13','9999-01-01'),(37632,91334,'1997-02-15','1998-02-15'),(37632,91911,'1998-02-15','1999-02-15'),(37632,94283,'1999-02-15','2000-02-15'),(37632,98037,'2000-02-15','2001-02-14'),(37632,102424,'2001-02-14','2002-02-14'),(37632,101972,'2002-02-14','9999-01-01'),(37633,47808,'1999-06-19','2000-06-18'),(37633,48744,'2000-06-18','2001-06-18'),(37633,52741,'2001-06-18','2002-06-18'),(37633,52785,'2002-06-18','9999-01-01'),(37634,73847,'1988-04-15','1989-04-15'),(37634,77982,'1989-04-15','1990-04-15'),(37634,81483,'1990-04-15','1991-04-15'),(37634,84174,'1991-04-15','1992-04-14'),(37634,86842,'1992-04-14','1993-04-14'),(37634,91174,'1993-04-14','1994-04-14'),(37634,94609,'1994-04-14','1995-04-14'),(37634,95674,'1995-04-14','1996-04-13'),(37634,95861,'1996-04-13','1997-04-13'),(37634,99926,'1997-04-13','1998-04-13'),(37634,103249,'1998-04-13','1999-04-13'),(37634,104927,'1999-04-13','2000-04-12'),(37634,108407,'2000-04-12','2001-04-12'),(37634,110757,'2001-04-12','2002-04-12'),(37634,113930,'2002-04-12','9999-01-01'),(37635,60903,'1988-12-18','1989-12-18'),(37635,61582,'1989-12-18','1990-12-18'),(37635,62763,'1990-12-18','1991-12-18'),(37635,62861,'1991-12-18','1992-12-17'),(37635,67187,'1992-12-17','1993-12-17'),(37635,71577,'1993-12-17','1994-12-17'),(37635,75244,'1994-12-17','1995-12-17'),(37635,79508,'1995-12-17','1996-12-16'),(37635,82277,'1996-12-16','1997-12-16'),(37635,83323,'1997-12-16','1998-12-16'),(37635,86536,'1998-12-16','1999-12-16'),(37635,86944,'1999-12-16','2000-12-15'),(37635,86576,'2000-12-15','2001-12-15'),(37635,87085,'2001-12-15','9999-01-01'),(37636,40000,'1987-09-28','1988-09-27'),(37636,42155,'1988-09-27','1989-09-27'),(37636,42526,'1989-09-27','1990-09-27'),(37636,46119,'1990-09-27','1991-09-27'),(37636,46587,'1991-09-27','1992-09-26'),(37636,47570,'1992-09-26','1993-09-26'),(37636,51512,'1993-09-26','1994-09-26'),(37636,55825,'1994-09-26','1995-09-26'),(37636,58244,'1995-09-26','1995-10-31'),(37637,40000,'1991-11-04','1992-11-03'),(37637,43441,'1992-11-03','1993-11-03'),(37637,45318,'1993-11-03','1994-11-03'),(37637,48579,'1994-11-03','1995-11-03'),(37637,52811,'1995-11-03','1996-11-02'),(37637,53932,'1996-11-02','1997-11-02'),(37637,56497,'1997-11-02','1998-11-02'),(37637,59540,'1998-11-02','1999-11-02'),(37637,63219,'1999-11-02','2000-11-01'),(37637,63718,'2000-11-01','2001-11-01'),(37637,64706,'2001-11-01','9999-01-01'),(37638,83620,'1999-05-07','2000-05-06'),(37638,87457,'2000-05-06','2001-05-06'),(37638,91141,'2001-05-06','2002-05-06'),(37638,92203,'2002-05-06','9999-01-01'),(37639,40000,'1993-10-08','1994-10-08'),(37639,41324,'1994-10-08','1995-10-08'),(37639,41987,'1995-10-08','1996-10-07'),(37639,42353,'1996-10-07','1997-10-07'),(37639,46355,'1997-10-07','1998-10-07'),(37639,50090,'1998-10-07','1999-10-07'),(37639,53057,'1999-10-07','2000-10-06'),(37639,57255,'2000-10-06','2001-10-06'),(37639,59157,'2001-10-06','9999-01-01'),(37640,48311,'1999-10-24','2000-10-23'),(37640,49691,'2000-10-23','2001-10-23'),(37640,53177,'2001-10-23','2002-02-25'),(37641,54425,'1994-08-26','1995-08-26'),(37641,57107,'1995-08-26','1996-08-25'),(37641,58121,'1996-08-25','1997-08-25'),(37641,58831,'1997-08-25','1998-08-25'),(37641,60212,'1998-08-25','1999-08-25'),(37641,60274,'1999-08-25','2000-08-24'),(37641,64284,'2000-08-24','2001-08-24'),(37641,65686,'2001-08-24','9999-01-01'),(37642,40000,'1991-04-11','1992-04-10'),(37642,40435,'1992-04-10','1993-04-10'),(37642,40856,'1993-04-10','1994-04-10'),(37642,43378,'1994-04-10','1995-04-10'),(37642,45510,'1995-04-10','1996-04-09'),(37642,47001,'1996-04-09','1997-04-09'),(37642,47494,'1997-04-09','1998-04-09'),(37642,47906,'1998-04-09','1999-04-09'),(37642,52387,'1999-04-09','2000-04-08'),(37642,56725,'2000-04-08','2001-04-08'),(37642,58875,'2001-04-08','2002-04-08'),(37642,59356,'2002-04-08','9999-01-01'),(37643,41290,'1991-03-01','1992-02-29'),(37643,41225,'1992-02-29','1993-02-28'),(37643,44258,'1993-02-28','1994-02-28'),(37643,46533,'1994-02-28','1995-02-28'),(37643,50743,'1995-02-28','1996-02-28'),(37643,54607,'1996-02-28','1997-02-27'),(37643,54563,'1997-02-27','1998-02-27'),(37643,58811,'1998-02-27','1999-02-27'),(37643,60060,'1999-02-27','2000-02-27'),(37643,60848,'2000-02-27','2001-02-26'),(37643,63799,'2001-02-26','2002-02-26'),(37643,64571,'2002-02-26','9999-01-01'),(37644,40000,'1992-01-27','1993-01-26'),(37644,42565,'1993-01-26','1994-01-26'),(37644,44619,'1994-01-26','1995-01-26'),(37644,46221,'1995-01-26','1996-01-26'),(37644,48355,'1996-01-26','1997-01-25'),(37644,51915,'1997-01-25','1998-01-25'),(37644,52135,'1998-01-25','1999-01-25'),(37644,55135,'1999-01-25','2000-01-25'),(37644,57419,'2000-01-25','2001-01-24'),(37644,58434,'2001-01-24','2002-01-24'),(37644,62518,'2002-01-24','9999-01-01'),(37645,53242,'1990-02-12','1991-02-12'),(37645,57639,'1991-02-12','1992-02-12'),(37645,59952,'1992-02-12','1993-02-11'),(37645,60379,'1993-02-11','1994-02-11'),(37645,64688,'1994-02-11','1995-02-11'),(37645,64442,'1995-02-11','1996-02-11'),(37645,66441,'1996-02-11','1997-02-10'),(37645,69568,'1997-02-10','1998-02-10'),(37645,71584,'1998-02-10','1999-02-10'),(37645,71108,'1999-02-10','2000-02-10'),(37645,71215,'2000-02-10','2001-02-09'),(37645,71845,'2001-02-09','2002-02-09'),(37645,73405,'2002-02-09','9999-01-01'),(37646,78472,'1992-10-19','1993-10-19'),(37646,81462,'1993-10-19','1994-10-19'),(37646,84489,'1994-10-19','1995-10-19'),(37646,86276,'1995-10-19','1996-10-18'),(37646,90218,'1996-10-18','1997-10-18'),(37646,90265,'1997-10-18','1998-10-18'),(37646,94433,'1998-10-18','1999-10-18'),(37646,96109,'1999-10-18','2000-10-17'),(37646,100045,'2000-10-17','2001-10-17'),(37646,99704,'2001-10-17','9999-01-01'),(37647,48316,'1994-10-26','1995-10-26'),(37647,51554,'1995-10-26','1996-10-25'),(37647,51171,'1996-10-25','1997-10-25'),(37647,53261,'1997-10-25','1998-10-25'),(37647,53389,'1998-10-25','1999-10-25'),(37647,53548,'1999-10-25','2000-10-24'),(37647,55914,'2000-10-24','2001-10-24'),(37647,58122,'2001-10-24','2002-01-16'),(37648,52219,'1998-07-14','1999-07-14'),(37648,54092,'1999-07-14','2000-07-13'),(37648,57025,'2000-07-13','2001-07-13'),(37648,59325,'2001-07-13','2002-07-13'),(37648,60095,'2002-07-13','9999-01-01'),(37649,69185,'1993-05-08','1994-05-08'),(37649,70921,'1994-05-08','1995-05-08'),(37649,73114,'1995-05-08','1996-05-07'),(37649,77503,'1996-05-07','1997-05-07'),(37649,79542,'1997-05-07','1998-05-07'),(37649,83199,'1998-05-07','1999-05-07'),(37649,85723,'1999-05-07','2000-05-06'),(37649,85563,'2000-05-06','2001-05-06'),(37649,86830,'2001-05-06','2002-05-06'),(37649,91000,'2002-05-06','9999-01-01'),(37650,44318,'1992-08-21','1993-08-21'),(37650,46225,'1993-08-21','1994-08-21'),(37650,49783,'1994-08-21','1995-08-21'),(37650,53279,'1995-08-21','1996-08-20'),(37650,55664,'1996-08-20','1997-08-20'),(37650,56443,'1997-08-20','1998-08-20'),(37650,58450,'1998-08-20','1998-10-23'),(37651,40000,'1987-03-09','1988-03-08'),(37651,41951,'1988-03-08','1989-03-08'),(37651,44913,'1989-03-08','1990-03-08'),(37651,46204,'1990-03-08','1991-03-08'),(37651,48806,'1991-03-08','1992-03-07'),(37651,51704,'1992-03-07','1993-03-07'),(37651,53839,'1993-03-07','1994-03-07'),(37651,54154,'1994-03-07','1995-03-07'),(37651,54668,'1995-03-07','1995-12-17'),(37652,40000,'1985-08-16','1986-08-16'),(37652,43160,'1986-08-16','1987-08-16'),(37652,44198,'1987-08-16','1988-08-15'),(37652,45806,'1988-08-15','1989-08-15'),(37652,49465,'1989-08-15','1990-08-15'),(37652,51652,'1990-08-15','1991-08-15'),(37652,54048,'1991-08-15','1992-08-14'),(37652,57412,'1992-08-14','1993-08-14'),(37652,59079,'1993-08-14','1994-08-14'),(37652,61746,'1994-08-14','1995-08-14'),(37652,62912,'1995-08-14','1996-08-13'),(37652,64963,'1996-08-13','1997-08-13'),(37652,64813,'1997-08-13','1998-08-13'),(37652,67058,'1998-08-13','1999-08-13'),(37652,68913,'1999-08-13','2000-08-12'),(37652,70943,'2000-08-12','2001-08-12'),(37652,70470,'2001-08-12','9999-01-01'),(37653,88273,'1992-03-10','1993-03-10'),(37653,92035,'1993-03-10','1994-03-10'),(37653,92094,'1994-03-10','1995-03-10'),(37653,95074,'1995-03-10','1996-03-09'),(37653,96661,'1996-03-09','1997-03-09'),(37653,99497,'1997-03-09','1998-03-09'),(37653,102710,'1998-03-09','1999-03-09'),(37653,106240,'1999-03-09','2000-03-08'),(37653,107082,'2000-03-08','2001-03-08'),(37653,111364,'2001-03-08','2002-03-08'),(37653,112067,'2002-03-08','9999-01-01'),(37654,42600,'1997-04-12','1998-04-12'),(37654,42453,'1998-04-12','1999-04-12'),(37654,41975,'1999-04-12','2000-04-11'),(37654,45057,'2000-04-11','2001-04-11'),(37654,46282,'2001-04-11','2002-04-11'),(37654,48448,'2002-04-11','9999-01-01'),(37655,40000,'1992-08-28','1993-08-28'),(37655,44287,'1993-08-28','1994-08-28'),(37655,45379,'1994-08-28','1995-08-28'),(37655,46117,'1995-08-28','1996-08-27'),(37655,46349,'1996-08-27','1997-08-27'),(37655,48597,'1997-08-27','1998-08-27'),(37655,51280,'1998-08-27','1999-08-27'),(37655,53727,'1999-08-27','2000-08-26'),(37655,54730,'2000-08-26','2001-08-26'),(37655,57479,'2001-08-26','9999-01-01'),(37656,40000,'1994-03-10','1995-03-10'),(37656,40875,'1995-03-10','1996-03-09'),(37656,41857,'1996-03-09','1997-03-09'),(37656,44303,'1997-03-09','1998-03-09'),(37656,47496,'1998-03-09','1999-03-09'),(37656,47759,'1999-03-09','2000-03-08'),(37656,49129,'2000-03-08','2001-03-08'),(37656,51627,'2001-03-08','2002-03-08'),(37656,55338,'2002-03-08','9999-01-01'),(37657,42369,'1987-10-22','1988-10-21'),(37657,46602,'1988-10-21','1989-10-21'),(37657,51027,'1989-10-21','1990-10-21'),(37657,51831,'1990-10-21','1991-10-21'),(37657,54137,'1991-10-21','1992-10-20'),(37657,55695,'1992-10-20','1993-10-20'),(37657,59616,'1993-10-20','1994-10-20'),(37657,63189,'1994-10-20','1995-10-20'),(37657,67171,'1995-10-20','1996-10-19'),(37657,68593,'1996-10-19','1997-10-19'),(37657,70872,'1997-10-19','1998-10-19'),(37657,74334,'1998-10-19','1999-10-19'),(37657,78792,'1999-10-19','2000-10-18'),(37657,80138,'2000-10-18','2001-10-18'),(37657,80654,'2001-10-18','9999-01-01'),(37658,57425,'1988-11-07','1989-11-07'),(37658,59282,'1989-11-07','1990-11-07'),(37658,60585,'1990-11-07','1991-11-07'),(37658,64860,'1991-11-07','1992-11-06'),(37658,64767,'1992-11-06','1993-11-06'),(37658,65066,'1993-11-06','1994-11-06'),(37658,67762,'1994-11-06','1995-11-06'),(37658,72065,'1995-11-06','1996-11-05'),(37658,74204,'1996-11-05','1997-11-05'),(37658,75309,'1997-11-05','1998-11-05'),(37658,76901,'1998-11-05','1999-11-05'),(37658,77008,'1999-11-05','2000-11-04'),(37658,78737,'2000-11-04','2001-11-04'),(37658,83154,'2001-11-04','9999-01-01'),(37659,64978,'1986-10-04','1987-10-04'),(37659,65715,'1987-10-04','1988-10-03'),(37659,66932,'1988-10-03','1989-10-03'),(37659,71086,'1989-10-03','1990-10-03'),(37659,71088,'1990-10-03','1991-10-03'),(37659,72947,'1991-10-03','1992-10-02'),(37659,72589,'1992-10-02','1993-10-02'),(37659,73010,'1993-10-02','1994-10-02'),(37659,75154,'1994-10-02','1995-10-02'),(37659,75518,'1995-10-02','1996-10-01'),(37659,78738,'1996-10-01','1997-10-01'),(37659,82529,'1997-10-01','1998-10-01'),(37659,82409,'1998-10-01','1999-10-01'),(37659,82448,'1999-10-01','2000-09-30'),(37659,84743,'2000-09-30','2001-09-30'),(37659,86738,'2001-09-30','9999-01-01'),(37660,71713,'1993-08-06','1994-08-06'),(37660,74348,'1994-08-06','1995-08-06'),(37660,74933,'1995-08-06','1996-08-05'),(37660,77917,'1996-08-05','1997-08-05'),(37660,81446,'1997-08-05','1998-08-05'),(37660,84500,'1998-08-05','1998-09-25'),(37661,67898,'1991-03-06','1992-03-05'),(37661,72183,'1992-03-05','1993-03-05'),(37661,75501,'1993-03-05','1994-03-05'),(37661,75100,'1994-03-05','1995-03-05'),(37661,79542,'1995-03-05','1996-03-04'),(37661,81294,'1996-03-04','1997-03-04'),(37661,84330,'1997-03-04','1998-03-04'),(37661,88156,'1998-03-04','1999-03-04'),(37661,87928,'1999-03-04','2000-03-03'),(37661,88419,'2000-03-03','2001-03-03'),(37661,92062,'2001-03-03','2002-03-03'),(37661,92170,'2002-03-03','9999-01-01'),(37662,42701,'1990-10-22','1991-10-22'),(37662,45360,'1991-10-22','1992-10-21'),(37662,49336,'1992-10-21','1993-10-21'),(37662,51973,'1993-10-21','1994-10-21'),(37662,51881,'1994-10-21','1995-10-21'),(37662,54916,'1995-10-21','1996-10-20'),(37662,57940,'1996-10-20','1997-10-20'),(37662,62406,'1997-10-20','1998-10-20'),(37662,66244,'1998-10-20','1999-10-20'),(37662,67776,'1999-10-20','2000-10-19'),(37662,68302,'2000-10-19','2001-10-19'),(37662,69187,'2001-10-19','9999-01-01'),(37663,48458,'1998-08-02','1999-08-02'),(37663,52021,'1999-08-02','2000-08-01'),(37663,53770,'2000-08-01','2001-08-01'),(37663,53776,'2001-08-01','2002-08-01'),(37663,53627,'2002-08-01','9999-01-01'),(37664,40000,'1988-07-30','1989-07-30'),(37664,43986,'1989-07-30','1990-07-30'),(37664,47584,'1990-07-30','1991-07-30'),(37664,50671,'1991-07-30','1992-07-29'),(37664,50652,'1992-07-29','1993-07-29'),(37664,52816,'1993-07-29','1994-07-29'),(37664,56785,'1994-07-29','1995-07-29'),(37664,57378,'1995-07-29','1996-07-28'),(37664,59323,'1996-07-28','1997-07-28'),(37664,62915,'1997-07-28','1998-07-28'),(37664,65684,'1998-07-28','1999-07-28'),(37664,67711,'1999-07-28','2000-07-27'),(37664,71527,'2000-07-27','2001-07-27'),(37664,74886,'2001-07-27','2002-07-27'),(37664,78100,'2002-07-27','9999-01-01'),(37665,40000,'1986-09-29','1987-09-29'),(37665,43067,'1987-09-29','1988-09-28'),(37665,42628,'1988-09-28','1989-09-28'),(37665,46763,'1989-09-28','1990-09-28'),(37665,46703,'1990-09-28','1991-09-28'),(37665,47766,'1991-09-28','1992-09-27'),(37665,51101,'1992-09-27','1993-09-27'),(37665,51252,'1993-09-27','1994-09-27'),(37665,53334,'1994-09-27','1995-09-27'),(37665,57079,'1995-09-27','1996-09-26'),(37665,59297,'1996-09-26','1997-09-26'),(37665,60387,'1997-09-26','1998-09-26'),(37665,61381,'1998-09-26','1999-09-26'),(37665,63358,'1999-09-26','2000-09-25'),(37665,64670,'2000-09-25','2001-09-25'),(37665,66992,'2001-09-25','9999-01-01'),(37666,40000,'1994-03-18','1995-03-18'),(37666,43678,'1995-03-18','1996-03-17'),(37666,46651,'1996-03-17','1997-03-17'),(37666,49556,'1997-03-17','1998-03-17'),(37666,52565,'1998-03-17','1999-03-17'),(37666,55889,'1999-03-17','2000-03-16'),(37666,57162,'2000-03-16','2001-03-16'),(37666,57668,'2001-03-16','2002-03-16'),(37666,59057,'2002-03-16','9999-01-01'),(37667,69655,'1990-09-10','1991-09-10'),(37667,72222,'1991-09-10','1992-09-09'),(37667,72953,'1992-09-09','1993-09-09'),(37667,77108,'1993-09-09','1994-09-09'),(37667,79093,'1994-09-09','1995-09-09'),(37667,82316,'1995-09-09','1996-09-08'),(37667,84231,'1996-09-08','1997-09-08'),(37667,84566,'1997-09-08','1998-09-08'),(37667,87151,'1998-09-08','1999-09-08'),(37667,90410,'1999-09-08','2000-09-07'),(37667,91020,'2000-09-07','2001-09-07'),(37667,94210,'2001-09-07','9999-01-01'),(37668,53295,'1994-07-03','1995-07-03'),(37668,52856,'1995-07-03','1995-07-10'),(37669,47769,'1990-11-20','1991-11-20'),(37669,50533,'1991-11-20','1992-11-19'),(37669,50087,'1992-11-19','1993-11-19'),(37669,53613,'1993-11-19','1994-11-19'),(37669,57150,'1994-11-19','1995-11-19'),(37669,57598,'1995-11-19','1996-11-18'),(37669,59785,'1996-11-18','1997-11-18'),(37669,63017,'1997-11-18','1998-11-18'),(37669,66442,'1998-11-18','1999-11-18'),(37669,67478,'1999-11-18','2000-11-17'),(37669,71350,'2000-11-17','2001-11-17'),(37669,71737,'2001-11-17','9999-01-01'),(37670,56462,'1996-01-01','1996-12-31'),(37670,57082,'1996-12-31','1997-12-31'),(37670,58598,'1997-12-31','1998-12-31'),(37670,61669,'1998-12-31','1999-12-31'),(37670,65902,'1999-12-31','2000-12-30'),(37670,67371,'2000-12-30','2001-12-30'),(37670,68203,'2001-12-30','9999-01-01'),(37671,62003,'1990-02-21','1991-02-21'),(37671,63948,'1991-02-21','1992-02-21'),(37671,63608,'1992-02-21','1993-02-20'),(37671,63791,'1993-02-20','1994-02-20'),(37671,66804,'1994-02-20','1995-02-20'),(37671,69929,'1995-02-20','1996-02-20'),(37671,72552,'1996-02-20','1997-02-19'),(37671,73600,'1997-02-19','1998-02-19'),(37671,76780,'1998-02-19','1999-02-19'),(37671,78561,'1999-02-19','2000-02-19'),(37671,79656,'2000-02-19','2001-02-18'),(37671,82766,'2001-02-18','2002-02-18'),(37671,86885,'2002-02-18','9999-01-01'),(37672,40000,'1998-01-23','1999-01-23'),(37672,39650,'1999-01-23','2000-01-23'),(37672,40485,'2000-01-23','2000-10-15'),(37673,40000,'1989-07-02','1990-07-02'),(37673,42523,'1990-07-02','1991-07-02'),(37673,45823,'1991-07-02','1992-07-01'),(37673,46224,'1992-07-01','1993-07-01'),(37673,47419,'1993-07-01','1994-07-01'),(37673,49839,'1994-07-01','1995-07-01'),(37673,51171,'1995-07-01','1996-06-30'),(37673,54714,'1996-06-30','1997-06-30'),(37673,58401,'1997-06-30','1998-06-30'),(37673,60809,'1998-06-30','1999-06-30'),(37673,63682,'1999-06-30','2000-06-29'),(37673,65818,'2000-06-29','2001-06-29'),(37673,65626,'2001-06-29','2002-06-29'),(37673,65490,'2002-06-29','9999-01-01'),(37674,83927,'1993-05-24','1994-05-24'),(37674,83770,'1994-05-24','1995-05-24'),(37674,86462,'1995-05-24','1996-05-23'),(37674,86368,'1996-05-23','1997-05-23'),(37674,89081,'1997-05-23','1998-05-23'),(37674,88811,'1998-05-23','1999-05-23'),(37674,92821,'1999-05-23','2000-05-22'),(37674,94296,'2000-05-22','2001-05-22'),(37674,98026,'2001-05-22','2002-05-22'),(37674,101394,'2002-05-22','9999-01-01'),(37675,40000,'1986-09-17','1987-09-17'),(37675,40144,'1987-09-17','1988-09-16'),(37675,43495,'1988-09-16','1989-09-16'),(37675,47816,'1989-09-16','1990-09-16'),(37675,50131,'1990-09-16','1991-09-16'),(37675,51506,'1991-09-16','1992-09-15'),(37675,53229,'1992-09-15','1993-09-15'),(37675,54527,'1993-09-15','1994-09-15'),(37675,54930,'1994-09-15','1995-09-15'),(37675,55733,'1995-09-15','1996-09-14'),(37675,55466,'1996-09-14','1997-09-14'),(37675,58929,'1997-09-14','1998-09-14'),(37675,61470,'1998-09-14','1999-09-14'),(37675,64651,'1999-09-14','2000-09-13'),(37675,64380,'2000-09-13','2001-09-13'),(37675,65053,'2001-09-13','9999-01-01'),(37676,57860,'1998-02-02','1999-02-02'),(37676,59011,'1999-02-02','2000-02-02'),(37676,60685,'2000-02-02','2001-02-01'),(37676,61571,'2001-02-01','2002-02-01'),(37676,63212,'2002-02-01','9999-01-01'),(37677,40000,'1995-07-20','1996-07-19'),(37677,41911,'1996-07-19','1997-07-19'),(37677,44428,'1997-07-19','1998-07-19'),(37677,44449,'1998-07-19','1998-07-30'),(37678,85915,'1995-02-16','1996-02-16'),(37678,88857,'1996-02-16','1997-02-15'),(37678,89467,'1997-02-15','1998-02-15'),(37678,91407,'1998-02-15','1999-02-15'),(37678,91294,'1999-02-15','2000-02-15'),(37678,91860,'2000-02-15','2001-02-14'),(37678,93866,'2001-02-14','2002-02-14'),(37678,98206,'2002-02-14','9999-01-01'),(37679,40000,'1999-02-26','2000-02-26'),(37679,42155,'2000-02-26','2001-02-25'),(37679,44017,'2001-02-25','2002-02-25'),(37679,43566,'2002-02-25','9999-01-01'),(37680,49160,'1990-06-05','1991-06-05'),(37680,49528,'1991-06-05','1992-06-04'),(37680,51104,'1992-06-04','1993-06-04'),(37680,51064,'1993-06-04','1994-06-04'),(37680,52764,'1994-06-04','1995-06-04'),(37680,56283,'1995-06-04','1996-06-03'),(37680,59813,'1996-06-03','1997-06-03'),(37680,59342,'1997-06-03','1998-06-03'),(37680,60716,'1998-06-03','1999-06-03'),(37680,64558,'1999-06-03','2000-06-02'),(37680,68839,'2000-06-02','2001-06-02'),(37680,71120,'2001-06-02','2002-06-02'),(37680,70852,'2002-06-02','9999-01-01'),(37681,40000,'1999-05-17','2000-05-16'),(37681,42593,'2000-05-16','2001-05-16'),(37681,44372,'2001-05-16','2002-05-16'),(37681,47129,'2002-05-16','9999-01-01'),(37682,43702,'1990-09-17','1991-09-17'),(37682,47817,'1991-09-17','1992-09-16'),(37682,49827,'1992-09-16','1993-09-16'),(37682,49614,'1993-09-16','1994-09-16'),(37682,49348,'1994-09-16','1995-09-16'),(37682,51830,'1995-09-16','1996-09-15'),(37682,51719,'1996-09-15','1997-09-15'),(37682,56123,'1997-09-15','1998-09-15'),(37682,57225,'1998-09-15','1999-09-15'),(37682,60250,'1999-09-15','2000-09-14'),(37682,64593,'2000-09-14','2001-09-14'),(37682,64462,'2001-09-14','9999-01-01'),(37683,55075,'1987-12-17','1988-12-16'),(37683,55187,'1988-12-16','1989-12-16'),(37683,58262,'1989-12-16','1990-12-16'),(37683,58156,'1990-12-16','1991-12-16'),(37683,57738,'1991-12-16','1992-12-15'),(37683,61485,'1992-12-15','1993-12-15'),(37683,62004,'1993-12-15','1994-12-15'),(37683,64113,'1994-12-15','1995-12-15'),(37683,68034,'1995-12-15','1996-12-14'),(37683,72371,'1996-12-14','1997-12-14'),(37683,76537,'1997-12-14','1998-12-14'),(37683,80564,'1998-12-14','1999-12-14'),(37683,83885,'1999-12-14','2000-12-13'),(37683,87586,'2000-12-13','2001-12-13'),(37683,89057,'2001-12-13','9999-01-01'),(37684,40000,'1996-03-27','1997-03-27'),(37684,44035,'1997-03-27','1998-03-27'),(37684,47527,'1998-03-27','1999-03-27'),(37684,47283,'1999-03-27','2000-03-26'),(37684,50314,'2000-03-26','2001-03-26'),(37684,51509,'2001-03-26','2002-03-26'),(37684,55901,'2002-03-26','9999-01-01'),(37685,40000,'1991-07-17','1992-07-16'),(37685,44035,'1992-07-16','1993-07-16'),(37685,47093,'1993-07-16','1994-07-16'),(37685,47779,'1994-07-16','1994-11-01'),(37686,67426,'1993-04-08','1994-04-08'),(37686,68202,'1994-04-08','1995-04-08'),(37686,67738,'1995-04-08','1995-11-16'),(37687,75401,'1993-03-11','1994-03-11'),(37687,79218,'1994-03-11','1995-03-11'),(37687,83020,'1995-03-11','1996-03-10'),(37687,82723,'1996-03-10','1997-03-10'),(37687,84804,'1997-03-10','1998-03-10'),(37687,84497,'1998-03-10','1999-03-10'),(37687,88304,'1999-03-10','2000-03-09'),(37687,92669,'2000-03-09','2001-03-09'),(37687,92405,'2001-03-09','2002-03-09'),(37687,95476,'2002-03-09','9999-01-01'),(37688,53591,'1990-04-18','1991-04-18'),(37688,54669,'1991-04-18','1992-04-17'),(37688,58724,'1992-04-17','1993-04-17'),(37688,62558,'1993-04-17','1994-04-17'),(37688,62305,'1994-04-17','1995-04-17'),(37688,65484,'1995-04-17','1996-04-16'),(37688,67279,'1996-04-16','1997-04-16'),(37688,69172,'1997-04-16','1997-08-31'),(37689,40000,'1990-02-22','1991-02-22'),(37689,40908,'1991-02-22','1992-02-22'),(37689,43792,'1992-02-22','1993-02-21'),(37689,48243,'1993-02-21','1994-02-21'),(37689,50233,'1994-02-21','1995-02-21'),(37689,52296,'1995-02-21','1996-02-21'),(37689,52028,'1996-02-21','1997-02-20'),(37689,51742,'1997-02-20','1998-02-20'),(37689,51942,'1998-02-20','1999-02-20'),(37689,53378,'1999-02-20','2000-02-20'),(37689,56770,'2000-02-20','2001-02-19'),(37689,57140,'2001-02-19','2002-02-19'),(37689,59484,'2002-02-19','9999-01-01'),(37690,40949,'1989-11-03','1990-11-03'),(37690,42451,'1990-11-03','1991-11-03'),(37690,42401,'1991-11-03','1992-11-02'),(37690,46104,'1992-11-02','1993-11-02'),(37690,49704,'1993-11-02','1994-11-02'),(37690,51992,'1994-11-02','1995-11-02'),(37690,52277,'1995-11-02','1996-11-01'),(37690,54987,'1996-11-01','1997-11-01'),(37690,59479,'1997-11-01','1998-11-01'),(37690,63482,'1998-11-01','1999-11-01'),(37690,66312,'1999-11-01','2000-10-31'),(37690,67364,'2000-10-31','2001-10-31'),(37690,71768,'2001-10-31','9999-01-01'),(37691,83678,'1999-01-21','2000-01-21'),(37691,88071,'2000-01-21','2001-01-20'),(37691,89429,'2001-01-20','2001-09-24'),(37692,74789,'1988-12-01','1989-12-01'),(37692,75081,'1989-12-01','1990-12-01'),(37692,79130,'1990-12-01','1991-12-01'),(37692,82026,'1991-12-01','1992-11-30'),(37692,83945,'1992-11-30','1993-11-30'),(37692,84997,'1993-11-30','1994-11-30'),(37692,86226,'1994-11-30','1995-11-30'),(37692,90568,'1995-11-30','1996-11-29'),(37692,92242,'1996-11-29','1997-11-29'),(37692,96380,'1997-11-29','1998-11-29'),(37692,96228,'1998-11-29','1999-11-29'),(37692,100695,'1999-11-29','2000-11-28'),(37692,101886,'2000-11-28','2001-11-28'),(37692,105485,'2001-11-28','9999-01-01'),(37693,44874,'1986-11-07','1987-11-07'),(37693,45242,'1987-11-07','1988-11-06'),(37693,48187,'1988-11-06','1989-11-06'),(37693,48866,'1989-11-06','1990-11-06'),(37693,49774,'1990-11-06','1991-11-06'),(37693,50580,'1991-11-06','1992-11-05'),(37693,52575,'1992-11-05','1993-11-05'),(37693,52374,'1993-11-05','1994-11-05'),(37693,55525,'1994-11-05','1995-11-05'),(37693,56439,'1995-11-05','1996-11-04'),(37693,56318,'1996-11-04','1997-11-04'),(37693,56215,'1997-11-04','1998-11-04'),(37693,59423,'1998-11-04','1999-11-04'),(37693,62866,'1999-11-04','2000-11-03'),(37693,66630,'2000-11-03','2001-11-03'),(37693,68585,'2001-11-03','9999-01-01'),(37694,87169,'1990-03-24','1991-03-24'),(37694,88525,'1991-03-24','1992-03-23'),(37694,88731,'1992-03-23','1993-03-23'),(37694,89228,'1993-03-23','1994-03-23'),(37694,92355,'1994-03-23','1995-03-23'),(37694,93032,'1995-03-23','1996-03-22'),(37694,95264,'1996-03-22','1997-03-22'),(37694,97049,'1997-03-22','1998-03-22'),(37694,101508,'1998-03-22','1999-03-22'),(37694,104400,'1999-03-22','2000-03-21'),(37694,106859,'2000-03-21','2001-03-21'),(37694,109065,'2001-03-21','2002-03-21'),(37694,111323,'2002-03-21','9999-01-01'),(37695,47088,'1992-02-05','1993-02-04'),(37695,49109,'1993-02-04','1993-07-23'),(37696,55070,'1987-03-14','1988-03-13'),(37696,56332,'1988-03-13','1989-03-13'),(37696,60540,'1989-03-13','1990-03-13'),(37696,61205,'1990-03-13','1991-03-13'),(37696,61518,'1991-03-13','1992-03-12'),(37696,61147,'1992-03-12','1993-03-12'),(37696,65130,'1993-03-12','1994-03-12'),(37696,68256,'1994-03-12','1995-03-12'),(37696,72706,'1995-03-12','1996-03-11'),(37696,74607,'1996-03-11','1997-03-11'),(37696,75283,'1997-03-11','1998-03-11'),(37696,76162,'1998-03-11','1999-03-11'),(37696,76135,'1999-03-11','2000-03-10'),(37696,76003,'2000-03-10','2001-03-10'),(37696,79929,'2001-03-10','2002-03-10'),(37696,81957,'2002-03-10','9999-01-01'),(37697,40000,'1998-05-23','1999-05-23'),(37697,43147,'1999-05-23','2000-05-22'),(37697,45573,'2000-05-22','2001-05-22'),(37697,46670,'2001-05-22','2002-05-22'),(37697,47147,'2002-05-22','9999-01-01'),(37698,54941,'1996-07-14','1997-07-14'),(37698,57243,'1997-07-14','1998-07-14'),(37698,57379,'1998-07-14','1999-07-14'),(37698,58320,'1999-07-14','2000-07-13'),(37698,58138,'2000-07-13','2001-07-13'),(37698,57889,'2001-07-13','2002-07-13'),(37698,59720,'2002-07-13','9999-01-01'),(37699,40000,'1993-04-20','1994-04-20'),(37699,39584,'1994-04-20','1995-04-20'),(37699,42828,'1995-04-20','1996-04-19'),(37699,43841,'1996-04-19','1997-04-19'),(37699,44649,'1997-04-19','1998-04-19'),(37699,47575,'1998-04-19','1999-04-19'),(37699,49271,'1999-04-19','2000-04-18'),(37699,49245,'2000-04-18','2001-04-18'),(37699,50507,'2001-04-18','2002-04-18'),(37699,52040,'2002-04-18','9999-01-01'),(37700,46658,'1991-04-18','1992-04-17'),(37700,50392,'1992-04-17','1993-04-17'),(37700,52397,'1993-04-17','1994-04-17'),(37700,53762,'1994-04-17','1995-04-17'),(37700,53826,'1995-04-17','1996-04-16'),(37700,55945,'1996-04-16','1997-04-16'),(37700,57770,'1997-04-16','1998-04-16'),(37700,60553,'1998-04-16','1998-07-23'),(37701,40000,'1997-11-21','1998-11-21'),(37701,43105,'1998-11-21','1999-07-09'),(37702,40000,'1985-08-20','1986-08-20'),(37702,43629,'1986-08-20','1987-08-20'),(37702,47692,'1987-08-20','1988-08-19'),(37702,50177,'1988-08-19','1989-08-19'),(37702,53270,'1989-08-19','1990-08-19'),(37702,53724,'1990-08-19','1991-08-19'),(37702,55808,'1991-08-19','1992-08-18'),(37702,57251,'1992-08-18','1993-08-18'),(37702,60819,'1993-08-18','1994-08-18'),(37702,64226,'1994-08-18','1995-08-18'),(37702,63821,'1995-08-18','1996-08-17'),(37702,64953,'1996-08-17','1997-08-17'),(37702,67632,'1997-08-17','1998-08-17'),(37702,71900,'1998-08-17','1999-08-17'),(37702,71867,'1999-08-17','2000-08-16'),(37702,74713,'2000-08-16','2001-08-16'),(37702,76976,'2001-08-16','9999-01-01'),(37703,51988,'1995-03-09','1996-03-08'),(37703,53795,'1996-03-08','1997-03-08'),(37703,53809,'1997-03-08','1998-03-08'),(37703,55271,'1998-03-08','1999-03-08'),(37703,57487,'1999-03-08','2000-03-07'),(37703,60913,'2000-03-07','2001-03-07'),(37703,64068,'2001-03-07','2002-03-07'),(37703,63734,'2002-03-07','9999-01-01'),(37704,47445,'1989-01-29','1990-01-29'),(37704,50620,'1990-01-29','1991-01-29'),(37704,52511,'1991-01-29','1992-01-29'),(37704,54036,'1992-01-29','1993-01-28'),(37704,54675,'1993-01-28','1994-01-28'),(37704,57390,'1994-01-28','1995-01-28'),(37704,61742,'1995-01-28','1996-01-28'),(37704,64352,'1996-01-28','1997-01-27'),(37704,66195,'1997-01-27','1998-01-27'),(37704,67535,'1998-01-27','1999-01-27'),(37704,71211,'1999-01-27','2000-01-27'),(37704,74603,'2000-01-27','2001-01-26'),(37704,74490,'2001-01-26','2002-01-26'),(37704,74099,'2002-01-26','9999-01-01'),(37705,54898,'1993-02-16','1994-02-16'),(37705,55030,'1994-02-16','1995-02-16'),(37705,58893,'1995-02-16','1996-02-16'),(37705,60280,'1996-02-16','1997-02-15'),(37705,61855,'1997-02-15','1998-02-15'),(37705,61528,'1998-02-15','1999-02-15'),(37705,63495,'1999-02-15','2000-02-15'),(37705,65856,'2000-02-15','2001-02-14'),(37705,68459,'2001-02-14','2002-02-14'),(37705,71793,'2002-02-14','9999-01-01'),(37706,42540,'1990-08-17','1991-08-17'),(37706,46224,'1991-08-17','1992-08-16'),(37706,50243,'1992-08-16','1993-08-16'),(37706,51537,'1993-08-16','1994-08-16'),(37706,52321,'1994-08-16','1995-08-16'),(37706,52374,'1995-08-16','1996-08-15'),(37706,53037,'1996-08-15','1997-08-15'),(37706,53972,'1997-08-15','1998-08-15'),(37706,53664,'1998-08-15','1999-08-15'),(37706,55991,'1999-08-15','2000-08-14'),(37706,57088,'2000-08-14','2001-08-14'),(37706,57450,'2001-08-14','9999-01-01'),(37707,51929,'1988-05-10','1989-05-10'),(37707,53294,'1989-05-10','1990-05-10'),(37707,55680,'1990-05-10','1991-05-10'),(37707,58785,'1991-05-10','1992-05-09'),(37707,61430,'1992-05-09','1993-05-09'),(37707,63490,'1993-05-09','1994-05-09'),(37707,66245,'1994-05-09','1995-05-09'),(37707,67781,'1995-05-09','1996-05-08'),(37707,70036,'1996-05-08','1997-05-08'),(37707,73518,'1997-05-08','1998-05-08'),(37707,77796,'1998-05-08','1999-05-08'),(37707,81821,'1999-05-08','2000-05-07'),(37707,84561,'2000-05-07','2001-05-07'),(37707,84824,'2001-05-07','2002-05-07'),(37707,84377,'2002-05-07','9999-01-01'),(37708,54956,'1991-07-29','1992-07-28'),(37708,54623,'1992-07-28','1993-07-28'),(37708,56616,'1993-07-28','1994-07-28'),(37708,58203,'1994-07-28','1995-07-28'),(37708,59968,'1995-07-28','1996-07-27'),(37708,59721,'1996-07-27','1997-07-12'),(37709,40000,'1996-12-08','1997-12-08'),(37709,41339,'1997-12-08','1998-12-08'),(37709,45095,'1998-12-08','1999-12-08'),(37709,46509,'1999-12-08','2000-12-07'),(37709,47785,'2000-12-07','2001-12-07'),(37709,50387,'2001-12-07','9999-01-01'),(37710,40000,'1995-04-25','1996-04-24'),(37710,40184,'1996-04-24','1997-04-24'),(37710,42931,'1997-04-24','1998-04-24'),(37710,45992,'1998-04-24','1999-04-24'),(37710,50186,'1999-04-24','1999-05-23'),(37711,40000,'1988-04-03','1989-04-03'),(37711,40221,'1989-04-03','1990-04-03'),(37711,42633,'1990-04-03','1991-04-03'),(37711,43860,'1991-04-03','1992-04-02'),(37711,46943,'1992-04-02','1993-04-02'),(37711,50165,'1993-04-02','1994-04-02'),(37711,50143,'1994-04-02','1995-04-02'),(37711,50312,'1995-04-02','1996-04-01'),(37711,54473,'1996-04-01','1997-04-01'),(37711,53986,'1997-04-01','1998-04-01'),(37711,57443,'1998-04-01','1999-04-01'),(37711,59879,'1999-04-01','2000-03-31'),(37711,62003,'2000-03-31','2001-03-31'),(37711,62242,'2001-03-31','2002-03-31'),(37711,65164,'2002-03-31','9999-01-01'),(37712,48944,'1997-11-14','1998-11-14'),(37712,49592,'1998-11-14','1999-11-14'),(37712,53123,'1999-11-14','2000-11-13'),(37712,56703,'2000-11-13','2001-11-13'),(37712,58334,'2001-11-13','9999-01-01'),(37713,54318,'1987-10-21','1988-10-20'),(37713,56418,'1988-10-20','1989-10-20'),(37713,59471,'1989-10-20','1990-10-20'),(37713,60011,'1990-10-20','1991-10-20'),(37713,61806,'1991-10-20','1992-10-19'),(37713,63599,'1992-10-19','1993-10-19'),(37713,66893,'1993-10-19','1994-10-19'),(37713,71161,'1994-10-19','1995-10-19'),(37713,72478,'1995-10-19','1996-10-18'),(37713,74903,'1996-10-18','1997-10-18'),(37713,76666,'1997-10-18','1998-10-18'),(37713,79583,'1998-10-18','1999-10-18'),(37713,82905,'1999-10-18','2000-10-17'),(37713,83218,'2000-10-17','2001-10-17'),(37713,84932,'2001-10-17','9999-01-01'),(37714,40000,'1997-04-07','1998-04-07'),(37714,42146,'1998-04-07','1999-04-07'),(37714,44447,'1999-04-07','2000-04-06'),(37714,48739,'2000-04-06','2001-04-06'),(37714,49337,'2001-04-06','2002-04-05'),(37714,49013,'2002-04-05','9999-01-01'),(37715,52989,'1996-08-07','1997-08-07'),(37715,57031,'1997-08-07','1998-08-07'),(37715,57432,'1998-08-07','1999-08-07'),(37715,58268,'1999-08-07','2000-08-06'),(37715,59024,'2000-08-06','2001-08-06'),(37715,60301,'2001-08-06','9999-01-01'),(37716,40000,'1998-02-16','1999-02-16'),(37716,43565,'1999-02-16','2000-02-16'),(37716,46005,'2000-02-16','2001-02-15'),(37716,46018,'2001-02-15','2002-02-15'),(37716,49199,'2002-02-15','9999-01-01'),(37717,84584,'1987-03-28','1988-03-27'),(37717,88113,'1988-03-27','1989-03-27'),(37717,88895,'1989-03-27','1990-03-27'),(37717,90807,'1990-03-27','1991-03-27'),(37717,95223,'1991-03-27','1992-03-26'),(37717,96249,'1992-03-26','1993-03-26'),(37717,96736,'1993-03-26','1994-03-26'),(37717,100710,'1994-03-26','1995-03-26'),(37717,104117,'1995-03-26','1996-03-25'),(37717,105667,'1996-03-25','1997-03-25'),(37717,108608,'1997-03-25','1998-03-25'),(37717,112578,'1998-03-25','1999-03-25'),(37717,112527,'1999-03-25','2000-03-24'),(37717,115620,'2000-03-24','2001-03-24'),(37717,116076,'2001-03-24','2002-03-24'),(37717,115633,'2002-03-24','9999-01-01'),(37718,40000,'1985-11-17','1986-11-17'),(37718,44021,'1986-11-17','1987-11-17'),(37718,44948,'1987-11-17','1988-11-16'),(37718,49379,'1988-11-16','1989-11-16'),(37718,50568,'1989-11-16','1990-11-16'),(37718,51483,'1990-11-16','1991-11-16'),(37718,53318,'1991-11-16','1992-11-15'),(37718,56521,'1992-11-15','1993-11-15'),(37718,58213,'1993-11-15','1994-11-15'),(37718,60593,'1994-11-15','1995-11-15'),(37718,62784,'1995-11-15','1996-11-14'),(37718,65219,'1996-11-14','1997-11-14'),(37718,68813,'1997-11-14','1998-11-14'),(37718,68331,'1998-11-14','1999-11-14'),(37718,72286,'1999-11-14','2000-11-13'),(37718,74276,'2000-11-13','2001-11-13'),(37718,77419,'2001-11-13','9999-01-01'),(37719,51093,'1988-06-12','1989-06-12'),(37719,51691,'1989-06-12','1990-06-12'),(37719,51630,'1990-06-12','1991-06-12'),(37719,54909,'1991-06-12','1992-06-11'),(37719,57887,'1992-06-11','1993-06-11'),(37719,58644,'1993-06-11','1994-06-11'),(37719,58342,'1994-06-11','1995-06-11'),(37719,58250,'1995-06-11','1996-06-10'),(37719,61830,'1996-06-10','1997-06-10'),(37719,62674,'1997-06-10','1998-06-10'),(37719,62640,'1998-06-10','1999-01-17'),(37720,40000,'1987-06-15','1988-06-14'),(37720,42372,'1988-06-14','1989-06-14'),(37720,44307,'1989-06-14','1990-06-14'),(37720,48570,'1990-06-14','1991-06-14'),(37720,52487,'1991-06-14','1992-06-13'),(37720,56650,'1992-06-13','1993-06-13'),(37720,61016,'1993-06-13','1994-06-13'),(37720,64774,'1994-06-13','1995-06-13'),(37720,66140,'1995-06-13','1996-06-12'),(37720,68493,'1996-06-12','1997-06-12'),(37720,72573,'1997-06-12','1998-06-12'),(37720,72085,'1998-06-12','1999-06-12'),(37720,74810,'1999-06-12','2000-06-11'),(37720,75053,'2000-06-11','2001-06-11'),(37720,77858,'2001-06-11','2002-06-11'),(37720,78675,'2002-06-11','9999-01-01'),(37721,51955,'1993-09-13','1994-09-13'),(37721,54624,'1994-09-13','1995-09-13'),(37721,57697,'1995-09-13','1996-09-12'),(37721,57532,'1996-09-12','1997-09-12'),(37721,58375,'1997-09-12','1998-09-12'),(37721,58836,'1998-09-12','1999-09-12'),(37721,59025,'1999-09-12','2000-09-11'),(37721,59906,'2000-09-11','2001-09-11'),(37721,62587,'2001-09-11','9999-01-01'),(37722,70760,'1986-03-31','1987-03-31'),(37722,73129,'1987-03-31','1988-03-30'),(37722,76406,'1988-03-30','1989-03-30'),(37722,79847,'1989-03-30','1990-03-30'),(37722,79811,'1990-03-30','1991-03-30'),(37722,82718,'1991-03-30','1992-03-29'),(37722,83174,'1992-03-29','1993-03-29'),(37722,82934,'1993-03-29','1994-03-29'),(37722,84759,'1994-03-29','1995-03-29'),(37722,85156,'1995-03-29','1996-03-28'),(37722,85243,'1996-03-28','1997-03-28'),(37722,88320,'1997-03-28','1998-03-28'),(37722,88173,'1998-03-28','1999-03-28'),(37722,92164,'1999-03-28','2000-03-27'),(37722,93280,'2000-03-27','2001-03-27'),(37722,95845,'2001-03-27','2002-03-27'),(37722,99863,'2002-03-27','9999-01-01'),(37723,40000,'1989-12-12','1990-12-12'),(37723,43393,'1990-12-12','1991-12-12'),(37723,47058,'1991-12-12','1992-12-11'),(37723,49298,'1992-12-11','1993-12-11'),(37723,49547,'1993-12-11','1994-12-11'),(37723,53946,'1994-12-11','1995-12-11'),(37723,58318,'1995-12-11','1996-12-10'),(37723,62528,'1996-12-10','1997-12-10'),(37723,66957,'1997-12-10','1998-12-10'),(37723,69817,'1998-12-10','1999-12-10'),(37723,70463,'1999-12-10','2000-12-09'),(37723,72239,'2000-12-09','2001-12-09'),(37723,73389,'2001-12-09','9999-01-01'),(37724,45938,'1988-01-17','1989-01-16'),(37724,47774,'1989-01-16','1990-01-16'),(37724,49414,'1990-01-16','1991-01-16'),(37724,52710,'1991-01-16','1992-01-16'),(37724,53140,'1992-01-16','1993-01-15'),(37724,54646,'1993-01-15','1994-01-15'),(37724,55876,'1994-01-15','1995-01-15'),(37724,59087,'1995-01-15','1996-01-15'),(37724,61081,'1996-01-15','1997-01-14'),(37724,64947,'1997-01-14','1998-01-14'),(37724,64627,'1998-01-14','1999-01-14'),(37724,66961,'1999-01-14','2000-01-14'),(37724,71353,'2000-01-14','2001-01-13'),(37724,75741,'2001-01-13','2002-01-13'),(37724,76781,'2002-01-13','9999-01-01'),(37725,53952,'1986-08-03','1987-08-03'),(37725,54215,'1987-08-03','1988-08-02'),(37725,54664,'1988-08-02','1989-08-02'),(37725,55221,'1989-08-02','1990-08-02'),(37725,57724,'1990-08-02','1991-08-02'),(37725,61574,'1991-08-02','1992-08-01'),(37725,62586,'1992-08-01','1993-08-01'),(37725,65259,'1993-08-01','1994-08-01'),(37725,65347,'1994-08-01','1995-08-01'),(37725,67053,'1995-08-01','1996-07-31'),(37725,68044,'1996-07-31','1997-07-31'),(37725,68419,'1997-07-31','1998-07-31'),(37725,70486,'1998-07-31','1999-07-31'),(37725,71581,'1999-07-31','2000-07-30'),(37725,71576,'2000-07-30','2001-07-30'),(37725,75670,'2001-07-30','2002-07-30'),(37725,78158,'2002-07-30','9999-01-01'),(37726,40000,'1998-02-22','1999-02-22'),(37726,39948,'1999-02-22','1999-03-20'),(37727,40000,'1998-09-05','1999-09-05'),(37727,39688,'1999-09-05','2000-09-04'),(37727,43735,'2000-09-04','2001-09-04'),(37727,45710,'2001-09-04','9999-01-01'),(37728,40000,'1998-01-22','1999-01-22'),(37728,43408,'1999-01-22','2000-01-22'),(37728,44525,'2000-01-22','2001-01-21'),(37728,44977,'2001-01-21','2002-01-21'),(37728,46754,'2002-01-21','9999-01-01'),(37729,40000,'1987-05-14','1988-05-13'),(37729,40996,'1988-05-13','1989-05-13'),(37729,43878,'1989-05-13','1990-05-13'),(37729,46215,'1990-05-13','1991-05-13'),(37729,45891,'1991-05-13','1992-05-12'),(37729,48392,'1992-05-12','1993-05-12'),(37729,48386,'1993-05-12','1994-05-12'),(37729,52108,'1994-05-12','1995-05-12'),(37729,55040,'1995-05-12','1996-05-11'),(37729,57722,'1996-05-11','1997-05-11'),(37729,61388,'1997-05-11','1998-05-11'),(37729,61334,'1998-05-11','1999-05-11'),(37729,65249,'1999-05-11','2000-05-10'),(37729,67419,'2000-05-10','2001-05-10'),(37729,71498,'2001-05-10','2002-05-10'),(37729,75114,'2002-05-10','9999-01-01'),(37730,57348,'1991-11-17','1992-11-16'),(37730,60830,'1992-11-16','1993-11-16'),(37730,65138,'1993-11-16','1994-11-16'),(37730,66506,'1994-11-16','1995-11-16'),(37730,70509,'1995-11-16','1996-11-15'),(37730,70904,'1996-11-15','1997-11-15'),(37730,71122,'1997-11-15','1998-11-15'),(37730,70843,'1998-11-15','1999-11-15'),(37730,71515,'1999-11-15','2000-11-14'),(37730,73819,'2000-11-14','2001-11-14'),(37730,75917,'2001-11-14','9999-01-01'),(37731,73344,'1992-10-03','1993-10-03'),(37731,73783,'1993-10-03','1994-10-03'),(37731,75622,'1994-10-03','1995-10-03'),(37731,75541,'1995-10-03','1996-10-02'),(37731,78136,'1996-10-02','1997-10-02'),(37731,80450,'1997-10-02','1998-10-02'),(37731,80653,'1998-10-02','1999-10-02'),(37731,81619,'1999-10-02','2000-10-01'),(37731,82723,'2000-10-01','2001-10-01'),(37731,84156,'2001-10-01','9999-01-01'),(37732,40000,'1993-02-07','1994-02-07'),(37732,44009,'1994-02-07','1995-02-07'),(37732,48488,'1995-02-07','1996-02-07'),(37732,49531,'1996-02-07','1997-02-06'),(37732,52365,'1997-02-06','1998-02-06'),(37732,56062,'1998-02-06','1999-02-06'),(37732,59815,'1999-02-06','2000-02-06'),(37732,60266,'2000-02-06','2001-02-05'),(37732,63270,'2001-02-05','2002-02-05'),(37732,63042,'2002-02-05','9999-01-01'),(37733,100288,'1988-12-18','1989-12-18'),(37733,103331,'1989-12-18','1990-12-18'),(37733,105072,'1990-12-18','1991-12-18'),(37733,105412,'1991-12-18','1992-12-17'),(37733,105897,'1992-12-17','1993-12-17'),(37733,109603,'1993-12-17','1994-12-17'),(37733,109696,'1994-12-17','1995-10-26'),(37734,68864,'1998-10-18','1999-10-18'),(37734,68956,'1999-10-18','2000-10-17'),(37734,72428,'2000-10-17','2001-10-17'),(37734,72442,'2001-10-17','9999-01-01'),(37735,40000,'1987-02-24','1988-02-24'),(37735,43747,'1988-02-24','1989-02-23'),(37735,44953,'1989-02-23','1990-02-23'),(37735,48728,'1990-02-23','1991-02-23'),(37735,52050,'1991-02-23','1992-02-23'),(37735,55483,'1992-02-23','1993-02-22'),(37735,55216,'1993-02-22','1994-02-22'),(37735,56769,'1994-02-22','1995-02-22'),(37735,57388,'1995-02-22','1996-02-22'),(37735,59619,'1996-02-22','1997-02-21'),(37735,61787,'1997-02-21','1998-02-21'),(37735,63158,'1998-02-21','1999-02-21'),(37735,62900,'1999-02-21','2000-02-21'),(37735,64391,'2000-02-21','2001-02-20'),(37735,66544,'2001-02-20','2002-02-20'),(37735,67678,'2002-02-20','9999-01-01'),(37736,40000,'2000-01-01','2000-12-31'),(37736,43695,'2000-12-31','2001-12-31'),(37736,46478,'2001-12-31','9999-01-01'),(37737,40000,'1993-06-24','1994-06-24'),(37737,40459,'1994-06-24','1995-06-24'),(37737,43123,'1995-06-24','1996-06-23'),(37737,43705,'1996-06-23','1997-06-23'),(37737,44192,'1997-06-23','1998-06-23'),(37737,45283,'1998-06-23','1999-06-23'),(37737,47654,'1999-06-23','2000-06-22'),(37737,51290,'2000-06-22','2001-06-22'),(37737,55610,'2001-06-22','2002-06-22'),(37737,56213,'2002-06-22','9999-01-01'),(37738,40000,'1994-09-23','1995-02-07'),(37739,40000,'1985-03-27','1986-03-27'),(37739,39732,'1986-03-27','1987-03-27'),(37739,42456,'1987-03-27','1988-03-26'),(37739,43461,'1988-03-26','1989-03-26'),(37739,46967,'1989-03-26','1990-03-26'),(37739,50031,'1990-03-26','1991-03-26'),(37739,54482,'1991-03-26','1992-03-25'),(37739,58825,'1992-03-25','1993-03-25'),(37739,62478,'1993-03-25','1994-03-25'),(37739,64101,'1994-03-25','1995-03-25'),(37739,66827,'1995-03-25','1996-03-24'),(37739,69934,'1996-03-24','1997-03-24'),(37739,70052,'1997-03-24','1998-03-24'),(37739,70249,'1998-03-24','1999-03-24'),(37739,70470,'1999-03-24','2000-03-23'),(37739,72055,'2000-03-23','2001-03-23'),(37739,72990,'2001-03-23','2002-03-23'),(37739,75143,'2002-03-23','9999-01-01'),(37740,57918,'1992-11-21','1993-11-21'),(37740,61593,'1993-11-21','1994-11-21'),(37740,64662,'1994-11-21','1995-11-21'),(37740,69091,'1995-11-21','1996-11-20'),(37740,73491,'1996-11-20','1997-11-20'),(37740,75885,'1997-11-20','1998-11-20'),(37740,78182,'1998-11-20','1999-11-20'),(37740,78781,'1999-11-20','2000-11-19'),(37740,81598,'2000-11-19','2001-11-19'),(37740,81221,'2001-11-19','9999-01-01'),(37741,40000,'1992-06-15','1993-06-15'),(37741,43618,'1993-06-15','1994-06-15'),(37741,47798,'1994-06-15','1995-06-15'),(37741,47299,'1995-06-15','1996-06-14'),(37741,47991,'1996-06-14','1997-06-14'),(37741,50713,'1997-06-14','1998-06-14'),(37741,52230,'1998-06-14','1999-06-14'),(37741,55839,'1999-06-14','2000-06-13'),(37741,55796,'2000-06-13','2001-06-13'),(37741,56608,'2001-06-13','2002-06-13'),(37741,57010,'2002-06-13','9999-01-01'),(37742,57655,'1993-06-02','1994-06-02'),(37742,58311,'1994-06-02','1995-06-02'),(37742,58915,'1995-06-02','1996-06-01'),(37742,60399,'1996-06-01','1997-06-01'),(37742,60738,'1997-06-01','1998-06-01'),(37742,61628,'1998-06-01','1999-06-01'),(37742,63947,'1999-06-01','2000-05-31'),(37742,65909,'2000-05-31','2001-05-31'),(37742,66399,'2001-05-31','2002-05-31'),(37742,67158,'2002-05-31','9999-01-01'),(37743,53632,'1996-02-20','1997-02-13'),(37744,42952,'1993-03-27','1994-03-27'),(37744,44646,'1994-03-27','1995-03-27'),(37744,46607,'1995-03-27','1996-03-26'),(37744,50361,'1996-03-26','1997-03-26'),(37744,52927,'1997-03-26','1998-03-26'),(37744,56869,'1998-03-26','1999-03-26'),(37744,57126,'1999-03-26','2000-03-25'),(37744,60094,'2000-03-25','2001-03-25'),(37744,61160,'2001-03-25','2002-03-25'),(37744,63402,'2002-03-25','9999-01-01'),(37745,60173,'1998-05-22','1999-05-22'),(37745,61041,'1999-05-22','2000-05-21'),(37745,65296,'2000-05-21','2001-05-21'),(37745,67519,'2001-05-21','2002-05-21'),(37745,70027,'2002-05-21','9999-01-01'),(37746,40000,'1995-03-07','1996-03-06'),(37746,42948,'1996-03-06','1997-03-06'),(37746,45847,'1997-03-06','1998-03-06'),(37746,49121,'1998-03-06','1999-03-06'),(37746,51038,'1999-03-06','2000-03-05'),(37746,51633,'2000-03-05','2001-03-05'),(37746,55601,'2001-03-05','2002-03-05'),(37746,55611,'2002-03-05','9999-01-01'),(37747,45519,'1993-05-21','1994-05-21'),(37747,49414,'1994-05-21','1995-05-21'),(37747,50692,'1995-05-21','1996-05-20'),(37747,53769,'1996-05-20','1997-05-20'),(37747,55254,'1997-05-20','1998-05-20'),(37747,55759,'1998-05-20','1999-05-20'),(37747,59818,'1999-05-20','2000-05-19'),(37747,62148,'2000-05-19','2001-05-19'),(37747,66509,'2001-05-19','2002-05-19'),(37747,66952,'2002-05-19','9999-01-01'),(37748,46845,'1993-06-07','1994-06-07'),(37748,48360,'1994-06-07','1995-06-07'),(37748,50819,'1995-06-07','1996-06-06'),(37748,54597,'1996-06-06','1997-06-06'),(37748,56500,'1997-06-06','1998-06-06'),(37748,58607,'1998-06-06','1999-06-06'),(37748,58282,'1999-06-06','2000-06-05'),(37748,58187,'2000-06-05','2001-06-05'),(37748,57747,'2001-06-05','2002-05-06'),(37749,43883,'1990-08-05','1991-08-05'),(37749,46656,'1991-08-05','1992-08-04'),(37749,51142,'1992-08-04','1993-08-04'),(37749,55481,'1993-08-04','1994-08-04'),(37749,59376,'1994-08-04','1995-08-04'),(37749,59074,'1995-08-04','1996-08-03'),(37749,59120,'1996-08-03','1997-08-03'),(37749,62236,'1997-08-03','1998-08-03'),(37749,66066,'1998-08-03','1999-08-03'),(37749,69534,'1999-08-03','2000-08-02'),(37749,73781,'2000-08-02','2001-08-02'),(37749,77138,'2001-08-02','9999-01-01'),(37750,40000,'1992-10-24','1993-10-24'),(37750,40420,'1993-10-24','1994-10-24'),(37750,43857,'1994-10-24','1995-10-24'),(37750,46598,'1995-10-24','1996-10-23'),(37750,50167,'1996-10-23','1997-10-23'),(37750,50119,'1997-10-23','1998-10-23'),(37750,49715,'1998-10-23','1999-10-23'),(37750,49359,'1999-10-23','2000-10-22'),(37750,52496,'2000-10-22','2001-10-22'),(37750,56835,'2001-10-22','9999-01-01'),(37751,59872,'1993-02-06','1994-02-06'),(37751,64067,'1994-02-06','1995-02-06'),(37751,67510,'1995-02-06','1996-02-06'),(37751,67359,'1996-02-06','1997-02-05'),(37751,67505,'1997-02-05','1998-02-05'),(37751,71709,'1998-02-05','1999-02-05'),(37751,74681,'1999-02-05','2000-02-05'),(37751,74839,'2000-02-05','2001-02-04'),(37751,74775,'2001-02-04','2002-02-04'),(37751,74617,'2002-02-04','9999-01-01'),(37752,40000,'1988-03-09','1989-03-09'),(37752,41943,'1989-03-09','1990-03-09'),(37752,42423,'1990-03-09','1991-03-09'),(37752,43287,'1991-03-09','1992-03-08'),(37752,46991,'1992-03-08','1993-03-08'),(37752,47621,'1993-03-08','1994-03-08'),(37752,51628,'1994-03-08','1995-03-08'),(37752,52259,'1995-03-08','1996-03-07'),(37752,56617,'1996-03-07','1997-03-07'),(37752,56414,'1997-03-07','1998-03-07'),(37752,57839,'1998-03-07','1999-03-07'),(37752,57786,'1999-03-07','2000-03-06'),(37752,60713,'2000-03-06','2001-03-06'),(37752,60553,'2001-03-06','2002-03-06'),(37752,60963,'2002-03-06','9999-01-01'),(37753,40000,'1998-03-08','1999-03-08'),(37753,43661,'1999-03-08','2000-03-07'),(37753,44532,'2000-03-07','2001-03-07'),(37753,46953,'2001-03-07','2002-03-07'),(37753,49963,'2002-03-07','9999-01-01'),(37754,40000,'1992-08-23','1993-08-23'),(37754,39570,'1993-08-23','1994-08-23'),(37754,41633,'1994-08-23','1995-08-23'),(37754,44219,'1995-08-23','1996-08-22'),(37754,46035,'1996-08-22','1997-08-22'),(37754,45739,'1997-08-22','1998-08-22'),(37754,48081,'1998-08-22','1999-08-22'),(37754,49551,'1999-08-22','2000-08-21'),(37754,49898,'2000-08-21','2001-08-21'),(37754,53503,'2001-08-21','9999-01-01'),(37755,40000,'1995-06-08','1996-06-07'),(37755,39862,'1996-06-07','1997-06-07'),(37755,43052,'1997-06-07','1998-06-07'),(37755,43290,'1998-06-07','1999-06-07'),(37755,44971,'1999-06-07','2000-06-06'),(37755,44935,'2000-06-06','2001-06-06'),(37755,44456,'2001-06-06','2002-06-06'),(37755,47038,'2002-06-06','9999-01-01'),(37756,40000,'1998-09-02','1998-11-29'),(37757,65473,'1992-11-09','1993-11-09'),(37757,69716,'1993-11-09','1994-11-09'),(37757,73502,'1994-11-09','1995-11-09'),(37757,75681,'1995-11-09','1996-11-08'),(37757,78993,'1996-11-08','1997-11-08'),(37757,82236,'1997-11-08','1998-11-08'),(37757,82743,'1998-11-08','1999-11-08'),(37757,83121,'1999-11-08','2000-11-07'),(37757,85685,'2000-11-07','2001-11-07'),(37757,89706,'2001-11-07','9999-01-01'),(37758,64836,'1998-03-27','1999-03-27'),(37758,68776,'1999-03-27','2000-03-26'),(37758,69183,'2000-03-26','2001-03-26'),(37758,69963,'2001-03-26','2002-03-26'),(37758,73623,'2002-03-26','9999-01-01'),(37759,40000,'1995-10-16','1996-10-15'),(37759,40157,'1996-10-15','1997-10-15'),(37759,39698,'1997-10-15','1998-10-15'),(37759,39448,'1998-10-15','1999-10-15'),(37759,40026,'1999-10-15','2000-10-14'),(37759,44028,'2000-10-14','2001-10-14'),(37759,47607,'2001-10-14','9999-01-01'),(37760,53906,'1996-10-23','1997-10-23'),(37760,53746,'1997-10-23','1998-10-23'),(37760,55866,'1998-10-23','1999-10-23'),(37760,59469,'1999-10-23','2000-10-22'),(37760,60103,'2000-10-22','2001-10-22'),(37760,60553,'2001-10-22','9999-01-01'),(37761,64677,'1994-01-03','1995-01-03'),(37761,67466,'1995-01-03','1996-01-03'),(37761,70944,'1996-01-03','1997-01-02'),(37761,74544,'1997-01-02','1998-01-02'),(37761,78651,'1998-01-02','1999-01-02'),(37761,79298,'1999-01-02','2000-01-02'),(37761,82694,'2000-01-02','2001-01-01'),(37761,82560,'2001-01-01','2002-01-01'),(37761,83271,'2002-01-01','9999-01-01'),(37762,40000,'1992-12-06','1993-12-06'),(37762,43118,'1993-12-06','1994-12-06'),(37762,45092,'1994-12-06','1995-12-06'),(37762,49554,'1995-12-06','1996-12-05'),(37762,51645,'1996-12-05','1997-12-05'),(37762,52814,'1997-12-05','1998-12-05'),(37762,53658,'1998-12-05','1999-12-05'),(37762,55457,'1999-12-05','2000-12-04'),(37762,58926,'2000-12-04','2001-12-04'),(37762,61239,'2001-12-04','2002-02-21'),(37763,40000,'1998-04-08','1999-04-08'),(37763,42354,'1999-04-08','2000-04-07'),(37763,43897,'2000-04-07','2001-04-07'),(37763,46339,'2001-04-07','2002-04-06'),(37763,49777,'2002-04-06','9999-01-01'),(37764,52634,'1990-08-21','1991-08-21'),(37764,53607,'1991-08-21','1992-08-20'),(37764,54601,'1992-08-20','1993-08-20'),(37764,57341,'1993-08-20','1994-08-20'),(37764,61139,'1994-08-20','1995-08-20'),(37764,62084,'1995-08-20','1996-08-19'),(37764,61617,'1996-08-19','1997-08-19'),(37764,66022,'1997-08-19','1998-08-19'),(37764,67816,'1998-08-19','1999-08-19'),(37764,68139,'1999-08-19','2000-08-18'),(37764,68452,'2000-08-18','2001-08-18'),(37764,72458,'2001-08-18','9999-01-01'),(37765,105750,'1993-11-30','1994-11-30'),(37765,107135,'1994-11-30','1995-11-30'),(37765,111300,'1995-11-30','1996-11-29'),(37765,111698,'1996-11-29','1997-11-29'),(37765,114874,'1997-11-29','1998-11-29'),(37765,114916,'1998-11-29','1999-11-29'),(37765,117490,'1999-11-29','2000-11-28'),(37765,120455,'2000-11-28','2001-11-28'),(37765,121503,'2001-11-28','9999-01-01'),(37766,48138,'1994-12-10','1995-12-10'),(37766,48313,'1995-12-10','1996-12-09'),(37766,50547,'1996-12-09','1997-12-09'),(37766,54603,'1997-12-09','1998-12-09'),(37766,55745,'1998-12-09','1999-12-09'),(37766,55638,'1999-12-09','2000-12-08'),(37766,58951,'2000-12-08','2001-12-08'),(37766,60497,'2001-12-08','9999-01-01'),(37767,40000,'1986-11-23','1987-11-23'),(37767,40881,'1987-11-23','1988-11-22'),(37767,42606,'1988-11-22','1989-11-22'),(37767,44472,'1989-11-22','1990-11-22'),(37767,45169,'1990-11-22','1991-11-22'),(37767,47363,'1991-11-22','1992-11-21'),(37767,47083,'1992-11-21','1993-11-21'),(37767,48512,'1993-11-21','1994-11-21'),(37767,52190,'1994-11-21','1995-11-21'),(37767,51760,'1995-11-21','1996-11-20'),(37767,52658,'1996-11-20','1997-11-20'),(37767,53716,'1997-11-20','1998-11-20'),(37767,53635,'1998-11-20','1999-11-20'),(37767,56213,'1999-11-20','2000-11-19'),(37767,57849,'2000-11-19','2001-11-19'),(37767,58762,'2001-11-19','9999-01-01'),(37768,63585,'1986-11-03','1987-11-03'),(37768,63588,'1987-11-03','1988-11-02'),(37768,66623,'1988-11-02','1989-11-02'),(37768,69587,'1989-11-02','1990-11-02'),(37768,69999,'1990-11-02','1991-11-02'),(37768,73102,'1991-11-02','1992-11-01'),(37768,76092,'1992-11-01','1993-11-01'),(37768,77192,'1993-11-01','1994-11-01'),(37768,80288,'1994-11-01','1995-11-01'),(37768,81896,'1995-11-01','1996-10-31'),(37768,85072,'1996-10-31','1997-10-31'),(37768,85917,'1997-10-31','1998-10-31'),(37768,87517,'1998-10-31','1999-10-31'),(37768,89228,'1999-10-31','2000-10-30'),(37768,92097,'2000-10-30','2001-10-30'),(37768,91661,'2001-10-30','9999-01-01'),(37769,40000,'1991-01-16','1992-01-16'),(37769,40568,'1992-01-16','1993-01-15'),(37769,40743,'1993-01-15','1994-01-15'),(37769,41632,'1994-01-15','1995-01-15'),(37769,45230,'1995-01-15','1996-01-15'),(37769,45110,'1996-01-15','1997-01-14'),(37769,45538,'1997-01-14','1998-01-14'),(37769,49633,'1998-01-14','1999-01-14'),(37769,51521,'1999-01-14','2000-01-14'),(37769,51858,'2000-01-14','2001-01-13'),(37769,52266,'2001-01-13','2002-01-13'),(37769,56078,'2002-01-13','9999-01-01'),(37770,40000,'1990-01-05','1991-01-05'),(37770,43504,'1991-01-05','1992-01-05'),(37770,47319,'1992-01-05','1993-01-04'),(37770,47637,'1993-01-04','1994-01-04'),(37770,50197,'1994-01-04','1995-01-04'),(37770,51714,'1995-01-04','1996-01-04'),(37770,51659,'1996-01-04','1997-01-03'),(37770,52190,'1997-01-03','1998-01-03'),(37770,55076,'1998-01-03','1999-01-03'),(37770,55470,'1999-01-03','2000-01-03'),(37770,57043,'2000-01-03','2001-01-02'),(37770,60477,'2001-01-02','2002-01-02'),(37770,62774,'2002-01-02','9999-01-01'),(37771,45564,'1996-05-03','1997-05-03'),(37771,48214,'1997-05-03','1998-05-03'),(37771,49835,'1998-05-03','1999-04-25'),(37772,65961,'1993-02-02','1994-02-02'),(37772,68878,'1994-02-02','1995-02-02'),(37772,71937,'1995-02-02','1996-02-02'),(37772,74974,'1996-02-02','1997-02-01'),(37772,79443,'1997-02-01','1998-02-01'),(37772,80984,'1998-02-01','1999-02-01'),(37772,84132,'1999-02-01','2000-02-01'),(37772,84034,'2000-02-01','2001-01-31'),(37772,84712,'2001-01-31','2002-01-31'),(37772,87864,'2002-01-31','9999-01-01'),(37773,40000,'1994-11-15','1995-11-15'),(37773,39706,'1995-11-15','1996-11-14'),(37773,43456,'1996-11-14','1997-11-14'),(37773,43085,'1997-11-14','1998-11-14'),(37773,45979,'1998-11-14','1999-11-14'),(37773,50142,'1999-11-14','2000-11-13'),(37773,52323,'2000-11-13','2001-11-13'),(37773,53057,'2001-11-13','9999-01-01'),(37774,57599,'1992-03-08','1993-03-08'),(37774,59657,'1993-03-08','1994-03-08'),(37774,63282,'1994-03-08','1995-03-08'),(37774,66839,'1995-03-08','1996-01-05'),(37775,40000,'1992-06-08','1993-06-08'),(37775,39926,'1993-06-08','1994-06-08'),(37775,42159,'1994-06-08','1995-06-08'),(37775,43349,'1995-06-08','1996-06-07'),(37775,47135,'1996-06-07','1997-06-07'),(37775,51608,'1997-06-07','1998-06-07'),(37775,53130,'1998-06-07','1999-06-07'),(37775,56780,'1999-06-07','2000-06-06'),(37775,58300,'2000-06-06','2001-06-06'),(37775,58899,'2001-06-06','2002-06-06'),(37775,59327,'2002-06-06','9999-01-01'),(37776,40000,'1995-08-29','1996-08-28'),(37776,43367,'1996-08-28','1997-08-28'),(37776,45317,'1997-08-28','1998-08-28'),(37776,45325,'1998-08-28','1999-08-28'),(37776,46452,'1999-08-28','2000-08-27'),(37776,48711,'2000-08-27','2001-08-27'),(37776,51830,'2001-08-27','9999-01-01'),(37777,58844,'1986-05-03','1987-05-03'),(37777,62004,'1987-05-03','1988-05-02'),(37777,63459,'1988-05-02','1989-05-02'),(37777,67927,'1989-05-02','1990-05-02'),(37777,69252,'1990-05-02','1991-05-02'),(37777,73333,'1991-05-02','1992-05-01'),(37777,77277,'1992-05-01','1993-05-01'),(37777,77989,'1993-05-01','1994-05-01'),(37777,81769,'1994-05-01','1995-05-01'),(37777,85301,'1995-05-01','1996-04-30'),(37777,85908,'1996-04-30','1997-04-30'),(37777,87221,'1997-04-30','1998-04-30'),(37777,89360,'1998-04-30','1999-04-30'),(37777,89013,'1999-04-30','2000-04-29'),(37777,89992,'2000-04-29','2001-04-29'),(37777,91588,'2001-04-29','2002-04-29'),(37777,91498,'2002-04-29','9999-01-01'),(37778,83322,'1992-03-23','1993-03-23'),(37778,85840,'1993-03-23','1994-03-23'),(37778,89990,'1994-03-23','1995-03-23'),(37778,92689,'1995-03-23','1996-03-22'),(37778,92716,'1996-03-22','1997-03-22'),(37778,94340,'1997-03-22','1998-03-22'),(37778,94460,'1998-03-22','1999-03-22'),(37778,97277,'1999-03-22','2000-03-21'),(37778,98351,'2000-03-21','2001-03-21'),(37778,101384,'2001-03-21','2002-03-21'),(37778,103203,'2002-03-21','9999-01-01'),(37779,67598,'1994-01-19','1995-01-19'),(37779,71157,'1995-01-19','1996-01-19'),(37779,72909,'1996-01-19','1997-01-18'),(37779,73627,'1997-01-18','1998-01-18'),(37779,75237,'1998-01-18','1999-01-18'),(37779,78653,'1999-01-18','2000-01-18'),(37779,81803,'2000-01-18','2001-01-17'),(37779,81515,'2001-01-17','2002-01-17'),(37779,81358,'2002-01-17','9999-01-01'),(37780,81801,'1997-01-19','1998-01-19'),(37780,82104,'1998-01-19','1999-01-19'),(37780,84442,'1999-01-19','2000-01-19'),(37780,86240,'2000-01-19','2001-01-18'),(37780,89600,'2001-01-18','2002-01-18'),(37780,92340,'2002-01-18','9999-01-01'),(37781,40000,'1988-08-28','1989-08-28'),(37781,43597,'1989-08-28','1990-08-28'),(37781,46413,'1990-08-28','1991-08-28'),(37781,49837,'1991-08-28','1992-08-27'),(37781,49387,'1992-08-27','1993-08-27'),(37781,49698,'1993-08-27','1994-08-27'),(37781,53842,'1994-08-27','1995-08-27'),(37781,54477,'1995-08-27','1996-08-26'),(37781,55324,'1996-08-26','1997-08-26'),(37781,56519,'1997-08-26','1998-08-26'),(37781,56075,'1998-08-26','1999-08-26'),(37781,59922,'1999-08-26','2000-08-25'),(37781,63636,'2000-08-25','2001-08-25'),(37781,67711,'2001-08-25','9999-01-01'),(37782,91486,'1986-08-03','1987-08-03'),(37782,93914,'1987-08-03','1988-08-02'),(37782,94860,'1988-08-02','1989-08-02'),(37782,99055,'1989-08-02','1990-08-02'),(37782,102904,'1990-08-02','1991-08-02'),(37782,105152,'1991-08-02','1992-08-01'),(37782,106803,'1992-08-01','1992-09-13'),(37783,62051,'1996-11-30','1997-11-30'),(37783,65188,'1997-11-30','1998-11-30'),(37783,68824,'1998-11-30','1999-11-30'),(37783,72278,'1999-11-30','2000-11-29'),(37783,73434,'2000-11-29','2001-11-29'),(37783,75404,'2001-11-29','9999-01-01'),(37784,47541,'1989-04-20','1990-04-20'),(37784,51899,'1990-04-20','1991-04-20'),(37784,55834,'1991-04-20','1992-04-19'),(37784,59344,'1992-04-19','1993-04-19'),(37784,60090,'1993-04-19','1994-04-19'),(37784,63264,'1994-04-19','1995-04-19'),(37784,63155,'1995-04-19','1996-04-18'),(37784,63294,'1996-04-18','1997-04-18'),(37784,62903,'1997-04-18','1998-04-18'),(37784,63134,'1998-04-18','1999-04-18'),(37784,66507,'1999-04-18','2000-04-17'),(37784,68302,'2000-04-17','2001-04-17'),(37784,69715,'2001-04-17','2002-04-17'),(37784,70917,'2002-04-17','9999-01-01'),(37785,52094,'1994-05-15','1995-05-15'),(37785,55632,'1995-05-15','1996-05-14'),(37785,57156,'1996-05-14','1997-05-14'),(37785,59533,'1997-05-14','1998-05-14'),(37785,59457,'1998-05-14','1999-05-14'),(37785,61978,'1999-05-14','2000-05-13'),(37785,63932,'2000-05-13','2001-05-13'),(37785,63443,'2001-05-13','2002-05-13'),(37785,64727,'2002-05-13','9999-01-01'),(37786,40000,'1986-09-17','1987-09-17'),(37786,41900,'1987-09-17','1988-09-16'),(37786,44222,'1988-09-16','1989-09-16'),(37786,47284,'1989-09-16','1990-09-16'),(37786,51400,'1990-09-16','1991-09-16'),(37786,52336,'1991-09-16','1992-09-15'),(37786,56491,'1992-09-15','1993-07-20'),(37787,50022,'1991-07-30','1992-07-29'),(37787,54359,'1992-07-29','1993-07-29'),(37787,56940,'1993-07-29','1994-07-29'),(37787,60001,'1994-07-29','1995-07-29'),(37787,59502,'1995-07-29','1996-07-28'),(37787,63633,'1996-07-28','1997-07-28'),(37787,65512,'1997-07-28','1998-07-28'),(37787,68227,'1998-07-28','1999-07-28'),(37787,70088,'1999-07-28','2000-07-27'),(37787,74475,'2000-07-27','2001-07-27'),(37787,75155,'2001-07-27','2002-07-27'),(37787,75317,'2002-07-27','9999-01-01'),(37788,62986,'1995-06-14','1996-06-13'),(37788,65783,'1996-06-13','1997-06-13'),(37788,66695,'1997-06-13','1998-06-13'),(37788,69557,'1998-06-13','1999-06-13'),(37788,72436,'1999-06-13','1999-12-26'),(37789,40000,'1990-03-24','1991-03-24'),(37789,41264,'1991-03-24','1992-03-23'),(37789,43932,'1992-03-23','1993-03-23'),(37789,44400,'1993-03-23','1994-03-23'),(37789,47379,'1994-03-23','1995-03-23'),(37789,50694,'1995-03-23','1996-03-22'),(37789,54359,'1996-03-22','1997-03-22'),(37789,57206,'1997-03-22','1998-03-22'),(37789,58546,'1998-03-22','1999-03-22'),(37789,60305,'1999-03-22','2000-03-21'),(37789,61833,'2000-03-21','2001-03-21'),(37789,65860,'2001-03-21','2002-03-21'),(37789,66237,'2002-03-21','9999-01-01'),(37790,54450,'1999-06-27','2000-06-26'),(37790,58176,'2000-06-26','2001-06-26'),(37790,60762,'2001-06-26','2002-06-26'),(37790,62054,'2002-06-26','9999-01-01'),(37791,49927,'1986-12-05','1987-12-05'),(37791,53772,'1987-12-05','1988-12-04'),(37791,57646,'1988-12-04','1989-12-04'),(37791,59335,'1989-12-04','1990-12-04'),(37791,62123,'1990-12-04','1991-12-04'),(37791,65792,'1991-12-04','1992-12-03'),(37791,67898,'1992-12-03','1993-12-03'),(37791,69003,'1993-12-03','1994-12-03'),(37791,69733,'1994-12-03','1995-12-03'),(37791,70295,'1995-12-03','1996-12-02'),(37791,72631,'1996-12-02','1997-12-02'),(37791,74076,'1997-12-02','1998-12-02'),(37791,78528,'1998-12-02','1999-12-02'),(37791,80653,'1999-12-02','2000-12-01'),(37791,83365,'2000-12-01','2001-12-01'),(37791,87418,'2001-12-01','9999-01-01'),(37792,57071,'1985-07-01','1986-07-01'),(37792,61194,'1986-07-01','1987-07-01'),(37792,65350,'1987-07-01','1988-06-30'),(37792,68563,'1988-06-30','1989-06-30'),(37792,71809,'1989-06-30','1990-06-30'),(37792,73189,'1990-06-30','1991-06-30'),(37792,76369,'1991-06-30','1992-06-29'),(37792,79636,'1992-06-29','1993-06-29'),(37792,83151,'1993-06-29','1994-06-29'),(37792,85708,'1994-06-29','1995-06-29'),(37792,86266,'1995-06-29','1996-06-28'),(37792,86539,'1996-06-28','1997-06-28'),(37792,87651,'1997-06-28','1998-06-28'),(37792,91122,'1998-06-28','1999-06-28'),(37792,92218,'1999-06-28','2000-06-27'),(37792,91741,'2000-06-27','2001-06-27'),(37792,93216,'2001-06-27','2002-06-27'),(37792,95078,'2002-06-27','9999-01-01'),(37793,47195,'1998-02-07','1999-02-07'),(37793,48972,'1999-02-07','2000-02-07'),(37793,50997,'2000-02-07','2001-02-06'),(37793,54573,'2001-02-06','2002-02-06'),(37793,54338,'2002-02-06','9999-01-01'),(37794,49173,'1994-07-15','1995-07-15'),(37794,53259,'1995-07-15','1996-07-14'),(37794,57443,'1996-07-14','1997-07-14'),(37794,57013,'1997-07-14','1998-07-14'),(37794,60057,'1998-07-14','1999-07-14'),(37794,61473,'1999-07-14','2000-07-13'),(37794,63566,'2000-07-13','2001-07-13'),(37794,66711,'2001-07-13','2002-07-13'),(37794,70940,'2002-07-13','9999-01-01'),(37795,40000,'1987-09-03','1988-09-02'),(37795,41200,'1988-09-02','1989-09-02'),(37795,44668,'1989-09-02','1990-09-02'),(37795,47198,'1990-09-02','1991-09-02'),(37795,49840,'1991-09-02','1992-07-29'),(37796,40000,'1987-11-04','1988-11-03'),(37796,39786,'1988-11-03','1989-11-03'),(37796,41643,'1989-11-03','1990-05-26'),(37797,57231,'1986-04-01','1987-04-01'),(37797,61671,'1987-04-01','1988-03-31'),(37797,64178,'1988-03-31','1989-03-31'),(37797,65637,'1989-03-31','1990-03-31'),(37797,66505,'1990-03-31','1991-03-31'),(37797,69662,'1991-03-31','1992-03-30'),(37797,70012,'1992-03-30','1993-03-30'),(37797,71783,'1993-03-30','1994-03-30'),(37797,72319,'1994-03-30','1995-03-30'),(37797,71841,'1995-03-30','1996-03-29'),(37797,74425,'1996-03-29','1997-03-29'),(37797,78455,'1997-03-29','1998-03-29'),(37797,82368,'1998-03-29','1999-03-29'),(37797,85272,'1999-03-29','2000-03-28'),(37797,87814,'2000-03-28','2001-03-28'),(37797,89628,'2001-03-28','2002-03-28'),(37797,93763,'2002-03-28','9999-01-01'),(37798,40000,'1997-09-09','1998-09-09'),(37798,40060,'1998-09-09','1999-09-09'),(37798,43697,'1999-09-09','2000-09-08'),(37798,48149,'2000-09-08','2001-09-08'),(37798,49127,'2001-09-08','9999-01-01'),(37799,53148,'1998-10-02','1999-10-02'),(37799,56544,'1999-10-02','2000-10-01'),(37799,58098,'2000-10-01','2001-10-01'),(37799,59791,'2001-10-01','9999-01-01'),(37800,46392,'1988-09-21','1989-09-21'),(37800,47336,'1989-09-21','1990-09-21'),(37800,49687,'1990-09-21','1991-09-21'),(37800,53209,'1991-09-21','1992-09-20'),(37800,56394,'1992-09-20','1993-09-20'),(37800,57836,'1993-09-20','1994-09-20'),(37800,58312,'1994-09-20','1995-09-20'),(37800,60145,'1995-09-20','1996-09-19'),(37800,63124,'1996-09-19','1997-09-19'),(37800,65621,'1997-09-19','1998-09-19'),(37800,67969,'1998-09-19','1999-09-19'),(37800,69647,'1999-09-19','2000-09-18'),(37800,73645,'2000-09-18','2001-09-18'),(37800,77392,'2001-09-18','9999-01-01'),(37801,43425,'1986-11-05','1987-11-05'),(37801,47020,'1987-11-05','1988-11-04'),(37801,47347,'1988-11-04','1989-11-04'),(37801,49643,'1989-11-04','1990-11-04'),(37801,49820,'1990-11-04','1991-11-04'),(37801,54015,'1991-11-04','1992-11-03'),(37801,54413,'1992-11-03','1993-11-03'),(37801,55384,'1993-11-03','1994-11-03'),(37801,57545,'1994-11-03','1995-11-03'),(37801,57205,'1995-11-03','1996-11-02'),(37801,56912,'1996-11-02','1997-11-02'),(37801,60727,'1997-11-02','1998-11-02'),(37801,64629,'1998-11-02','1999-11-02'),(37801,66574,'1999-11-02','2000-11-01'),(37801,70310,'2000-11-01','2001-11-01'),(37801,74433,'2001-11-01','9999-01-01'),(37802,40000,'1997-11-04','1998-11-04'),(37802,44291,'1998-11-04','1999-11-04'),(37802,45914,'1999-11-04','2000-11-03'),(37802,50233,'2000-11-03','2001-11-03'),(37802,49828,'2001-11-03','9999-01-01'),(37803,40000,'1996-11-07','1997-11-07'),(37803,40539,'1997-11-07','1998-11-07'),(37803,40982,'1998-11-07','1999-11-07'),(37803,40494,'1999-11-07','2000-11-06'),(37803,40444,'2000-11-06','2001-11-06'),(37803,43095,'2001-11-06','9999-01-01'),(37804,66223,'1999-11-18','2000-11-17'),(37804,69662,'2000-11-17','2001-11-17'),(37804,69606,'2001-11-17','9999-01-01'),(37805,40000,'1997-07-04','1998-07-04'),(37805,39680,'1998-07-04','1999-07-04'),(37805,40689,'1999-07-04','2000-07-03'),(37805,43247,'2000-07-03','2001-01-26'),(37806,90749,'1990-10-02','1991-10-02'),(37806,91930,'1991-10-02','1992-10-01'),(37806,96298,'1992-10-01','1993-10-01'),(37806,96124,'1993-10-01','1994-10-01'),(37806,100332,'1994-10-01','1995-10-01'),(37806,100084,'1995-10-01','1996-09-30'),(37806,100185,'1996-09-30','1997-09-30'),(37806,101412,'1997-09-30','1998-09-30'),(37806,102651,'1998-09-30','1999-09-30'),(37806,105172,'1999-09-30','2000-09-29'),(37806,107034,'2000-09-29','2001-09-29'),(37806,110092,'2001-09-29','9999-01-01'),(37807,64932,'1989-03-04','1990-03-04'),(37807,65494,'1990-03-04','1991-03-04'),(37807,65546,'1991-03-04','1992-03-03'),(37807,68705,'1992-03-03','1993-03-03'),(37807,72025,'1993-03-03','1994-03-03'),(37807,73119,'1994-03-03','1995-03-03'),(37807,77533,'1995-03-03','1996-03-02'),(37807,78361,'1996-03-02','1997-03-02'),(37807,78626,'1997-03-02','1998-03-02'),(37807,81301,'1998-03-02','1999-03-02'),(37807,82013,'1999-03-02','2000-03-01'),(37807,82666,'2000-03-01','2001-03-01'),(37807,82466,'2001-03-01','2002-03-01'),(37807,82915,'2002-03-01','9999-01-01'),(37808,40000,'1993-09-25','1994-09-25'),(37808,44178,'1994-09-25','1995-09-25'),(37808,45582,'1995-09-25','1996-09-24'),(37808,46420,'1996-09-24','1997-09-24'),(37808,46845,'1997-09-24','1998-09-24'),(37808,48194,'1998-09-24','1999-09-24'),(37808,50138,'1999-09-24','2000-09-23'),(37808,49738,'2000-09-23','2001-09-23'),(37808,50836,'2001-09-23','9999-01-01'),(37809,54192,'1991-03-14','1992-03-13'),(37809,58399,'1992-03-13','1993-03-13'),(37809,61699,'1993-03-13','1994-03-13'),(37809,62422,'1994-03-13','1995-03-13'),(37809,65013,'1995-03-13','1996-03-12'),(37809,65674,'1996-03-12','1997-03-08'),(37810,40000,'1989-01-03','1990-01-03'),(37810,39983,'1990-01-03','1991-01-03'),(37810,41154,'1991-01-03','1992-01-03'),(37810,45349,'1992-01-03','1993-01-02'),(37810,48253,'1993-01-02','1994-01-02'),(37810,50633,'1994-01-02','1995-01-02'),(37810,53267,'1995-01-02','1996-01-02'),(37810,56390,'1996-01-02','1997-01-01'),(37810,58904,'1997-01-01','1998-01-01'),(37810,58627,'1998-01-01','1999-01-01'),(37810,62683,'1999-01-01','2000-01-01'),(37810,64680,'2000-01-01','2000-12-31'),(37810,66810,'2000-12-31','2001-12-31'),(37810,67863,'2001-12-31','9999-01-01'),(37811,40000,'1992-01-25','1993-01-24'),(37811,43405,'1993-01-24','1994-01-24'),(37811,43253,'1994-01-24','1995-01-24'),(37811,46897,'1995-01-24','1996-01-24'),(37811,46430,'1996-01-24','1997-01-23'),(37811,48039,'1997-01-23','1998-01-23'),(37811,49463,'1998-01-23','1999-01-23'),(37811,51154,'1999-01-23','2000-01-23'),(37811,54857,'2000-01-23','2001-01-22'),(37811,56669,'2001-01-22','2002-01-22'),(37811,58849,'2002-01-22','9999-01-01'),(37812,45958,'1986-01-20','1987-01-20'),(37812,50047,'1987-01-20','1988-01-20'),(37812,52584,'1988-01-20','1989-01-19'),(37812,56382,'1989-01-19','1990-01-19'),(37812,58011,'1990-01-19','1991-01-19'),(37812,60569,'1991-01-19','1992-01-19'),(37812,60271,'1992-01-19','1993-01-18'),(37812,61672,'1993-01-18','1994-01-18'),(37812,62337,'1994-01-18','1995-01-18'),(37812,65051,'1995-01-18','1996-01-18'),(37812,66045,'1996-01-18','1997-01-17'),(37812,66311,'1997-01-17','1998-01-17'),(37812,70351,'1998-01-17','1999-01-17'),(37812,72197,'1999-01-17','2000-01-17'),(37812,74968,'2000-01-17','2001-01-16'),(37812,79096,'2001-01-16','2002-01-16'),(37812,81550,'2002-01-16','9999-01-01'),(37813,53416,'1986-02-02','1987-02-02'),(37813,54856,'1987-02-02','1988-02-02'),(37813,57991,'1988-02-02','1989-02-01'),(37813,58053,'1989-02-01','1990-02-01'),(37813,57644,'1990-02-01','1991-02-01'),(37813,61408,'1991-02-01','1992-02-01'),(37813,63107,'1992-02-01','1993-01-31'),(37813,64968,'1993-01-31','1994-01-31'),(37813,67990,'1994-01-31','1995-01-31'),(37813,71042,'1995-01-31','1996-01-31'),(37813,74133,'1996-01-31','1997-01-30'),(37813,74867,'1997-01-30','1998-01-30'),(37813,78947,'1998-01-30','1999-01-30'),(37813,80996,'1999-01-30','2000-01-30'),(37813,84698,'2000-01-30','2001-01-29'),(37813,88744,'2001-01-29','2002-01-29'),(37813,89466,'2002-01-29','9999-01-01'),(37814,86781,'1986-09-12','1987-09-12'),(37814,90455,'1987-09-12','1988-09-11'),(37814,91267,'1988-09-11','1989-09-11'),(37814,91970,'1989-09-11','1990-09-11'),(37814,95849,'1990-09-11','1991-09-11'),(37814,96439,'1991-09-11','1992-09-10'),(37814,99375,'1992-09-10','1993-09-10'),(37814,100453,'1993-09-10','1994-09-10'),(37814,102468,'1994-09-10','1995-09-10'),(37814,104774,'1995-09-10','1996-09-09'),(37814,104887,'1996-09-09','1997-09-09'),(37814,104983,'1997-09-09','1998-09-09'),(37814,105425,'1998-09-09','1999-09-09'),(37814,105689,'1999-09-09','2000-09-08'),(37814,108619,'2000-09-08','2001-09-08'),(37814,112820,'2001-09-08','9999-01-01'),(37815,47981,'1997-06-14','1998-06-14'),(37815,49412,'1998-06-14','1999-03-11'),(37816,40000,'1988-01-05','1989-01-04'),(37816,41011,'1989-01-04','1990-01-04'),(37816,45259,'1990-01-04','1991-01-04'),(37816,46718,'1991-01-04','1992-01-04'),(37816,50042,'1992-01-04','1993-01-03'),(37816,51242,'1993-01-03','1994-01-03'),(37816,54208,'1994-01-03','1995-01-03'),(37816,58165,'1995-01-03','1996-01-03'),(37816,59802,'1996-01-03','1997-01-02'),(37816,60431,'1997-01-02','1998-01-02'),(37816,60097,'1998-01-02','1999-01-02'),(37816,63122,'1999-01-02','2000-01-02'),(37816,65787,'2000-01-02','2001-01-01'),(37816,66753,'2001-01-01','2002-01-01'),(37816,66422,'2002-01-01','9999-01-01'),(37817,40000,'1998-12-16','1999-12-16'),(37817,40507,'1999-12-16','2000-12-15'),(37817,40645,'2000-12-15','2001-12-15'),(37817,43765,'2001-12-15','9999-01-01'),(37818,41072,'1990-07-27','1991-07-27'),(37818,40888,'1991-07-27','1992-07-26'),(37818,44371,'1992-07-26','1993-07-26'),(37818,47714,'1993-07-26','1994-07-26'),(37818,48132,'1994-07-26','1995-07-05'),(37819,40000,'1987-09-15','1988-09-14'),(37819,41330,'1988-09-14','1989-09-14'),(37819,41708,'1989-09-14','1990-09-14'),(37819,42202,'1990-09-14','1991-09-14'),(37819,45124,'1991-09-14','1992-09-13'),(37819,47304,'1992-09-13','1993-09-13'),(37819,50686,'1993-09-13','1994-09-13'),(37819,54947,'1994-09-13','1995-09-13'),(37819,55152,'1995-09-13','1996-09-12'),(37819,58887,'1996-09-12','1997-09-12'),(37819,59293,'1997-09-12','1998-09-12'),(37819,61402,'1998-09-12','1999-09-12'),(37819,62304,'1999-09-12','2000-09-11'),(37819,65199,'2000-09-11','2001-09-11'),(37819,64847,'2001-09-11','9999-01-01'),(37820,42895,'1997-10-30','1998-10-30'),(37820,45368,'1998-10-30','1999-10-30'),(37820,47515,'1999-10-30','2000-10-29'),(37820,50021,'2000-10-29','2001-10-29'),(37820,50985,'2001-10-29','9999-01-01'),(37821,51935,'1988-03-05','1989-03-05'),(37821,55859,'1989-03-05','1990-03-05'),(37821,56657,'1990-03-05','1991-03-05'),(37821,56298,'1991-03-05','1992-03-04'),(37821,57140,'1992-03-04','1993-03-04'),(37821,60235,'1993-03-04','1994-03-04'),(37821,61243,'1994-03-04','1995-03-04'),(37821,64482,'1995-03-04','1996-03-03'),(37821,66241,'1996-03-03','1997-03-03'),(37821,69852,'1997-03-03','1998-03-03'),(37821,74094,'1998-03-03','1999-03-03'),(37821,73754,'1999-03-03','2000-03-02'),(37821,75872,'2000-03-02','2001-03-02'),(37821,78096,'2001-03-02','2002-03-02'),(37821,81462,'2002-03-02','9999-01-01'),(37822,40000,'1986-10-21','1987-10-21'),(37822,41957,'1987-10-21','1988-10-20'),(37822,41689,'1988-10-20','1989-10-20'),(37822,41762,'1989-10-20','1990-10-20'),(37822,43500,'1990-10-20','1991-10-20'),(37822,44570,'1991-10-20','1992-10-19'),(37822,44612,'1992-10-19','1993-10-19'),(37822,45925,'1993-10-19','1994-10-19'),(37822,47527,'1994-10-19','1995-10-19'),(37822,47160,'1995-10-19','1996-10-18'),(37822,47056,'1996-10-18','1997-10-18'),(37822,50426,'1997-10-18','1998-10-18'),(37822,53633,'1998-10-18','1999-10-18'),(37822,55499,'1999-10-18','2000-10-17'),(37822,59191,'2000-10-17','2001-10-17'),(37822,61904,'2001-10-17','9999-01-01'),(37823,53356,'1990-04-15','1991-04-15'),(37823,55572,'1991-04-15','1992-04-14'),(37823,56386,'1992-04-14','1993-04-14'),(37823,57525,'1993-04-14','1994-04-14'),(37823,59893,'1994-04-14','1995-04-14'),(37823,62851,'1995-04-14','1996-04-13'),(37823,65089,'1996-04-13','1997-04-13'),(37823,64828,'1997-04-13','1998-04-13'),(37823,67160,'1998-04-13','1999-04-13'),(37823,71141,'1999-04-13','2000-04-12'),(37823,73768,'2000-04-12','2001-04-12'),(37823,74059,'2001-04-12','2002-04-12'),(37823,75768,'2002-04-12','9999-01-01'),(37824,43784,'1992-02-20','1993-02-19'),(37824,43989,'1993-02-19','1994-02-19'),(37824,46113,'1994-02-19','1995-02-19'),(37824,46519,'1995-02-19','1996-02-19'),(37824,48142,'1996-02-19','1997-02-18'),(37824,50805,'1997-02-18','1998-02-18'),(37824,52455,'1998-02-18','1999-02-18'),(37824,56487,'1999-02-18','2000-02-18'),(37824,57423,'2000-02-18','2001-02-17'),(37824,59911,'2001-02-17','2001-05-12'),(37825,74552,'1999-08-27','2000-08-26'),(37825,76670,'2000-08-26','2001-08-26'),(37825,81169,'2001-08-26','9999-01-01'),(37826,52805,'1988-06-21','1989-06-21'),(37826,55170,'1989-06-21','1990-06-21'),(37826,55465,'1990-06-21','1991-06-21'),(37826,57932,'1991-06-21','1992-06-20'),(37826,62331,'1992-06-20','1993-06-20'),(37826,62183,'1993-06-20','1994-06-20'),(37826,62789,'1994-06-20','1995-06-20'),(37826,64942,'1995-06-20','1996-06-19'),(37826,67871,'1996-06-19','1997-06-19'),(37826,71804,'1997-06-19','1998-06-19'),(37826,75050,'1998-06-19','1999-06-19'),(37826,77930,'1999-06-19','2000-06-18'),(37826,77917,'2000-06-18','2001-06-18'),(37826,78355,'2001-06-18','2002-06-18'),(37826,78306,'2002-06-18','9999-01-01'),(37827,48639,'1986-08-01','1987-08-01'),(37827,52214,'1987-08-01','1988-07-31'),(37827,53613,'1988-07-31','1989-07-31'),(37827,57627,'1989-07-31','1990-07-31'),(37827,57201,'1990-07-31','1991-07-31'),(37827,59279,'1991-07-31','1992-07-30'),(37827,60399,'1992-07-30','1993-07-30'),(37827,62321,'1993-07-30','1994-07-30'),(37827,66633,'1994-07-30','1995-07-30'),(37827,68166,'1995-07-30','1996-07-29'),(37827,72364,'1996-07-29','1997-07-29'),(37827,72346,'1997-07-29','1998-07-29'),(37827,74747,'1998-07-29','1999-07-29'),(37827,79019,'1999-07-29','2000-07-28'),(37827,82557,'2000-07-28','2001-07-28'),(37827,84388,'2001-07-28','2002-07-28'),(37827,83947,'2002-07-28','9999-01-01'),(37828,52309,'1998-03-16','1999-03-16'),(37828,53107,'1999-03-16','2000-03-15'),(37828,57353,'2000-03-15','2001-03-15'),(37828,61749,'2001-03-15','2002-03-15'),(37828,64038,'2002-03-15','9999-01-01'),(37829,40000,'1986-12-07','1987-12-07'),(37829,41565,'1987-12-07','1988-12-06'),(37829,42991,'1988-12-06','1989-12-06'),(37829,45086,'1989-12-06','1990-12-06'),(37829,45874,'1990-12-06','1991-12-06'),(37829,50312,'1991-12-06','1992-12-05'),(37829,51162,'1992-12-05','1993-12-05'),(37829,55466,'1993-12-05','1994-12-05'),(37829,58342,'1994-12-05','1995-12-05'),(37829,59416,'1995-12-05','1996-12-04'),(37829,61223,'1996-12-04','1997-12-04'),(37829,61781,'1997-12-04','1998-12-04'),(37829,64583,'1998-12-04','1999-12-04'),(37829,65548,'1999-12-04','2000-12-03'),(37829,68371,'2000-12-03','2001-12-03'),(37829,68707,'2001-12-03','9999-01-01'),(37830,40000,'1993-11-17','1994-09-04'),(37831,58233,'1985-02-25','1986-02-25'),(37831,58469,'1986-02-25','1987-02-25'),(37831,61053,'1987-02-25','1988-02-25'),(37831,64674,'1988-02-25','1989-02-24'),(37831,69121,'1989-02-24','1990-02-24'),(37831,69170,'1990-02-24','1991-02-24'),(37831,71033,'1991-02-24','1992-02-24'),(37831,71937,'1992-02-24','1993-02-23'),(37831,74718,'1993-02-23','1994-02-23'),(37831,77441,'1994-02-23','1995-02-23'),(37831,81684,'1995-02-23','1996-02-23'),(37831,82711,'1996-02-23','1997-02-22'),(37831,86376,'1997-02-22','1998-02-22'),(37831,89734,'1998-02-22','1999-02-22'),(37831,92382,'1999-02-22','2000-02-22'),(37831,92030,'2000-02-22','2001-02-21'),(37831,95130,'2001-02-21','2002-02-21'),(37831,99396,'2002-02-21','9999-01-01'),(37832,41977,'1985-12-06','1986-12-06'),(37832,42046,'1986-12-06','1987-12-06'),(37832,43791,'1987-12-06','1988-12-05'),(37832,46752,'1988-12-05','1989-12-05'),(37832,48862,'1989-12-05','1990-12-05'),(37832,50696,'1990-12-05','1991-12-05'),(37832,50917,'1991-12-05','1992-12-04'),(37832,51512,'1992-12-04','1993-12-04'),(37832,51884,'1993-12-04','1994-12-04'),(37832,56186,'1994-12-04','1995-12-04'),(37832,58645,'1995-12-04','1996-12-03'),(37832,61979,'1996-12-03','1997-12-03'),(37832,63677,'1997-12-03','1998-12-03'),(37832,67141,'1998-12-03','1999-12-03'),(37832,68900,'1999-12-03','2000-12-02'),(37832,69080,'2000-12-02','2001-12-02'),(37832,71405,'2001-12-02','9999-01-01'),(37833,45428,'1989-02-28','1990-02-28'),(37833,49262,'1990-02-28','1991-02-28'),(37833,48889,'1991-02-28','1992-02-28'),(37833,53114,'1992-02-28','1993-02-27'),(37833,55495,'1993-02-27','1994-02-27'),(37833,55604,'1994-02-27','1995-02-27'),(37833,55840,'1995-02-27','1996-02-27'),(37833,59312,'1996-02-27','1997-02-26'),(37833,60601,'1997-02-26','1998-02-26'),(37833,61901,'1998-02-26','1999-02-26'),(37833,62100,'1999-02-26','2000-02-26'),(37833,66459,'2000-02-26','2001-02-25'),(37833,68369,'2001-02-25','2002-02-25'),(37833,72818,'2002-02-25','9999-01-01'),(37834,50115,'1994-11-22','1995-11-22'),(37834,50122,'1995-11-22','1996-11-21'),(37834,51762,'1996-11-21','1997-11-21'),(37834,52113,'1997-11-21','1998-11-21'),(37834,54636,'1998-11-21','1999-11-21'),(37834,57721,'1999-11-21','2000-11-20'),(37834,58013,'2000-11-20','2001-11-20'),(37834,58542,'2001-11-20','9999-01-01'),(37835,49724,'1998-03-27','1999-03-27'),(37835,53592,'1999-03-27','2000-03-26'),(37835,58044,'2000-03-26','2001-03-26'),(37835,57785,'2001-03-26','2002-03-26'),(37835,61493,'2002-03-26','9999-01-01'),(37836,40000,'1997-05-10','1998-05-10'),(37836,43393,'1998-05-10','1999-05-10'),(37836,46786,'1999-05-10','2000-05-09'),(37836,49812,'2000-05-09','2001-05-09'),(37836,53031,'2001-05-09','2002-05-09'),(37836,56713,'2002-05-09','9999-01-01'),(37837,40000,'1988-11-23','1989-11-23'),(37837,43388,'1989-11-23','1990-11-23'),(37837,46881,'1990-11-23','1991-11-23'),(37837,50367,'1991-11-23','1992-11-22'),(37837,52798,'1992-11-22','1993-11-22'),(37837,55561,'1993-11-22','1994-11-22'),(37837,59789,'1994-11-22','1995-11-22'),(37837,60082,'1995-11-22','1996-11-21'),(37837,60977,'1996-11-21','1997-11-21'),(37837,62185,'1997-11-21','1998-11-21'),(37837,62864,'1998-11-21','1999-11-21'),(37837,63825,'1999-11-21','2000-11-20'),(37837,65355,'2000-11-20','2001-11-20'),(37837,65683,'2001-11-20','9999-01-01'),(37838,40000,'1997-02-12','1998-02-12'),(37838,39940,'1998-02-12','1999-02-12'),(37838,43660,'1999-02-12','1999-11-27'),(37839,60277,'1986-05-02','1987-05-02'),(37839,61924,'1987-05-02','1988-05-01'),(37839,62795,'1988-05-01','1989-05-01'),(37839,63449,'1989-05-01','1990-05-01'),(37839,63574,'1990-05-01','1991-05-01'),(37839,67269,'1991-05-01','1992-04-30'),(37839,67385,'1992-04-30','1993-04-30'),(37839,68207,'1993-04-30','1994-04-30'),(37839,70967,'1994-04-30','1995-04-30'),(37839,72700,'1995-04-30','1996-04-29'),(37839,72918,'1996-04-29','1997-04-29'),(37839,74583,'1997-04-29','1998-04-29'),(37839,77459,'1998-04-29','1999-04-29'),(37839,80215,'1999-04-29','2000-04-28'),(37839,82148,'2000-04-28','2001-04-28'),(37839,86414,'2001-04-28','2002-04-28'),(37839,90233,'2002-04-28','9999-01-01'),(37840,40000,'1991-12-24','1992-12-23'),(37840,40827,'1992-12-23','1993-12-23'),(37840,44089,'1993-12-23','1994-12-23'),(37840,46008,'1994-12-23','1995-12-23'),(37840,47305,'1995-12-23','1996-12-22'),(37840,48644,'1996-12-22','1997-12-22'),(37840,52685,'1997-12-22','1998-12-22'),(37840,52674,'1998-12-22','1999-12-22'),(37840,53263,'1999-12-22','2000-12-21'),(37840,55608,'2000-12-21','2001-12-21'),(37840,55987,'2001-12-21','9999-01-01'),(37841,52592,'1994-07-24','1995-07-24'),(37841,54226,'1995-07-24','1996-07-23'),(37841,57990,'1996-07-23','1997-07-23'),(37841,57620,'1997-07-23','1998-07-23'),(37841,59787,'1998-07-23','1999-07-23'),(37841,61683,'1999-07-23','2000-07-22'),(37841,63559,'2000-07-22','2001-07-22'),(37841,65598,'2001-07-22','2002-07-22'),(37841,68186,'2002-07-22','9999-01-01'),(37842,58774,'1995-08-21','1996-08-20'),(37842,58285,'1996-08-20','1997-08-20'),(37842,61167,'1997-08-20','1998-08-20'),(37842,64844,'1998-08-20','1999-08-20'),(37842,65497,'1999-08-20','2000-08-19'),(37842,65831,'2000-08-19','2001-08-19'),(37842,66533,'2001-08-19','9999-01-01'),(37843,56969,'1994-08-30','1995-08-30'),(37843,56727,'1995-08-30','1996-08-29'),(37843,58067,'1996-08-29','1997-08-29'),(37843,61403,'1997-08-29','1998-08-29'),(37843,65883,'1998-08-29','1999-08-29'),(37843,69141,'1999-08-29','2000-08-28'),(37843,71943,'2000-08-28','2001-08-28'),(37843,71986,'2001-08-28','9999-01-01'),(37844,40000,'1987-11-12','1988-11-11'),(37844,39560,'1988-11-11','1989-11-11'),(37844,39569,'1989-11-11','1990-11-11'),(37844,41054,'1990-11-11','1991-11-11'),(37844,41730,'1991-11-11','1992-11-10'),(37844,44881,'1992-11-10','1993-11-10'),(37844,45479,'1993-11-10','1994-11-10'),(37844,49180,'1994-11-10','1995-11-10'),(37844,49578,'1995-11-10','1996-11-09'),(37844,52506,'1996-11-09','1997-11-09'),(37844,55697,'1997-11-09','1998-11-09'),(37844,57052,'1998-11-09','1999-11-09'),(37844,58930,'1999-11-09','2000-11-08'),(37844,60010,'2000-11-08','2001-09-30'),(37845,47139,'1990-10-15','1991-10-15'),(37845,49571,'1991-10-15','1992-10-14'),(37845,49672,'1992-10-14','1993-10-14'),(37845,50440,'1993-10-14','1994-10-14'),(37845,54848,'1994-10-14','1995-10-14'),(37845,55535,'1995-10-14','1996-10-13'),(37845,55660,'1996-10-13','1997-10-13'),(37845,59475,'1997-10-13','1998-10-13'),(37845,62622,'1998-10-13','1999-10-13'),(37845,66822,'1999-10-13','2000-10-12'),(37845,69953,'2000-10-12','2001-10-12'),(37845,70032,'2001-10-12','9999-01-01'),(37846,40000,'1990-07-04','1991-07-04'),(37846,42102,'1991-07-04','1992-07-03'),(37846,45273,'1992-07-03','1993-07-03'),(37846,49167,'1993-07-03','1994-07-03'),(37846,53261,'1994-07-03','1995-07-03'),(37846,55807,'1995-07-03','1996-07-02'),(37846,57195,'1996-07-02','1997-07-02'),(37846,58092,'1997-07-02','1998-07-02'),(37846,59008,'1998-07-02','1999-07-02'),(37846,61100,'1999-07-02','2000-07-01'),(37846,63893,'2000-07-01','2001-07-01'),(37846,67041,'2001-07-01','2002-07-01'),(37846,68730,'2002-07-01','9999-01-01'),(37847,48303,'1991-08-04','1992-08-03'),(37847,50698,'1992-08-03','1993-08-03'),(37847,54983,'1993-08-03','1994-08-03'),(37847,59279,'1994-08-03','1995-08-03'),(37847,59010,'1995-08-03','1996-08-02'),(37847,60135,'1996-08-02','1997-08-02'),(37847,61277,'1997-08-02','1998-08-02'),(37847,61808,'1998-08-02','1999-08-02'),(37847,63001,'1999-08-02','2000-08-01'),(37847,63103,'2000-08-01','2001-08-01'),(37847,66777,'2001-08-01','2002-08-01'),(37847,67329,'2002-08-01','9999-01-01'),(37848,42198,'1991-11-05','1992-11-04'),(37848,43200,'1992-11-04','1993-11-04'),(37848,44092,'1993-11-04','1994-11-04'),(37848,45200,'1994-11-04','1995-11-04'),(37848,49319,'1995-11-04','1996-11-03'),(37848,53476,'1996-11-03','1997-11-03'),(37848,55915,'1997-11-03','1998-11-03'),(37848,57146,'1998-11-03','1999-11-03'),(37848,57456,'1999-11-03','2000-11-02'),(37848,61888,'2000-11-02','2001-11-02'),(37848,64366,'2001-11-02','9999-01-01'),(37849,47296,'1988-03-04','1989-03-04'),(37849,49360,'1989-03-04','1990-03-04'),(37849,51954,'1990-03-04','1991-03-04'),(37849,54171,'1991-03-04','1992-03-03'),(37849,54777,'1992-03-03','1993-03-03'),(37849,54416,'1993-03-03','1994-03-03'),(37849,54740,'1994-03-03','1995-03-03'),(37849,55235,'1995-03-03','1996-03-02'),(37849,56116,'1996-03-02','1997-03-02'),(37849,60116,'1997-03-02','1998-03-02'),(37849,60128,'1998-03-02','1999-03-02'),(37849,63098,'1999-03-02','2000-03-01'),(37849,63819,'2000-03-01','2000-05-26'),(37850,40000,'1990-12-05','1991-12-05'),(37850,43713,'1991-12-05','1992-12-04'),(37850,43753,'1992-12-04','1993-12-04'),(37850,44690,'1993-12-04','1994-12-04'),(37850,45384,'1994-12-04','1995-12-04'),(37850,47877,'1995-12-04','1996-12-03'),(37850,51969,'1996-12-03','1997-12-03'),(37850,52770,'1997-12-03','1998-12-03'),(37850,54301,'1998-12-03','1999-12-03'),(37850,54322,'1999-12-03','2000-12-02'),(37850,55948,'2000-12-02','2001-12-02'),(37850,57999,'2001-12-02','9999-01-01'),(37851,40000,'1988-05-12','1989-05-12'),(37851,40309,'1989-05-12','1990-05-12'),(37851,42998,'1990-05-12','1991-05-12'),(37851,46192,'1991-05-12','1992-05-11'),(37851,47315,'1992-05-11','1993-05-11'),(37851,49596,'1993-05-11','1994-05-11'),(37851,53394,'1994-05-11','1995-05-11'),(37851,57647,'1995-05-11','1996-05-10'),(37851,57448,'1996-05-10','1997-05-10'),(37851,60734,'1997-05-10','1998-05-10'),(37851,62386,'1998-05-10','1999-05-10'),(37851,65794,'1999-05-10','2000-05-09'),(37851,68526,'2000-05-09','2001-05-09'),(37851,68546,'2001-05-09','2002-05-09'),(37851,71707,'2002-05-09','9999-01-01'),(37852,66409,'1986-09-04','1987-09-04'),(37852,66081,'1987-09-04','1988-09-03'),(37852,68239,'1988-09-03','1989-09-03'),(37852,69938,'1989-09-03','1990-09-03'),(37852,69694,'1990-09-03','1991-09-03'),(37852,73143,'1991-09-03','1992-09-02'),(37852,77387,'1992-09-02','1993-09-02'),(37852,79185,'1993-09-02','1994-09-02'),(37852,81081,'1994-09-02','1995-09-02'),(37852,83478,'1995-09-02','1996-09-01'),(37852,83656,'1996-09-01','1997-09-01'),(37852,86291,'1997-09-01','1998-09-01'),(37852,89287,'1998-09-01','1999-09-01'),(37852,90546,'1999-09-01','2000-08-31'),(37852,92352,'2000-08-31','2001-08-31'),(37852,95880,'2001-08-31','9999-01-01'),(37853,69654,'1992-08-31','1993-08-31'),(37853,72983,'1993-08-31','1994-08-31'),(37853,77010,'1994-08-31','1995-08-31'),(37853,77725,'1995-08-31','1996-08-30'),(37853,77875,'1996-08-30','1997-08-30'),(37853,82249,'1997-08-30','1998-08-30'),(37853,84761,'1998-08-30','1999-08-30'),(37853,86310,'1999-08-30','2000-08-29'),(37853,89771,'2000-08-29','2001-08-29'),(37853,93848,'2001-08-29','9999-01-01'),(37854,50534,'1995-05-03','1996-05-02'),(37854,53067,'1996-05-02','1997-05-02'),(37854,52864,'1997-05-02','1998-05-02'),(37854,54199,'1998-05-02','1999-05-02'),(37854,57951,'1999-05-02','2000-05-01'),(37854,60383,'2000-05-01','2001-05-01'),(37854,61874,'2001-05-01','2002-05-01'),(37854,61423,'2002-05-01','9999-01-01'),(37855,54607,'1986-03-19','1986-12-14'),(37856,68358,'1999-01-16','2000-01-16'),(37856,71012,'2000-01-16','2001-01-15'),(37856,74554,'2001-01-15','2002-01-15'),(37856,76586,'2002-01-15','9999-01-01'),(37857,40000,'1998-06-03','1999-06-03'),(37857,41344,'1999-06-03','2000-06-02'),(37857,43144,'2000-06-02','2001-06-02'),(37857,46763,'2001-06-02','2002-06-02'),(37857,50598,'2002-06-02','9999-01-01'),(37858,40269,'1997-01-14','1998-01-14'),(37858,41433,'1998-01-14','1999-01-14'),(37858,45687,'1999-01-14','2000-01-14'),(37858,47603,'2000-01-14','2001-01-13'),(37858,50215,'2001-01-13','2002-01-13'),(37858,53704,'2002-01-13','9999-01-01'),(37859,71145,'1986-04-13','1987-04-13'),(37859,71110,'1987-04-13','1988-04-12'),(37859,74894,'1988-04-12','1989-04-12'),(37859,74779,'1989-04-12','1990-04-12'),(37859,76695,'1990-04-12','1991-04-12'),(37859,80872,'1991-04-12','1992-04-11'),(37859,84070,'1992-04-11','1993-04-11'),(37859,83821,'1993-04-11','1994-04-11'),(37859,85591,'1994-04-11','1995-04-11'),(37859,85174,'1995-04-11','1996-04-10'),(37859,88763,'1996-04-10','1997-04-10'),(37859,89791,'1997-04-10','1998-04-10'),(37859,91341,'1998-04-10','1999-04-10'),(37859,95063,'1999-04-10','2000-04-09'),(37859,95767,'2000-04-09','2001-04-09'),(37859,97400,'2001-04-09','2002-04-09'),(37859,101868,'2002-04-09','9999-01-01'),(37860,54260,'1999-10-23','2000-10-22'),(37860,53781,'2000-10-22','2001-10-22'),(37860,54793,'2001-10-22','9999-01-01'),(37861,40000,'1991-11-24','1992-11-23'),(37861,40481,'1992-11-23','1993-11-23'),(37861,41669,'1993-11-23','1994-11-23'),(37861,45182,'1994-11-23','1995-11-23'),(37861,45508,'1995-11-23','1996-11-22'),(37861,48717,'1996-11-22','1997-11-22'),(37861,52352,'1997-11-22','1998-11-22'),(37861,55381,'1998-11-22','1999-11-22'),(37861,55290,'1999-11-22','2000-11-21'),(37861,57078,'2000-11-21','2001-11-21'),(37861,59442,'2001-11-21','9999-01-01'),(37862,52065,'1986-04-29','1987-04-29'),(37862,52636,'1987-04-29','1988-04-28'),(37862,53968,'1988-04-28','1989-04-28'),(37862,58394,'1989-04-28','1990-04-28'),(37862,60018,'1990-04-28','1991-04-28'),(37862,60672,'1991-04-28','1992-04-27'),(37862,62371,'1992-04-27','1993-04-27'),(37862,63600,'1993-04-27','1994-04-27'),(37862,65225,'1994-04-27','1995-04-27'),(37862,66852,'1995-04-27','1996-04-26'),(37862,69587,'1996-04-26','1997-04-26'),(37862,72297,'1997-04-26','1998-04-26'),(37862,74298,'1998-04-26','1999-04-26'),(37862,76690,'1999-04-26','2000-04-25'),(37862,77045,'2000-04-25','2001-04-25'),(37862,79700,'2001-04-25','2002-04-25'),(37862,83362,'2002-04-25','9999-01-01'),(37863,40000,'1994-12-21','1995-12-21'),(37863,41451,'1995-12-21','1996-12-20'),(37863,42463,'1996-12-20','1997-12-20'),(37863,46258,'1997-12-20','1998-03-29'),(37864,40000,'1986-08-22','1987-08-22'),(37864,43464,'1987-08-22','1988-08-21'),(37864,46918,'1988-08-21','1989-08-21'),(37864,49036,'1989-08-21','1990-08-21'),(37864,53434,'1990-08-21','1991-08-21'),(37864,55665,'1991-08-21','1992-08-20'),(37864,56889,'1992-08-20','1993-08-20'),(37864,58122,'1993-08-20','1994-08-20'),(37864,59350,'1994-08-20','1995-08-20'),(37864,60977,'1995-08-20','1996-08-19'),(37864,65282,'1996-08-19','1997-08-19'),(37864,67899,'1997-08-19','1998-08-19'),(37864,72154,'1998-08-19','1999-08-19'),(37864,76487,'1999-08-19','2000-08-18'),(37864,79695,'2000-08-18','2001-08-18'),(37864,79592,'2001-08-18','9999-01-01'),(37865,78145,'1993-12-29','1994-12-29'),(37865,79275,'1994-12-29','1995-12-29'),(37865,79055,'1995-12-29','1996-12-28'),(37865,80910,'1996-12-28','1997-12-28'),(37865,81225,'1997-12-28','1998-12-28'),(37865,80965,'1998-12-28','1999-12-28'),(37865,85361,'1999-12-28','2000-12-27'),(37865,89611,'2000-12-27','2001-12-27'),(37865,93645,'2001-12-27','9999-01-01'),(37866,73787,'1985-02-14','1986-02-14'),(37866,73830,'1986-02-14','1987-02-14'),(37866,74832,'1987-02-14','1988-02-14'),(37866,74791,'1988-02-14','1989-02-13'),(37866,76250,'1989-02-13','1990-02-13'),(37866,78296,'1990-02-13','1991-02-13'),(37866,79761,'1991-02-13','1992-02-13'),(37866,81638,'1992-02-13','1993-02-12'),(37866,84005,'1993-02-12','1994-02-12'),(37866,83953,'1994-02-12','1995-02-12'),(37866,84177,'1995-02-12','1996-02-12'),(37866,87791,'1996-02-12','1997-02-11'),(37866,90751,'1997-02-11','1998-02-11'),(37866,94208,'1998-02-11','1999-02-11'),(37866,97813,'1999-02-11','2000-02-11'),(37866,100822,'2000-02-11','2001-02-10'),(37866,101394,'2001-02-10','2002-02-10'),(37866,102185,'2002-02-10','9999-01-01'),(37867,43285,'1997-01-17','1998-01-17'),(37867,44393,'1998-01-17','1999-01-17'),(37867,46897,'1999-01-17','2000-01-17'),(37867,47781,'2000-01-17','2001-01-16'),(37867,51906,'2001-01-16','2002-01-16'),(37867,51944,'2002-01-16','9999-01-01'),(37868,41559,'1999-06-29','2000-06-28'),(37868,43109,'2000-06-28','2001-06-28'),(37868,47087,'2001-06-28','2002-06-28'),(37868,49175,'2002-06-28','9999-01-01'),(37869,87345,'1986-04-05','1987-04-05'),(37869,91210,'1987-04-05','1988-04-04'),(37869,91986,'1988-04-04','1989-04-04'),(37869,95450,'1989-04-04','1990-04-04'),(37869,95915,'1990-04-04','1991-04-04'),(37869,98649,'1991-04-04','1992-04-03'),(37869,101043,'1992-04-03','1993-04-03'),(37869,103241,'1993-04-03','1994-04-03'),(37869,104689,'1994-04-03','1995-04-03'),(37869,106059,'1995-04-03','1996-04-02'),(37869,107262,'1996-04-02','1997-04-02'),(37869,111093,'1997-04-02','1998-04-02'),(37869,114675,'1998-04-02','1999-04-02'),(37869,115122,'1999-04-02','2000-04-01'),(37869,115714,'2000-04-01','2001-04-01'),(37869,117263,'2001-04-01','2002-04-01'),(37869,121363,'2002-04-01','9999-01-01'),(37870,61256,'1999-05-13','2000-05-12'),(37870,63432,'2000-05-12','2001-05-12'),(37870,66560,'2001-05-12','2002-05-12'),(37870,70428,'2002-05-12','9999-01-01'),(37871,50815,'1996-02-27','1997-02-26'),(37871,53279,'1997-02-26','1998-02-26'),(37871,57717,'1998-02-26','1999-02-26'),(37871,58440,'1999-02-26','2000-02-26'),(37871,60718,'2000-02-26','2001-02-25'),(37871,64458,'2001-02-25','2002-02-25'),(37871,64781,'2002-02-25','9999-01-01'),(37872,40000,'1986-01-13','1987-01-13'),(37872,39817,'1987-01-13','1988-01-13'),(37872,41699,'1988-01-13','1989-01-12'),(37872,44599,'1989-01-12','1990-01-12'),(37872,45964,'1990-01-12','1991-01-12'),(37872,48691,'1991-01-12','1992-01-12'),(37872,52585,'1992-01-12','1992-01-13'),(37873,47803,'1991-06-07','1992-06-06'),(37873,49105,'1992-06-06','1993-06-06'),(37873,52105,'1993-06-06','1994-06-06'),(37873,54250,'1994-06-06','1995-06-06'),(37873,57251,'1995-06-06','1996-06-05'),(37873,61553,'1996-06-05','1997-06-05'),(37873,61653,'1997-06-05','1998-06-05'),(37873,63359,'1998-06-05','1999-06-05'),(37873,66544,'1999-06-05','2000-06-04'),(37873,71013,'2000-06-04','2001-06-04'),(37873,74503,'2001-06-04','2002-06-04'),(37873,76231,'2002-06-04','9999-01-01'),(37874,50547,'1992-03-03','1993-03-03'),(37874,53040,'1993-03-03','1994-03-03'),(37874,55958,'1994-03-03','1995-03-03'),(37874,56384,'1995-03-03','1996-03-02'),(37874,56881,'1996-03-02','1997-03-02'),(37874,57570,'1997-03-02','1998-03-02'),(37874,59581,'1998-03-02','1999-03-02'),(37874,62535,'1999-03-02','2000-03-01'),(37874,65456,'2000-03-01','2001-03-01'),(37874,68865,'2001-03-01','2002-03-01'),(37874,70003,'2002-03-01','9999-01-01'),(37875,40000,'1987-08-05','1988-08-04'),(37875,42887,'1988-08-04','1989-08-04'),(37875,42888,'1989-08-04','1990-08-04'),(37875,45574,'1990-08-04','1991-08-04'),(37875,48854,'1991-08-04','1992-08-03'),(37875,49809,'1992-08-03','1993-08-03'),(37875,54114,'1993-08-03','1994-08-03'),(37875,55360,'1994-08-03','1995-08-03'),(37875,59188,'1995-08-03','1996-08-02'),(37875,59444,'1996-08-02','1997-08-02'),(37875,63007,'1997-08-02','1998-08-02'),(37875,65013,'1998-08-02','1999-08-02'),(37875,69468,'1999-08-02','2000-08-01'),(37875,70276,'2000-08-01','2001-08-01'),(37875,71859,'2001-08-01','2002-08-01'),(37875,71408,'2002-08-01','9999-01-01'),(37876,40000,'1992-03-02','1993-03-02'),(37876,43924,'1993-03-02','1994-03-02'),(37876,46293,'1994-03-02','1995-03-02'),(37876,49197,'1995-03-02','1996-03-01'),(37876,51414,'1996-03-01','1997-03-01'),(37876,55757,'1997-03-01','1998-03-01'),(37876,57908,'1998-03-01','1999-03-01'),(37876,57909,'1999-03-01','2000-02-29'),(37876,59525,'2000-02-29','2001-02-28'),(37876,60264,'2001-02-28','2002-02-28'),(37876,62579,'2002-02-28','9999-01-01'),(37877,67095,'1988-04-08','1989-04-08'),(37877,71486,'1989-04-08','1990-04-08'),(37877,72454,'1990-04-08','1991-04-08'),(37877,76309,'1991-04-08','1991-09-16'),(37878,66884,'1997-11-29','1998-11-29'),(37878,71192,'1998-11-29','1999-11-29'),(37878,71901,'1999-11-29','2000-11-28'),(37878,71660,'2000-11-28','2001-11-28'),(37878,72326,'2001-11-28','9999-01-01'),(37879,41425,'1985-09-26','1986-09-26'),(37879,44645,'1986-09-26','1987-09-26'),(37879,45292,'1987-09-26','1988-09-25'),(37879,44857,'1988-09-25','1989-09-25'),(37879,49314,'1989-09-25','1990-09-25'),(37879,49670,'1990-09-25','1991-09-25'),(37879,51368,'1991-09-25','1992-09-24'),(37879,51130,'1992-09-24','1993-09-24'),(37879,52409,'1993-09-24','1994-09-24'),(37879,53505,'1994-09-24','1995-09-24'),(37879,57292,'1995-09-24','1996-09-23'),(37879,59355,'1996-09-23','1997-09-23'),(37879,61545,'1997-09-23','1998-09-23'),(37879,64509,'1998-09-23','1999-09-23'),(37879,64721,'1999-09-23','2000-09-22'),(37879,69215,'2000-09-22','2001-09-22'),(37879,70206,'2001-09-22','9999-01-01'),(37880,46577,'1987-04-07','1988-04-06'),(37880,47101,'1988-04-06','1989-04-06'),(37880,49896,'1989-04-06','1990-04-06'),(37880,53327,'1990-04-06','1991-04-05'),(37880,53425,'1991-04-05','1992-04-04'),(37880,57819,'1992-04-04','1993-04-05'),(37880,57597,'1993-04-05','1994-04-05'),(37880,59429,'1994-04-05','1995-04-05'),(37880,62189,'1995-04-05','1996-04-03'),(37880,63322,'1996-04-03','1997-04-03'),(37880,67122,'1997-04-03','1998-04-03'),(37880,69718,'1998-04-03','1999-04-03'),(37880,72848,'1999-04-03','2000-04-03'),(37880,77132,'2000-04-03','2001-04-03'),(37880,78368,'2001-04-03','2002-04-02'),(37880,81696,'2002-04-02','9999-01-01'),(37881,69675,'1985-02-05','1986-02-05'),(37881,71205,'1986-02-05','1987-02-05'),(37881,75335,'1987-02-05','1988-02-05'),(37881,78618,'1988-02-05','1989-02-04'),(37881,81016,'1989-02-04','1990-02-04'),(37881,81888,'1990-02-04','1991-02-04'),(37881,81924,'1991-02-04','1992-02-04'),(37881,85370,'1992-02-04','1993-02-03'),(37881,86666,'1993-02-03','1994-02-03'),(37881,88047,'1994-02-03','1995-02-03'),(37881,92402,'1995-02-03','1996-02-03'),(37881,92892,'1996-02-03','1997-02-02'),(37881,92679,'1997-02-02','1998-02-02'),(37881,92331,'1998-02-02','1999-02-02'),(37881,93313,'1999-02-02','2000-02-02'),(37881,93834,'2000-02-02','2001-02-01'),(37881,97070,'2001-02-01','2002-02-01'),(37881,96648,'2002-02-01','9999-01-01'),(37882,70731,'1997-12-12','1998-12-12'),(37882,70344,'1998-12-12','1999-12-12'),(37882,71888,'1999-12-12','2000-12-11'),(37882,72672,'2000-12-11','2001-12-11'),(37882,74578,'2001-12-11','9999-01-01'),(37883,54409,'1989-01-10','1990-01-10'),(37883,58032,'1990-01-10','1991-01-10'),(37883,61812,'1991-01-10','1992-01-10'),(37883,65601,'1992-01-10','1993-01-09'),(37883,66592,'1993-01-09','1994-01-09'),(37883,66858,'1994-01-09','1995-01-09'),(37883,70917,'1995-01-09','1996-01-09'),(37883,71935,'1996-01-09','1997-01-08'),(37883,73759,'1997-01-08','1998-01-08'),(37883,75388,'1998-01-08','1999-01-08'),(37883,78155,'1999-01-08','2000-01-08'),(37883,78786,'2000-01-08','2001-01-07'),(37883,81360,'2001-01-07','2001-07-26'),(37884,56273,'1989-08-14','1990-08-14'),(37884,59586,'1990-08-14','1991-08-14'),(37884,61838,'1991-08-14','1992-08-13'),(37884,65740,'1992-08-13','1993-08-13'),(37884,68403,'1993-08-13','1994-08-13'),(37884,68787,'1994-08-13','1995-08-13'),(37884,69812,'1995-08-13','1996-08-12'),(37884,71795,'1996-08-12','1997-08-12'),(37884,75690,'1997-08-12','1998-08-12'),(37884,77156,'1998-08-12','1999-08-12'),(37884,80993,'1999-08-12','2000-08-11'),(37884,80710,'2000-08-11','2001-08-11'),(37884,82981,'2001-08-11','9999-01-01'),(37885,63716,'1996-06-20','1997-06-20'),(37885,65981,'1997-06-20','1998-06-20'),(37885,69463,'1998-06-20','1999-06-20'),(37885,69147,'1999-06-20','2000-06-19'),(37885,70020,'2000-06-19','2001-06-19'),(37885,73965,'2001-06-19','2002-06-19'),(37885,75162,'2002-06-19','9999-01-01'),(37886,46095,'1993-07-30','1994-07-30'),(37886,46295,'1994-07-30','1995-07-30'),(37886,45973,'1995-07-30','1996-07-29'),(37886,45935,'1996-07-29','1997-07-29'),(37886,49559,'1997-07-29','1998-07-29'),(37886,52527,'1998-07-29','1999-07-29'),(37886,53753,'1999-07-29','2000-07-28'),(37886,55739,'2000-07-28','2001-07-28'),(37886,56385,'2001-07-28','2002-07-28'),(37886,60776,'2002-07-28','9999-01-01'),(37887,40000,'1988-05-09','1989-05-09'),(37887,41817,'1989-05-09','1990-05-09'),(37887,43290,'1990-05-09','1991-05-09'),(37887,43112,'1991-05-09','1992-05-08'),(37887,47518,'1992-05-08','1993-05-08'),(37887,48835,'1993-05-08','1994-05-08'),(37887,52137,'1994-05-08','1995-05-08'),(37887,51887,'1995-05-08','1996-05-07'),(37887,54700,'1996-05-07','1997-05-07'),(37887,55426,'1997-05-07','1998-05-07'),(37887,57080,'1998-05-07','1999-05-07'),(37887,58565,'1999-05-07','2000-05-06'),(37887,59227,'2000-05-06','2001-05-06'),(37887,59574,'2001-05-06','2002-05-06'),(37887,60549,'2002-05-06','9999-01-01'),(37888,40000,'1994-11-28','1995-11-28'),(37888,44016,'1995-11-28','1996-11-27'),(37888,47316,'1996-11-27','1997-11-27'),(37888,50113,'1997-11-27','1998-11-27'),(37888,51513,'1998-11-27','1999-11-27'),(37888,53425,'1999-11-27','2000-11-26'),(37888,55428,'2000-11-26','2001-11-26'),(37888,59546,'2001-11-26','9999-01-01'),(37889,40000,'1992-03-15','1993-03-15'),(37889,43537,'1993-03-15','1994-03-15'),(37889,43991,'1994-03-15','1995-03-15'),(37889,46976,'1995-03-15','1996-03-14'),(37889,49889,'1996-03-14','1997-03-14'),(37889,51743,'1997-03-14','1998-03-14'),(37889,52737,'1998-03-14','1999-03-14'),(37889,53472,'1999-03-14','2000-03-13'),(37889,55289,'2000-03-13','2001-03-13'),(37889,59494,'2001-03-13','2002-03-13'),(37889,61264,'2002-03-13','9999-01-01'),(37890,53245,'1990-05-09','1991-05-09'),(37890,55529,'1991-05-09','1992-05-08'),(37890,58080,'1992-05-08','1993-05-08'),(37890,60323,'1993-05-08','1994-05-08'),(37890,62490,'1994-05-08','1995-05-08'),(37890,62485,'1995-05-08','1996-05-07'),(37890,63008,'1996-05-07','1996-12-22'),(37891,40000,'1985-05-16','1986-05-16'),(37891,43528,'1986-05-16','1987-05-16'),(37891,44758,'1987-05-16','1988-05-15'),(37891,47671,'1988-05-15','1989-05-15'),(37891,49860,'1989-05-15','1990-05-15'),(37891,51059,'1990-05-15','1991-05-15'),(37891,55313,'1991-05-15','1992-05-14'),(37891,55870,'1992-05-14','1993-05-14'),(37891,59275,'1993-05-14','1994-05-14'),(37891,60194,'1994-05-14','1995-05-14'),(37891,64655,'1995-05-14','1996-05-13'),(37891,67883,'1996-05-13','1997-05-13'),(37891,67472,'1997-05-13','1998-05-13'),(37891,70165,'1998-05-13','1999-05-13'),(37891,70253,'1999-05-13','2000-05-12'),(37891,69864,'2000-05-12','2001-05-12'),(37891,73667,'2001-05-12','2002-05-12'),(37891,75489,'2002-05-12','9999-01-01'),(37892,56205,'1999-02-12','2000-02-12'),(37892,56890,'2000-02-12','2001-02-11'),(37892,57356,'2001-02-11','2002-02-11'),(37892,59153,'2002-02-11','9999-01-01'),(37893,40000,'1993-04-12','1994-04-12'),(37893,43928,'1994-04-12','1995-04-12'),(37893,44001,'1995-04-12','1996-04-11'),(37893,45658,'1996-04-11','1997-04-11'),(37893,49318,'1997-04-11','1998-04-11'),(37893,52814,'1998-04-11','1999-04-11'),(37893,55008,'1999-04-11','2000-04-10'),(37893,55672,'2000-04-10','2001-04-10'),(37893,55608,'2001-04-10','2002-04-10'),(37893,59436,'2002-04-10','9999-01-01'),(37894,59888,'1990-05-09','1991-05-09'),(37894,59944,'1991-05-09','1992-05-08'),(37894,62899,'1992-05-08','1993-05-08'),(37894,63917,'1993-05-08','1994-05-08'),(37894,67577,'1994-05-08','1995-05-08'),(37894,69624,'1995-05-08','1996-05-07'),(37894,72932,'1996-05-07','1997-05-07'),(37894,75066,'1997-05-07','1998-05-07'),(37894,77015,'1998-05-07','1999-05-07'),(37894,81200,'1999-05-07','2000-05-06'),(37894,83414,'2000-05-06','2001-05-06'),(37894,85929,'2001-05-06','2002-05-06'),(37894,88398,'2002-05-06','9999-01-01'),(37895,54580,'1995-08-28','1996-08-27'),(37895,55870,'1996-08-27','1997-08-27'),(37895,59905,'1997-08-27','1998-08-27'),(37895,61055,'1998-08-27','1999-08-27'),(37895,65027,'1999-08-27','2000-08-26'),(37895,64638,'2000-08-26','2001-08-26'),(37895,66067,'2001-08-26','2002-07-03'),(37896,40000,'1997-06-12','1998-06-12'),(37896,43107,'1998-06-12','1999-06-12'),(37896,42699,'1999-06-12','2000-06-11'),(37896,45901,'2000-06-11','2001-06-11'),(37896,45808,'2001-06-11','2002-06-11'),(37896,45361,'2002-06-11','9999-01-01'),(37897,40000,'1999-04-18','2000-04-17'),(37897,41100,'2000-04-17','2001-04-17'),(37897,42314,'2001-04-17','2002-04-17'),(37897,44370,'2002-04-17','9999-01-01'),(37898,40000,'1985-07-19','1986-07-19'),(37898,41465,'1986-07-19','1987-07-19'),(37898,45815,'1987-07-19','1988-07-18'),(37898,49143,'1988-07-18','1989-07-18'),(37898,52233,'1989-07-18','1990-07-18'),(37898,53749,'1990-07-18','1991-07-18'),(37898,55752,'1991-07-18','1992-07-17'),(37898,56470,'1992-07-17','1993-07-17'),(37898,59410,'1993-07-17','1994-07-17'),(37898,60169,'1994-07-17','1995-07-17'),(37898,63336,'1995-07-17','1996-07-16'),(37898,63686,'1996-07-16','1997-07-16'),(37898,63640,'1997-07-16','1998-07-16'),(37898,65214,'1998-07-16','1999-07-16'),(37898,67356,'1999-07-16','2000-07-15'),(37898,68222,'2000-07-15','2001-07-15'),(37898,70907,'2001-07-15','2002-01-18'),(37899,40000,'1987-07-18','1988-07-17'),(37899,40774,'1988-07-17','1989-07-17'),(37899,40589,'1989-07-17','1990-07-17'),(37899,44623,'1990-07-17','1991-07-17'),(37899,48555,'1991-07-17','1992-07-16'),(37899,50468,'1992-07-16','1993-07-16'),(37899,52094,'1993-07-16','1994-07-16'),(37899,53618,'1994-07-16','1995-07-16'),(37899,53989,'1995-07-16','1996-07-15'),(37899,57581,'1996-07-15','1997-07-15'),(37899,57786,'1997-07-15','1998-07-15'),(37899,60564,'1998-07-15','1999-07-15'),(37899,62220,'1999-07-15','2000-07-14'),(37899,63257,'2000-07-14','2001-07-14'),(37899,67185,'2001-07-14','2002-07-14'),(37899,68059,'2002-07-14','9999-01-01'),(37900,48991,'1987-05-11','1988-05-10'),(37900,48811,'1988-05-10','1989-05-10'),(37900,50064,'1989-05-10','1990-05-10'),(37900,49756,'1990-05-10','1991-05-10'),(37900,49311,'1991-05-10','1992-05-09'),(37900,52508,'1992-05-09','1993-05-09'),(37900,55379,'1993-05-09','1994-05-09'),(37900,59476,'1994-05-09','1995-05-09'),(37900,60572,'1995-05-09','1996-05-08'),(37900,64389,'1996-05-08','1997-05-08'),(37900,64534,'1997-05-08','1998-05-08'),(37900,66687,'1998-05-08','1999-05-08'),(37900,67921,'1999-05-08','2000-05-07'),(37900,71361,'2000-05-07','2001-05-07'),(37900,73031,'2001-05-07','2002-05-07'),(37900,74340,'2002-05-07','9999-01-01'),(37901,48961,'1997-09-05','1998-09-05'),(37901,53126,'1998-09-05','1999-09-05'),(37901,54088,'1999-09-05','2000-05-10'),(37902,40000,'1985-08-10','1986-08-10'),(37902,43065,'1986-08-10','1987-08-10'),(37902,44371,'1987-08-10','1988-08-09'),(37902,46948,'1988-08-09','1989-08-09'),(37902,49849,'1989-08-09','1990-08-09'),(37902,54127,'1990-08-09','1991-08-09'),(37902,56030,'1991-08-09','1992-08-08'),(37902,55697,'1992-08-08','1993-08-08'),(37902,59796,'1993-08-08','1994-08-08'),(37902,60940,'1994-08-08','1995-08-08'),(37902,61966,'1995-08-08','1996-08-07'),(37902,64390,'1996-08-07','1997-08-07'),(37902,66937,'1997-08-07','1998-08-07'),(37902,69524,'1998-08-07','1999-08-07'),(37902,69747,'1999-08-07','2000-08-06'),(37902,72531,'2000-08-06','2001-08-06'),(37902,73000,'2001-08-06','9999-01-01'),(37903,70575,'1996-03-09','1997-03-09'),(37903,74685,'1997-03-09','1998-03-09'),(37903,77325,'1998-03-09','1999-03-09'),(37903,78143,'1999-03-09','2000-03-08'),(37903,81546,'2000-03-08','2001-03-08'),(37903,81834,'2001-03-08','2002-03-08'),(37903,82744,'2002-03-08','9999-01-01'),(37904,70942,'1986-08-07','1987-08-07'),(37904,72779,'1987-08-07','1988-08-06'),(37904,72819,'1988-08-06','1989-08-06'),(37904,76414,'1989-08-06','1990-08-06'),(37904,79841,'1990-08-06','1991-08-06'),(37904,81965,'1991-08-06','1992-08-05'),(37904,84978,'1992-08-05','1993-08-05'),(37904,89191,'1993-08-05','1994-08-05'),(37904,91695,'1994-08-05','1995-08-05'),(37904,92729,'1995-08-05','1996-08-04'),(37904,92394,'1996-08-04','1997-08-04'),(37904,92827,'1997-08-04','1998-08-04'),(37904,94662,'1998-08-04','1999-08-04'),(37904,95039,'1999-08-04','2000-08-03'),(37904,97077,'2000-08-03','2001-08-03'),(37904,98970,'2001-08-03','9999-01-01'),(37905,49466,'1990-05-31','1991-05-31'),(37905,52916,'1991-05-31','1992-05-30'),(37905,53217,'1992-05-30','1993-05-30'),(37905,55233,'1993-05-30','1994-05-30'),(37905,58397,'1994-05-30','1995-05-30'),(37905,59536,'1995-05-30','1996-05-29'),(37905,63935,'1996-05-29','1997-05-29'),(37905,64493,'1997-05-29','1998-05-29'),(37905,67621,'1998-05-29','1999-05-29'),(37905,70519,'1999-05-29','2000-05-28'),(37905,70897,'2000-05-28','2001-05-28'),(37905,75352,'2001-05-28','2002-05-28'),(37905,76551,'2002-05-28','9999-01-01'),(37906,58675,'1997-10-19','1998-10-19'),(37906,58196,'1998-10-19','1999-10-19'),(37906,59647,'1999-10-19','2000-10-18'),(37906,59523,'2000-10-18','2001-10-18'),(37906,59191,'2001-10-18','9999-01-01'),(37907,40000,'1993-08-28','1994-08-28'),(37907,39884,'1994-08-28','1995-08-28'),(37907,42416,'1995-08-28','1996-08-27'),(37907,46688,'1996-08-27','1997-08-27'),(37907,49045,'1997-08-27','1998-08-27'),(37907,49872,'1998-08-27','1999-08-27'),(37907,54307,'1999-08-27','2000-08-26'),(37907,56164,'2000-08-26','2001-08-26'),(37907,59507,'2001-08-26','9999-01-01'),(37908,40000,'1986-08-03','1987-08-03'),(37908,40781,'1987-08-03','1987-10-05'),(37909,51967,'1994-10-22','1995-10-22'),(37909,55526,'1995-10-22','1996-10-21'),(37909,58496,'1996-10-21','1997-10-21'),(37909,59213,'1997-10-21','1998-10-21'),(37909,60692,'1998-10-21','1999-10-21'),(37909,64608,'1999-10-21','2000-10-20'),(37909,68744,'2000-10-20','2001-10-20'),(37909,72945,'2001-10-20','9999-01-01'),(37910,66572,'1994-10-01','1995-10-01'),(37910,67680,'1995-10-01','1996-09-30'),(37910,70650,'1996-09-30','1997-09-30'),(37910,74163,'1997-09-30','1998-09-30'),(37910,76175,'1998-09-30','1999-09-30'),(37910,76461,'1999-09-30','2000-09-29'),(37910,78952,'2000-09-29','2001-09-29'),(37910,79664,'2001-09-29','9999-01-01'),(37911,76675,'1994-11-03','1995-11-03'),(37911,78182,'1995-11-03','1996-11-02'),(37911,82267,'1996-11-02','1997-11-02'),(37911,82741,'1997-11-02','1998-11-02'),(37911,83466,'1998-11-02','1999-11-02'),(37911,83473,'1999-11-02','2000-11-01'),(37911,87608,'2000-11-01','2001-11-01'),(37911,87872,'2001-11-01','9999-01-01'),(37912,40000,'1987-01-22','1988-01-22'),(37912,43746,'1988-01-22','1989-01-21'),(37912,45433,'1989-01-21','1990-01-21'),(37912,44957,'1990-01-21','1991-01-21'),(37912,48157,'1991-01-21','1992-01-21'),(37912,49414,'1992-01-21','1993-01-20'),(37912,52991,'1993-01-20','1994-01-20'),(37912,56794,'1994-01-20','1995-01-20'),(37912,58250,'1995-01-20','1996-01-20'),(37912,61870,'1996-01-20','1997-01-19'),(37912,65393,'1997-01-19','1998-01-19'),(37912,68327,'1998-01-19','1999-01-19'),(37912,71595,'1999-01-19','2000-01-19'),(37912,72394,'2000-01-19','2001-01-18'),(37912,72825,'2001-01-18','2002-01-18'),(37912,73211,'2002-01-18','9999-01-01'),(37913,92986,'1985-10-18','1986-10-18'),(37913,96398,'1986-10-18','1987-10-18'),(37913,96933,'1987-10-18','1988-10-17'),(37913,99147,'1988-10-17','1989-10-17'),(37913,100106,'1989-10-17','1990-10-17'),(37913,102715,'1990-10-17','1991-10-17'),(37913,105182,'1991-10-17','1992-10-16'),(37913,104883,'1992-10-16','1993-10-16'),(37913,108958,'1993-10-16','1994-10-16'),(37913,109487,'1994-10-16','1995-10-16'),(37913,111716,'1995-10-16','1996-10-15'),(37913,111824,'1996-10-15','1997-10-15'),(37913,112307,'1997-10-15','1998-10-15'),(37913,115499,'1998-10-15','1999-10-15'),(37913,117033,'1999-10-15','2000-10-14'),(37913,118889,'2000-10-14','2001-10-14'),(37913,122151,'2001-10-14','9999-01-01'),(37914,48118,'1987-11-13','1988-11-12'),(37914,49989,'1988-11-12','1989-11-12'),(37914,53572,'1989-11-12','1990-11-12'),(37914,56779,'1990-11-12','1991-11-12'),(37914,56835,'1991-11-12','1992-11-11'),(37914,58873,'1992-11-11','1993-11-11'),(37914,61815,'1993-11-11','1994-11-11'),(37914,62434,'1994-11-11','1995-11-11'),(37914,65667,'1995-11-11','1996-11-10'),(37914,68167,'1996-11-10','1997-11-10'),(37914,68363,'1997-11-10','1998-11-10'),(37914,72127,'1998-11-10','1999-11-10'),(37914,75597,'1999-11-10','2000-11-09'),(37914,77270,'2000-11-09','2001-11-09'),(37914,81524,'2001-11-09','9999-01-01'),(37915,40000,'1990-07-24','1991-07-24'),(37915,42889,'1991-07-24','1992-07-23'),(37915,42802,'1992-07-23','1993-07-23'),(37915,42578,'1993-07-23','1994-07-23'),(37915,46786,'1994-07-23','1995-07-23'),(37915,47344,'1995-07-23','1996-07-22'),(37915,48956,'1996-07-22','1997-07-22'),(37915,51873,'1997-07-22','1998-07-22'),(37915,54861,'1998-07-22','1999-02-28'),(37916,41006,'1990-03-02','1991-03-02'),(37916,44843,'1991-03-02','1992-03-01'),(37916,45269,'1992-03-01','1993-03-01'),(37916,47428,'1993-03-01','1994-03-01'),(37916,49360,'1994-03-01','1995-03-01'),(37916,49047,'1995-03-01','1996-02-29'),(37916,49014,'1996-02-29','1997-02-28'),(37916,52154,'1997-02-28','1998-02-28'),(37916,55656,'1998-02-28','1999-02-28'),(37916,56306,'1999-02-28','2000-02-28'),(37916,59738,'2000-02-28','2001-02-27'),(37916,64020,'2001-02-27','2002-02-27'),(37916,68118,'2002-02-27','9999-01-01'),(37917,97314,'1988-03-22','1989-03-22'),(37917,97250,'1989-03-22','1990-03-22'),(37917,97614,'1990-03-22','1991-03-22'),(37917,102012,'1991-03-22','1992-03-21'),(37917,101863,'1992-03-21','1993-03-21'),(37917,101491,'1993-03-21','1994-03-21'),(37917,104994,'1994-03-21','1995-03-21'),(37917,108297,'1995-03-21','1996-03-20'),(37917,109046,'1996-03-20','1997-03-20'),(37917,112140,'1997-03-20','1998-03-20'),(37917,113985,'1998-03-20','1999-03-20'),(37917,116065,'1999-03-20','2000-03-19'),(37917,118364,'2000-03-19','2001-03-19'),(37917,120959,'2001-03-19','2002-03-19'),(37917,120970,'2002-03-19','9999-01-01'),(37918,42927,'1995-03-17','1996-03-16'),(37918,45747,'1996-03-16','1997-03-16'),(37918,49845,'1997-03-16','1998-03-16'),(37918,50602,'1998-03-16','1999-03-16'),(37918,52359,'1999-03-16','2000-03-15'),(37918,53324,'2000-03-15','2001-03-15'),(37918,54741,'2001-03-15','2002-03-15'),(37918,54554,'2002-03-15','9999-01-01'),(37919,58965,'1998-08-07','1999-08-07'),(37919,61235,'1999-08-07','2000-08-06'),(37919,63100,'2000-08-06','2001-08-06'),(37919,66997,'2001-08-06','9999-01-01'),(37920,55638,'1985-08-17','1986-08-17'),(37920,56116,'1986-08-17','1987-08-17'),(37920,60560,'1987-08-17','1988-08-16'),(37920,62395,'1988-08-16','1989-08-16'),(37920,62317,'1989-08-16','1990-08-16'),(37920,65209,'1990-08-16','1991-08-16'),(37920,69137,'1991-08-16','1992-08-15'),(37920,71863,'1992-08-15','1993-08-15'),(37920,72983,'1993-08-15','1994-08-15'),(37920,73327,'1994-08-15','1995-08-15'),(37920,74470,'1995-08-15','1996-08-14'),(37920,77507,'1996-08-14','1997-08-14'),(37920,81207,'1997-08-14','1998-08-14'),(37920,83562,'1998-08-14','1999-08-14'),(37920,84394,'1999-08-14','2000-08-13'),(37920,87053,'2000-08-13','2001-08-13'),(37920,89049,'2001-08-13','9999-01-01'),(37921,40000,'1993-11-18','1994-11-18'),(37921,42289,'1994-11-18','1995-11-18'),(37921,43236,'1995-11-18','1996-11-17'),(37921,45873,'1996-11-17','1997-11-17'),(37921,45569,'1997-11-17','1998-11-17'),(37921,46427,'1998-11-17','1999-11-17'),(37921,49294,'1999-11-17','2000-11-16'),(37921,50010,'2000-11-16','2001-11-16'),(37921,50729,'2001-11-16','9999-01-01'),(37922,58819,'1987-05-31','1988-05-30'),(37922,59580,'1988-05-30','1989-05-30'),(37922,63534,'1989-05-30','1990-05-30'),(37922,66597,'1990-05-30','1991-05-30'),(37922,66168,'1991-05-30','1992-05-29'),(37922,70417,'1992-05-29','1993-05-29'),(37922,71924,'1993-05-29','1994-05-29'),(37922,74157,'1994-05-29','1995-05-29'),(37922,74518,'1995-05-29','1996-05-28'),(37922,74059,'1996-05-28','1997-05-28'),(37922,78023,'1997-05-28','1998-05-28'),(37922,79403,'1998-05-28','1999-05-28'),(37922,83724,'1999-05-28','2000-05-27'),(37922,87651,'2000-05-27','2000-12-06'),(37923,40000,'1990-03-04','1991-03-04'),(37923,41060,'1991-03-04','1992-03-03'),(37923,40802,'1992-03-03','1993-03-03'),(37923,43606,'1993-03-03','1994-03-03'),(37923,44423,'1994-03-03','1995-03-03'),(37923,48749,'1995-03-03','1996-03-02'),(37923,48347,'1996-03-02','1997-03-02'),(37923,49627,'1997-03-02','1998-03-02'),(37923,49841,'1998-03-02','1999-03-02'),(37923,52686,'1999-03-02','2000-03-01'),(37923,53015,'2000-03-01','2001-03-01'),(37923,52744,'2001-03-01','2002-03-01'),(37923,54588,'2002-03-01','9999-01-01'),(37924,52823,'1993-07-06','1994-07-06'),(37924,54644,'1994-07-06','1995-07-06'),(37924,55280,'1995-07-06','1996-07-05'),(37924,56472,'1996-07-05','1997-07-05'),(37924,59158,'1997-07-05','1998-07-05'),(37924,61945,'1998-07-05','1999-07-05'),(37924,62645,'1999-07-05','2000-07-04'),(37924,65634,'2000-07-04','2001-07-04'),(37924,66383,'2001-07-04','2002-07-04'),(37924,66058,'2002-07-04','9999-01-01'),(37925,40000,'1989-06-13','1990-06-13'),(37925,41873,'1990-06-13','1991-06-13'),(37925,46113,'1991-06-13','1992-06-12'),(37925,45799,'1992-06-12','1993-06-12'),(37925,49996,'1993-06-12','1994-06-12'),(37925,52473,'1994-06-12','1995-06-12'),(37925,56344,'1995-06-12','1996-06-11'),(37925,60702,'1996-06-11','1997-06-11'),(37925,62768,'1997-06-11','1998-06-11'),(37925,67164,'1998-06-11','1999-06-11'),(37925,67433,'1999-06-11','2000-06-10'),(37925,67887,'2000-06-10','2001-06-10'),(37925,71559,'2001-06-10','2002-06-10'),(37925,73065,'2002-06-10','9999-01-01'),(37926,40000,'1989-02-01','1990-02-01'),(37926,42101,'1990-02-01','1991-02-01'),(37926,44178,'1991-02-01','1992-02-01'),(37926,47925,'1992-02-01','1993-01-31'),(37926,50279,'1993-01-31','1994-01-31'),(37926,49852,'1994-01-31','1995-01-31'),(37926,49460,'1995-01-31','1996-01-31'),(37926,53860,'1996-01-31','1997-01-30'),(37926,55036,'1997-01-30','1998-01-30'),(37926,56637,'1998-01-30','1999-01-30'),(37926,57826,'1999-01-30','2000-01-30'),(37926,57485,'2000-01-30','2001-01-29'),(37926,60551,'2001-01-29','2002-01-29'),(37926,62498,'2002-01-29','9999-01-01'),(37927,40000,'1994-01-31','1995-01-31'),(37927,39909,'1995-01-31','1996-01-31'),(37927,42249,'1996-01-31','1997-01-30'),(37927,43284,'1997-01-30','1998-01-30'),(37927,44606,'1998-01-30','1999-01-30'),(37927,44752,'1999-01-30','2000-01-30'),(37927,45355,'2000-01-30','2001-01-29'),(37927,45132,'2001-01-29','2002-01-29'),(37927,48069,'2002-01-29','9999-01-01'),(37928,42472,'1997-08-16','1998-08-16'),(37928,43000,'1998-08-16','1999-08-16'),(37928,45015,'1999-08-16','1999-11-24'),(37929,42764,'1992-12-10','1993-12-10'),(37929,45974,'1993-12-10','1994-12-10'),(37929,46662,'1994-12-10','1995-12-10'),(37929,49346,'1995-12-10','1996-12-09'),(37929,51741,'1996-12-09','1997-12-09'),(37929,51932,'1997-12-09','1998-12-09'),(37929,54376,'1998-12-09','1999-12-09'),(37929,58653,'1999-12-09','2000-12-08'),(37929,58552,'2000-12-08','2001-12-08'),(37929,58971,'2001-12-08','9999-01-01'),(37930,40000,'1985-09-21','1986-09-21'),(37930,40476,'1986-09-21','1987-09-21'),(37930,42308,'1987-09-21','1988-09-20'),(37930,44380,'1988-09-20','1989-09-20'),(37930,44574,'1989-09-20','1990-09-20'),(37930,46693,'1990-09-20','1991-09-20'),(37930,50186,'1991-09-20','1992-09-19'),(37930,49851,'1992-09-19','1993-09-19'),(37930,50416,'1993-09-19','1994-09-19'),(37930,51565,'1994-09-19','1995-09-19'),(37930,55740,'1995-09-19','1996-09-18'),(37930,56762,'1996-09-18','1997-09-18'),(37930,60176,'1997-09-18','1998-09-18'),(37930,64402,'1998-09-18','1999-09-18'),(37930,64960,'1999-09-18','2000-09-17'),(37930,64701,'2000-09-17','2001-09-17'),(37930,68917,'2001-09-17','9999-01-01'),(37931,47237,'1992-12-30','1993-12-30'),(37931,49207,'1993-12-30','1994-12-30'),(37931,50133,'1994-12-30','1995-12-30'),(37931,51301,'1995-12-30','1996-12-29'),(37931,54786,'1996-12-29','1997-12-29'),(37931,55678,'1997-12-29','1998-12-29'),(37931,55916,'1998-12-29','1999-12-29'),(37931,55866,'1999-12-29','2000-12-28'),(37931,58328,'2000-12-28','2001-12-28'),(37931,58772,'2001-12-28','9999-01-01'),(37932,40000,'1985-02-09','1986-02-09'),(37932,43642,'1986-02-09','1987-02-09'),(37932,45199,'1987-02-09','1988-02-09'),(37932,47389,'1988-02-09','1989-02-08'),(37932,51320,'1989-02-08','1990-02-08'),(37932,53633,'1990-02-08','1991-02-08'),(37932,53826,'1991-02-08','1992-02-08'),(37932,57761,'1992-02-08','1993-02-07'),(37932,60630,'1993-02-07','1994-02-07'),(37932,64327,'1994-02-07','1995-02-07'),(37932,68279,'1995-02-07','1996-02-07'),(37932,71147,'1996-02-07','1997-02-06'),(37932,72797,'1997-02-06','1998-02-06'),(37932,76990,'1998-02-06','1999-02-06'),(37932,77429,'1999-02-06','1999-06-05'),(37933,56707,'1988-01-20','1989-01-19'),(37933,57714,'1989-01-19','1990-01-19'),(37933,60784,'1990-01-19','1991-01-19'),(37933,61577,'1991-01-19','1992-01-19'),(37933,63907,'1992-01-19','1993-01-18'),(37933,63623,'1993-01-18','1994-01-18'),(37933,63952,'1994-01-18','1995-01-18'),(37933,68449,'1995-01-18','1996-01-18'),(37933,70937,'1996-01-18','1997-01-17'),(37933,72367,'1997-01-17','1998-01-17'),(37933,74983,'1998-01-17','1999-01-17'),(37933,77117,'1999-01-17','2000-01-17'),(37933,79470,'2000-01-17','2001-01-16'),(37933,79372,'2001-01-16','2002-01-16'),(37933,83674,'2002-01-16','9999-01-01'),(37934,40000,'1997-09-22','1998-09-22'),(37934,39772,'1998-09-22','1999-09-22'),(37934,40027,'1999-09-22','2000-09-21'),(37934,42978,'2000-09-21','2001-09-21'),(37934,45018,'2001-09-21','9999-01-01'),(37935,40000,'1991-01-30','1992-01-03'),(37936,40000,'1987-02-23','1988-02-23'),(37936,40079,'1988-02-23','1989-02-22'),(37936,43296,'1989-02-22','1990-02-22'),(37936,44912,'1990-02-22','1991-02-22'),(37936,44703,'1991-02-22','1992-02-22'),(37936,47547,'1992-02-22','1993-02-21'),(37936,49121,'1993-02-21','1994-02-21'),(37936,48772,'1994-02-21','1995-02-21'),(37936,52681,'1995-02-21','1996-02-21'),(37936,55033,'1996-02-21','1997-02-20'),(37936,55487,'1997-02-20','1998-02-20'),(37936,57955,'1998-02-20','1999-02-20'),(37936,61905,'1999-02-20','2000-02-20'),(37936,64379,'2000-02-20','2001-02-19'),(37936,65110,'2001-02-19','2002-02-19'),(37936,65168,'2002-02-19','9999-01-01'),(37937,74014,'1987-08-09','1988-08-08'),(37937,73773,'1988-08-08','1989-08-08'),(37937,73913,'1989-08-08','1990-08-08'),(37937,73501,'1990-08-08','1991-08-08'),(37937,77361,'1991-08-08','1992-08-07'),(37937,79139,'1992-08-07','1993-08-07'),(37937,79443,'1993-08-07','1994-08-07'),(37937,81695,'1994-08-07','1995-08-07'),(37937,84959,'1995-08-07','1996-08-06'),(37937,89167,'1996-08-06','1997-08-06'),(37937,89850,'1997-08-06','1998-08-06'),(37937,91576,'1998-08-06','1999-08-06'),(37937,94822,'1999-08-06','2000-08-05'),(37937,94646,'2000-08-05','2001-08-05'),(37937,96926,'2001-08-05','9999-01-01'),(37938,48638,'1993-10-10','1994-10-10'),(37938,51288,'1994-10-10','1995-10-10'),(37938,51890,'1995-10-10','1996-10-09'),(37938,52692,'1996-10-09','1997-10-09'),(37938,54850,'1997-10-09','1998-10-09'),(37938,58314,'1998-10-09','1999-10-09'),(37938,60726,'1999-10-09','2000-10-08'),(37938,62590,'2000-10-08','2001-10-08'),(37938,65616,'2001-10-08','9999-01-01'),(37939,40000,'1999-12-21','2000-12-20'),(37939,43146,'2000-12-20','2001-12-20'),(37939,44778,'2001-12-20','9999-01-01'),(37940,40000,'1996-02-04','1997-02-03'),(37940,40390,'1997-02-03','1998-02-03'),(37940,40338,'1998-02-03','1999-02-03'),(37940,40063,'1999-02-03','2000-02-03'),(37940,41237,'2000-02-03','2001-02-02'),(37940,44225,'2001-02-02','2002-02-02'),(37940,47080,'2002-02-02','9999-01-01'),(37941,60994,'1994-04-19','1995-04-19'),(37941,63573,'1995-04-19','1996-04-18'),(37941,68032,'1996-04-18','1997-04-18'),(37941,72109,'1997-04-18','1998-04-18'),(37941,71763,'1998-04-18','1999-04-18'),(37941,76135,'1999-04-18','2000-04-17'),(37941,78271,'2000-04-17','2001-04-17'),(37941,78022,'2001-04-17','2002-04-17'),(37941,81421,'2002-04-17','9999-01-01'),(37942,73412,'1999-12-07','2000-12-06'),(37942,74425,'2000-12-06','2001-12-06'),(37942,76083,'2001-12-06','9999-01-01'),(37943,57475,'1985-02-12','1986-02-12'),(37943,61532,'1986-02-12','1987-02-12'),(37943,64918,'1987-02-12','1988-02-12'),(37943,64658,'1988-02-12','1989-02-11'),(37943,68064,'1989-02-11','1990-02-11'),(37943,68389,'1990-02-11','1991-02-11'),(37943,72433,'1991-02-11','1991-10-26'),(37944,40000,'1991-06-28','1992-06-27'),(37944,40767,'1992-06-27','1993-06-27'),(37944,45090,'1993-06-27','1994-06-27'),(37944,46977,'1994-06-27','1995-06-27'),(37944,49182,'1995-06-27','1996-06-26'),(37944,51598,'1996-06-26','1997-06-26'),(37944,54016,'1997-06-26','1998-06-26'),(37944,53849,'1998-06-26','1999-06-26'),(37944,56488,'1999-06-26','2000-06-25'),(37944,59354,'2000-06-25','2001-06-25'),(37944,62352,'2001-06-25','2002-06-25'),(37944,62330,'2002-06-25','9999-01-01'),(37945,40000,'1994-02-19','1995-02-19'),(37945,43777,'1995-02-19','1996-02-19'),(37945,47686,'1996-02-19','1997-02-18'),(37945,47928,'1997-02-18','1998-02-18'),(37945,50208,'1998-02-18','1999-02-18'),(37945,50386,'1999-02-18','2000-02-18'),(37945,53523,'2000-02-18','2001-02-17'),(37945,54058,'2001-02-17','2002-02-17'),(37945,57443,'2002-02-17','9999-01-01'),(37946,40000,'1999-05-14','2000-05-13'),(37946,40581,'2000-05-13','2001-05-13'),(37946,41634,'2001-05-13','2002-05-13'),(37946,43675,'2002-05-13','9999-01-01'),(37947,78291,'1987-06-06','1988-06-05'),(37947,80053,'1988-06-05','1989-06-05'),(37947,80477,'1989-06-05','1990-06-05'),(37947,83930,'1990-06-05','1991-06-05'),(37947,87052,'1991-06-05','1992-06-04'),(37947,87229,'1992-06-04','1993-06-04'),(37947,87467,'1993-06-04','1994-06-04'),(37947,89743,'1994-06-04','1995-06-04'),(37947,90304,'1995-06-04','1996-06-03'),(37947,92185,'1996-06-03','1997-06-03'),(37947,93855,'1997-06-03','1998-06-03'),(37947,93710,'1998-06-03','1999-06-03'),(37947,95729,'1999-06-03','2000-06-02'),(37947,95659,'2000-06-02','2001-06-02'),(37947,96476,'2001-06-02','2002-06-02'),(37947,98549,'2002-06-02','9999-01-01'),(37948,56561,'1990-07-25','1991-07-25'),(37948,57358,'1991-07-25','1992-07-24'),(37948,60892,'1992-07-24','1993-07-24'),(37948,64985,'1993-07-24','1994-07-24'),(37948,65532,'1994-07-24','1995-07-24'),(37948,65291,'1995-07-24','1996-07-23'),(37948,66466,'1996-07-23','1997-07-23'),(37948,66645,'1997-07-23','1998-07-23'),(37948,68967,'1998-07-23','1999-07-23'),(37948,69205,'1999-07-23','2000-07-22'),(37948,71725,'2000-07-22','2001-07-22'),(37948,74149,'2001-07-22','2002-07-22'),(37948,77135,'2002-07-22','9999-01-01'),(37949,42101,'1995-03-30','1996-03-29'),(37949,42941,'1996-03-29','1997-03-29'),(37949,42763,'1997-03-29','1998-03-29'),(37949,42465,'1998-03-29','1999-03-29'),(37949,42753,'1999-03-29','2000-03-28'),(37949,43081,'2000-03-28','2001-03-28'),(37949,42686,'2001-03-28','2002-03-28'),(37949,42561,'2002-03-28','9999-01-01'),(37950,40000,'1994-09-01','1995-09-01'),(37950,40583,'1995-09-01','1996-08-31'),(37950,43769,'1996-08-31','1997-08-31'),(37950,45637,'1997-08-31','1998-08-31'),(37950,49596,'1998-08-31','1999-08-31'),(37950,54034,'1999-08-31','2000-08-30'),(37950,55077,'2000-08-30','2001-08-30'),(37950,57094,'2001-08-30','9999-01-01'),(37951,40000,'1995-10-06','1996-10-05'),(37951,40533,'1996-10-05','1997-10-05'),(37951,41259,'1997-10-05','1997-11-11'),(37952,40000,'1993-11-09','1994-11-09'),(37952,42867,'1994-11-09','1995-11-09'),(37952,42819,'1995-11-09','1996-11-08'),(37952,47020,'1996-11-08','1997-11-08'),(37952,47448,'1997-11-08','1998-11-08'),(37952,49165,'1998-11-08','1999-11-08'),(37952,50676,'1999-11-08','2000-11-07'),(37952,54364,'2000-11-07','2001-11-07'),(37952,56488,'2001-11-07','9999-01-01'),(37953,56038,'1992-03-12','1993-03-12'),(37953,56931,'1993-03-12','1994-03-12'),(37953,56477,'1994-03-12','1995-03-12'),(37953,56175,'1995-03-12','1996-03-11'),(37953,57042,'1996-03-11','1997-03-11'),(37953,59578,'1997-03-11','1998-03-11'),(37953,60021,'1998-03-11','1999-03-11'),(37953,59806,'1999-03-11','2000-03-10'),(37953,60526,'2000-03-10','2001-03-10'),(37953,62580,'2001-03-10','2002-03-10'),(37953,64410,'2002-03-10','9999-01-01'),(37954,55915,'1995-11-22','1996-11-21'),(37954,58215,'1996-11-21','1997-11-21'),(37954,61959,'1997-11-21','1998-11-21'),(37954,64267,'1998-11-21','1999-11-21'),(37954,67796,'1999-11-21','2000-11-20'),(37954,71772,'2000-11-20','2001-11-20'),(37954,71417,'2001-11-20','9999-01-01'),(37955,40000,'1988-11-08','1989-11-08'),(37955,42109,'1989-11-08','1990-11-08'),(37955,43677,'1990-11-08','1991-11-08'),(37955,44454,'1991-11-08','1992-11-07'),(37955,45049,'1992-11-07','1993-11-07'),(37955,49496,'1993-11-07','1994-11-07'),(37955,53710,'1994-11-07','1995-11-07'),(37955,58177,'1995-11-07','1996-11-06'),(37955,58137,'1996-11-06','1997-11-06'),(37955,58970,'1997-11-06','1998-11-06'),(37955,58485,'1998-11-06','1999-11-06'),(37955,61263,'1999-11-06','2000-11-05'),(37955,63080,'2000-11-05','2001-11-05'),(37955,67352,'2001-11-05','9999-01-01'),(37956,72407,'1997-08-07','1998-08-07'),(37956,73236,'1998-08-07','1999-08-07'),(37956,77346,'1999-08-07','2000-08-06'),(37956,77518,'2000-08-06','2001-08-06'),(37956,77203,'2001-08-06','9999-01-01'),(37957,60711,'1998-09-30','1999-09-30'),(37957,60883,'1999-09-30','2000-09-29'),(37957,64386,'2000-09-29','2001-09-29'),(37957,67089,'2001-09-29','9999-01-01'),(37958,40000,'1997-06-20','1998-06-20'),(37958,42048,'1998-06-20','1999-06-20'),(37958,46005,'1999-06-20','2000-06-19'),(37958,45979,'2000-06-19','2001-06-19'),(37958,49744,'2001-06-19','2002-06-19'),(37958,53868,'2002-06-19','9999-01-01'),(37959,56740,'1996-03-08','1997-03-08'),(37959,58676,'1997-03-08','1998-03-08'),(37959,60073,'1998-03-08','1999-03-08'),(37959,60153,'1999-03-08','2000-03-07'),(37959,62556,'2000-03-07','2001-03-07'),(37959,65235,'2001-03-07','2001-08-09'),(37960,40000,'1992-02-20','1993-02-19'),(37960,41819,'1993-02-19','1994-02-19'),(37960,42053,'1994-02-19','1995-02-19'),(37960,43898,'1995-02-19','1996-02-19'),(37960,46833,'1996-02-19','1997-02-18'),(37960,49297,'1997-02-18','1998-02-18'),(37960,49971,'1998-02-18','1999-02-18'),(37960,51976,'1999-02-18','2000-02-18'),(37960,55622,'2000-02-18','2001-02-17'),(37960,57331,'2001-02-17','2002-02-17'),(37960,58681,'2002-02-17','9999-01-01'),(37961,49051,'1989-06-14','1990-06-14'),(37961,53497,'1990-06-14','1991-06-14'),(37961,55614,'1991-06-14','1992-06-13'),(37961,56645,'1992-06-13','1993-06-13'),(37961,60179,'1993-06-13','1993-12-01'),(37962,48545,'1985-12-28','1986-12-28'),(37962,52206,'1986-12-28','1987-12-28'),(37962,55340,'1987-12-28','1988-12-27'),(37962,58535,'1988-12-27','1989-12-27'),(37962,59196,'1989-12-27','1990-12-27'),(37962,60499,'1990-12-27','1991-12-27'),(37962,61874,'1991-12-27','1992-12-26'),(37962,62916,'1992-12-26','1993-12-26'),(37962,63078,'1993-12-26','1994-12-26'),(37962,64302,'1994-12-26','1995-12-26'),(37962,67809,'1995-12-26','1996-12-25'),(37962,67606,'1996-12-25','1997-12-25'),(37962,68066,'1997-12-25','1998-12-25'),(37962,68729,'1998-12-25','1999-12-25'),(37962,69508,'1999-12-25','2000-12-24'),(37962,72718,'2000-12-24','2001-12-24'),(37962,74905,'2001-12-24','9999-01-01'),(37963,40000,'1995-10-18','1996-10-17'),(37963,40946,'1996-10-17','1997-10-17'),(37963,42724,'1997-10-17','1998-10-17'),(37963,46456,'1998-10-17','1999-10-17'),(37963,48155,'1999-10-17','2000-10-16'),(37963,52395,'2000-10-16','2001-10-16'),(37963,52590,'2001-10-16','9999-01-01'),(37964,40000,'1989-09-22','1990-09-22'),(37964,39620,'1990-09-22','1991-09-22'),(37964,42329,'1991-09-22','1992-09-21'),(37964,43518,'1992-09-21','1993-09-21'),(37964,47703,'1993-09-21','1994-09-21'),(37964,49794,'1994-09-21','1995-09-21'),(37964,53400,'1995-09-21','1996-09-20'),(37964,56217,'1996-09-20','1997-09-20'),(37964,58072,'1997-09-20','1998-09-20'),(37964,61672,'1998-09-20','1999-09-20'),(37964,65354,'1999-09-20','2000-09-19'),(37964,68970,'2000-09-19','2001-09-19'),(37964,70928,'2001-09-19','9999-01-01'),(37965,53406,'1998-10-07','1999-10-07'),(37965,57332,'1999-10-07','2000-10-06'),(37965,58306,'2000-10-06','2001-10-06'),(37965,59944,'2001-10-06','9999-01-01'),(37966,40000,'1993-10-28','1994-10-28'),(37966,39679,'1994-10-28','1995-10-28'),(37966,43633,'1995-10-28','1996-10-27'),(37966,46558,'1996-10-27','1997-10-26'),(37966,46838,'1997-10-26','1998-10-26'),(37966,46537,'1998-10-26','1999-10-27'),(37966,49510,'1999-10-27','2000-10-26'),(37966,52883,'2000-10-26','2001-10-26'),(37966,53480,'2001-10-26','9999-01-01'),(37967,78068,'1988-02-26','1989-02-25'),(37967,80456,'1989-02-25','1990-02-25'),(37967,84347,'1990-02-25','1991-02-25'),(37967,85002,'1991-02-25','1992-02-25'),(37967,87238,'1992-02-25','1993-02-24'),(37967,91298,'1993-02-24','1994-02-24'),(37967,93218,'1994-02-24','1995-02-24'),(37967,94991,'1995-02-24','1996-02-24'),(37967,95486,'1996-02-24','1997-02-23'),(37967,99211,'1997-02-23','1998-02-23'),(37967,100429,'1998-02-23','1999-02-23'),(37967,102057,'1999-02-23','2000-02-23'),(37967,103641,'2000-02-23','2000-07-01'),(37968,46468,'1995-05-12','1996-05-11'),(37968,48111,'1996-05-11','1997-05-11'),(37968,48590,'1997-05-11','1998-05-11'),(37968,52896,'1998-05-11','1999-05-11'),(37968,55802,'1999-05-11','2000-05-10'),(37968,60127,'2000-05-10','2001-05-10'),(37968,62763,'2001-05-10','2002-05-10'),(37968,63040,'2002-05-10','9999-01-01'),(37969,53431,'1989-04-11','1990-04-11'),(37969,53506,'1990-04-11','1991-04-11'),(37969,54792,'1991-04-11','1992-04-10'),(37969,55488,'1992-04-10','1993-04-10'),(37969,59655,'1993-04-10','1994-04-10'),(37969,62038,'1994-04-10','1995-04-10'),(37969,63066,'1995-04-10','1996-04-09'),(37969,64300,'1996-04-09','1997-04-09'),(37969,66733,'1997-04-09','1998-04-09'),(37969,70426,'1998-04-09','1999-04-09'),(37969,72603,'1999-04-09','2000-04-08'),(37969,76798,'2000-04-08','2001-04-08'),(37969,80685,'2001-04-08','2002-04-08'),(37969,81740,'2002-04-08','9999-01-01'),(37970,60997,'1985-02-07','1986-02-07'),(37970,61706,'1986-02-07','1987-02-07'),(37970,64196,'1987-02-07','1988-02-07'),(37970,67714,'1988-02-07','1989-02-06'),(37970,71548,'1989-02-06','1990-02-06'),(37970,72010,'1990-02-06','1991-02-06'),(37970,74344,'1991-02-06','1992-02-06'),(37970,75807,'1992-02-06','1993-02-05'),(37970,77686,'1993-02-05','1994-02-05'),(37970,79587,'1994-02-05','1995-02-05'),(37970,79963,'1995-02-05','1996-02-05'),(37970,84267,'1996-02-05','1997-02-04'),(37970,86262,'1997-02-04','1998-02-04'),(37970,89534,'1998-02-04','1999-02-04'),(37970,91008,'1999-02-04','2000-02-04'),(37970,91099,'2000-02-04','2001-02-03'),(37970,94150,'2001-02-03','2002-02-03'),(37970,97919,'2002-02-03','9999-01-01'),(37971,40000,'1993-12-29','1994-12-29'),(37971,41396,'1994-12-29','1995-12-29'),(37971,43007,'1995-12-29','1996-12-28'),(37971,44121,'1996-12-28','1997-12-28'),(37971,44480,'1997-12-28','1998-12-28'),(37971,46284,'1998-12-28','1999-12-28'),(37971,50767,'1999-12-28','2000-12-27'),(37971,53131,'2000-12-27','2001-12-27'),(37971,56381,'2001-12-27','9999-01-01'),(37972,42325,'1991-03-11','1992-03-10'),(37972,42965,'1992-03-10','1993-03-10'),(37972,45525,'1993-03-10','1994-03-10'),(37972,48468,'1994-03-10','1995-03-10'),(37972,48207,'1995-03-10','1996-03-09'),(37972,52656,'1996-03-09','1997-03-09'),(37972,55674,'1997-03-09','1998-03-09'),(37972,57194,'1998-03-09','1999-03-09'),(37972,59583,'1999-03-09','2000-03-08'),(37972,59765,'2000-03-08','2001-03-08'),(37972,61993,'2001-03-08','2002-03-08'),(37972,64115,'2002-03-08','9999-01-01'),(37973,40000,'1998-11-26','1999-06-05'),(37974,56036,'1996-05-15','1997-05-15'),(37974,56080,'1997-05-15','1998-05-15'),(37974,58893,'1998-05-15','1999-05-15'),(37974,60081,'1999-05-15','2000-05-14'),(37974,61757,'2000-05-14','2001-05-14'),(37974,65941,'2001-05-14','2002-05-14'),(37974,67347,'2002-05-14','9999-01-01'),(37975,67190,'1985-07-17','1986-07-17'),(37975,68032,'1986-07-17','1987-07-17'),(37975,71852,'1987-07-17','1988-07-16'),(37975,75362,'1988-07-16','1989-07-16'),(37975,75707,'1989-07-16','1990-07-16'),(37975,78825,'1990-07-16','1991-07-16'),(37975,81554,'1991-07-16','1992-07-15'),(37975,83044,'1992-07-15','1993-07-15'),(37975,87137,'1993-07-15','1994-07-15'),(37975,89993,'1994-07-15','1995-07-15'),(37975,93111,'1995-07-15','1996-07-14'),(37975,92848,'1996-07-14','1997-07-14'),(37975,96063,'1997-07-14','1998-07-14'),(37975,100178,'1998-07-14','1999-07-14'),(37975,100308,'1999-07-14','2000-07-13'),(37975,100083,'2000-07-13','2001-07-13'),(37975,101440,'2001-07-13','2002-07-13'),(37975,102972,'2002-07-13','9999-01-01'),(37976,56026,'1998-03-03','1999-03-03'),(37976,56520,'1999-03-03','2000-03-02'),(37976,58230,'2000-03-02','2001-03-02'),(37976,60817,'2001-03-02','2002-03-02'),(37976,64308,'2002-03-02','9999-01-01'),(37977,44920,'1985-05-31','1986-05-31'),(37977,49143,'1986-05-31','1987-05-31'),(37977,49938,'1987-05-31','1988-05-30'),(37977,50680,'1988-05-30','1989-05-30'),(37977,54569,'1989-05-30','1990-05-30'),(37977,58666,'1990-05-30','1991-05-30'),(37977,60359,'1991-05-30','1992-05-29'),(37977,62812,'1992-05-29','1993-05-29'),(37977,65978,'1993-05-29','1994-05-29'),(37977,69381,'1994-05-29','1995-05-29'),(37977,69844,'1995-05-29','1996-05-28'),(37977,72936,'1996-05-28','1997-05-28'),(37977,75067,'1997-05-28','1998-05-28'),(37977,75723,'1998-05-28','1999-05-28'),(37977,76699,'1999-05-28','2000-02-06'),(37978,43673,'1993-09-14','1994-09-14'),(37978,43897,'1994-09-14','1995-09-14'),(37978,47663,'1995-09-14','1996-09-13'),(37978,51246,'1996-09-13','1997-09-13'),(37978,51740,'1997-09-13','1998-09-13'),(37978,53735,'1998-09-13','1999-09-13'),(37978,57652,'1999-09-13','2000-09-12'),(37978,60865,'2000-09-12','2001-09-12'),(37978,64473,'2001-09-12','9999-01-01'),(37979,86190,'1989-08-20','1990-08-20'),(37979,89755,'1990-08-20','1991-08-20'),(37979,90971,'1991-08-20','1992-08-19'),(37979,93750,'1992-08-19','1993-08-19'),(37979,93350,'1993-08-19','1994-08-19'),(37979,96254,'1994-08-19','1995-08-19'),(37979,96348,'1995-08-19','1996-08-18'),(37979,96393,'1996-08-18','1997-08-18'),(37979,96959,'1997-08-18','1998-08-18'),(37979,100096,'1998-08-18','1999-08-18'),(37979,103166,'1999-08-18','2000-08-17'),(37979,103953,'2000-08-17','2001-08-17'),(37979,105253,'2001-08-17','9999-01-01'),(37980,47859,'1988-05-20','1989-05-20'),(37980,50127,'1989-05-20','1990-05-20'),(37980,49862,'1990-05-20','1991-05-20'),(37980,50294,'1991-05-20','1992-05-19'),(37980,52332,'1992-05-19','1993-05-19'),(37980,54574,'1993-05-19','1994-05-19'),(37980,54628,'1994-05-19','1995-05-19'),(37980,54890,'1995-05-19','1996-05-18'),(37980,56535,'1996-05-18','1997-05-18'),(37980,59768,'1997-05-18','1998-05-18'),(37980,63395,'1998-05-18','1999-05-18'),(37980,67563,'1999-05-18','2000-05-17'),(37980,69284,'2000-05-17','2001-05-17'),(37980,69840,'2001-05-17','2002-05-17'),(37980,69414,'2002-05-17','9999-01-01'),(37981,63002,'1995-02-08','1996-02-08'),(37981,64692,'1996-02-08','1997-02-07'),(37981,66094,'1997-02-07','1998-02-07'),(37981,66865,'1998-02-07','1999-02-07'),(37981,70408,'1999-02-07','2000-02-07'),(37981,73348,'2000-02-07','2001-02-06'),(37981,76692,'2001-02-06','2002-02-06'),(37981,77110,'2002-02-06','9999-01-01'),(37982,79488,'1996-07-11','1997-07-11'),(37982,83652,'1997-07-11','1998-07-11'),(37982,84697,'1998-07-11','1999-07-11'),(37982,88199,'1999-07-11','2000-07-10'),(37982,88500,'2000-07-10','2001-07-10'),(37982,89431,'2001-07-10','2002-07-10'),(37982,92435,'2002-07-10','9999-01-01'),(37983,63061,'1987-12-28','1988-12-27'),(37983,63869,'1988-12-27','1989-12-27'),(37983,64245,'1989-12-27','1990-12-27'),(37983,68369,'1990-12-27','1991-12-27'),(37983,68491,'1991-12-27','1992-12-26'),(37983,71301,'1992-12-26','1993-12-26'),(37983,71453,'1993-12-26','1994-12-26'),(37983,71321,'1994-12-26','1995-12-26'),(37983,71090,'1995-12-26','1996-12-25'),(37983,70739,'1996-12-25','1997-12-25'),(37983,72679,'1997-12-25','1998-12-25'),(37983,72510,'1998-12-25','1999-12-25'),(37983,73361,'1999-12-25','2000-10-15'),(37984,40000,'1987-05-15','1988-05-14'),(37984,41498,'1988-05-14','1989-05-14'),(37984,45918,'1989-05-14','1990-05-14'),(37984,46328,'1990-05-14','1991-05-14'),(37984,47527,'1991-05-14','1992-05-13'),(37984,51253,'1992-05-13','1993-05-13'),(37984,53029,'1993-05-13','1994-05-13'),(37984,53481,'1994-05-13','1995-05-13'),(37984,54564,'1995-05-13','1996-05-12'),(37984,54163,'1996-05-12','1997-05-12'),(37984,58254,'1997-05-12','1998-05-12'),(37984,57936,'1998-05-12','1999-05-12'),(37984,61117,'1999-05-12','2000-05-11'),(37984,63437,'2000-05-11','2001-05-11'),(37984,66200,'2001-05-11','2002-05-11'),(37984,68276,'2002-05-11','9999-01-01'),(37985,61760,'1991-04-18','1992-04-17'),(37985,62389,'1992-04-17','1993-04-17'),(37985,63901,'1993-04-17','1994-04-17'),(37985,64376,'1994-04-17','1995-04-17'),(37985,68711,'1995-04-17','1996-04-16'),(37985,69954,'1996-04-16','1997-04-16'),(37985,74034,'1997-04-16','1998-04-16'),(37985,77674,'1998-04-16','1999-04-16'),(37985,82139,'1999-04-16','2000-04-15'),(37985,84712,'2000-04-15','2001-04-15'),(37985,85252,'2001-04-15','2002-04-15'),(37985,86558,'2002-04-15','9999-01-01'),(37986,40000,'1985-09-25','1986-09-25'),(37986,44232,'1986-09-25','1987-09-25'),(37986,48507,'1987-09-25','1988-09-24'),(37986,48973,'1988-09-24','1989-09-24'),(37986,52182,'1989-09-24','1990-09-24'),(37986,54120,'1990-09-24','1991-09-24'),(37986,55242,'1991-09-24','1992-09-23'),(37986,54981,'1992-09-23','1993-09-23'),(37986,56062,'1993-09-23','1994-09-23'),(37986,59529,'1994-09-23','1995-09-23'),(37986,61671,'1995-09-23','1996-09-22'),(37986,64309,'1996-09-22','1997-09-22'),(37986,65578,'1997-09-22','1998-09-22'),(37986,65704,'1998-09-22','1999-09-22'),(37986,69222,'1999-09-22','2000-09-21'),(37986,72858,'2000-09-21','2001-09-21'),(37986,76338,'2001-09-21','9999-01-01'),(37987,51970,'1989-05-06','1990-05-06'),(37987,53053,'1990-05-06','1991-05-06'),(37987,53392,'1991-05-06','1992-05-05'),(37987,55353,'1992-05-05','1993-05-05'),(37987,55129,'1993-05-05','1994-05-05'),(37987,56697,'1994-05-05','1995-05-05'),(37987,56482,'1995-05-05','1996-05-04'),(37987,58099,'1996-05-04','1996-06-01'),(37988,48588,'1998-04-03','1999-04-03'),(37988,48511,'1999-04-03','2000-04-02'),(37988,48639,'2000-04-02','2001-04-02'),(37988,49715,'2001-04-02','2002-04-02'),(37988,50255,'2002-04-02','9999-01-01'),(37989,62435,'1987-01-01','1988-01-01'),(37989,66339,'1988-01-01','1988-12-31'),(37989,70747,'1988-12-31','1989-12-31'),(37989,71064,'1989-12-31','1990-12-31'),(37989,71106,'1990-12-31','1991-12-31'),(37989,70741,'1991-12-31','1992-12-30'),(37989,70594,'1992-12-30','1993-12-30'),(37989,72036,'1993-12-30','1994-12-30'),(37989,76517,'1994-12-30','1995-12-30'),(37989,80508,'1995-12-30','1996-12-29'),(37989,80177,'1996-12-29','1997-12-29'),(37989,82763,'1997-12-29','1998-12-29'),(37989,84137,'1998-12-29','1999-12-29'),(37989,86901,'1999-12-29','2000-12-28'),(37989,89142,'2000-12-28','2001-12-28'),(37989,89687,'2001-12-28','9999-01-01'),(37990,52846,'1995-01-11','1996-01-11'),(37990,56630,'1996-01-11','1997-01-10'),(37990,57178,'1997-01-10','1998-01-10'),(37990,61017,'1998-01-10','1999-01-10'),(37990,65516,'1999-01-10','2000-01-10'),(37990,65403,'2000-01-10','2001-01-09'),(37990,69811,'2001-01-09','2002-01-09'),(37990,69975,'2002-01-09','9999-01-01'),(37991,40000,'1985-04-16','1986-04-16'),(37991,43760,'1986-04-16','1987-04-16'),(37991,47822,'1987-04-16','1988-04-15'),(37991,48644,'1988-04-15','1989-04-15'),(37991,48412,'1989-04-15','1990-04-15'),(37991,51560,'1990-04-15','1991-04-15'),(37991,51301,'1991-04-15','1992-04-14'),(37991,54928,'1992-04-14','1993-04-14'),(37991,55750,'1993-04-14','1994-04-14'),(37991,59253,'1994-04-14','1995-04-14'),(37991,60742,'1995-04-14','1996-04-13'),(37991,62327,'1996-04-13','1997-04-13'),(37991,62439,'1997-04-13','1997-12-09'),(37992,62047,'1993-05-30','1994-05-30'),(37992,66047,'1994-05-30','1995-05-30'),(37992,68533,'1995-05-30','1996-02-12'),(37993,62961,'1995-06-21','1996-06-20'),(37993,65725,'1996-06-20','1997-06-20'),(37993,70034,'1997-06-20','1998-06-20'),(37993,72177,'1998-06-20','1999-06-20'),(37993,75856,'1999-06-20','2000-06-19'),(37993,79993,'2000-06-19','2001-06-19'),(37993,83798,'2001-06-19','2002-06-19'),(37993,85573,'2002-06-19','9999-01-01'),(37994,40000,'1994-06-25','1995-06-25'),(37994,42293,'1995-06-25','1996-06-24'),(37994,45962,'1996-06-24','1997-06-24'),(37994,49387,'1997-06-24','1998-06-24'),(37994,53369,'1998-06-24','1999-06-24'),(37994,53776,'1999-06-24','2000-06-23'),(37994,57480,'2000-06-23','2001-06-23'),(37994,59782,'2001-06-23','2002-06-23'),(37994,60326,'2002-06-23','9999-01-01'),(37995,87596,'1991-04-04','1992-04-03'),(37995,91047,'1992-04-03','1993-04-03'),(37995,94689,'1993-04-03','1994-04-03'),(37995,96794,'1994-04-03','1995-04-03'),(37995,101210,'1995-04-03','1996-04-02'),(37995,105552,'1996-04-02','1997-04-02'),(37995,107264,'1997-04-02','1998-04-02'),(37995,110844,'1998-04-02','1999-04-02'),(37995,112665,'1999-04-02','2000-04-01'),(37995,113616,'2000-04-01','2001-04-01'),(37995,113822,'2001-04-01','2002-04-01'),(37995,114873,'2002-04-01','9999-01-01'),(37996,50610,'1994-06-22','1995-06-22'),(37996,51309,'1995-06-22','1996-06-21'),(37996,54543,'1996-06-21','1997-06-21'),(37996,55163,'1997-06-21','1998-06-21'),(37996,58305,'1998-06-21','1999-06-21'),(37996,58949,'1999-06-21','2000-06-20'),(37996,60138,'2000-06-20','2001-06-20'),(37996,60145,'2001-06-20','2002-06-20'),(37996,60617,'2002-06-20','9999-01-01'),(37997,40000,'1986-02-28','1987-02-28'),(37997,39928,'1987-02-28','1988-02-28'),(37997,41143,'1988-02-28','1989-02-27'),(37997,43436,'1989-02-27','1990-02-27'),(37997,45938,'1990-02-27','1991-02-27'),(37997,46883,'1991-02-27','1992-02-27'),(37997,47992,'1992-02-27','1993-02-26'),(37997,51432,'1993-02-26','1994-02-26'),(37997,52438,'1994-02-26','1995-02-26'),(37997,53602,'1995-02-26','1996-02-26'),(37997,56763,'1996-02-26','1997-02-25'),(37997,58861,'1997-02-25','1998-02-25'),(37997,60755,'1998-02-25','1999-02-25'),(37997,63467,'1999-02-25','2000-02-25'),(37997,63772,'2000-02-25','2001-02-24'),(37997,66619,'2001-02-24','2001-03-27'),(37998,49031,'1999-06-13','2000-06-12'),(37998,49241,'2000-06-12','2001-06-12'),(37998,49067,'2001-06-12','2002-06-12'),(37998,51322,'2002-06-12','9999-01-01'),(37999,54151,'1991-09-08','1992-09-07'),(37999,56356,'1992-09-07','1993-09-07'),(37999,56552,'1993-09-07','1994-09-07'),(37999,56259,'1994-09-07','1995-09-07'),(37999,58185,'1995-09-07','1996-09-06'),(37999,61522,'1996-09-06','1997-09-06'),(37999,64749,'1997-09-06','1998-09-06'),(37999,68504,'1998-09-06','1999-09-06'),(37999,70722,'1999-09-06','2000-09-05'),(37999,74499,'2000-09-05','2001-09-05'),(37999,75800,'2001-09-05','9999-01-01'),(38000,40000,'1993-05-10','1994-05-10'),(38000,42784,'1994-05-10','1995-05-10'),(38000,47173,'1995-05-10','1996-05-09'),(38000,48761,'1996-05-09','1997-02-18'),(38001,40000,'1993-04-10','1994-04-10'),(38001,42485,'1994-04-10','1995-04-10'),(38001,44064,'1995-04-10','1996-04-09'),(38001,45923,'1996-04-09','1997-04-09'),(38001,49944,'1997-04-09','1998-04-09'),(38001,52372,'1998-04-09','1999-04-09'),(38001,52414,'1999-04-09','2000-04-08'),(38001,54659,'2000-04-08','2001-04-08'),(38001,58859,'2001-04-08','2002-04-08'),(38001,61414,'2002-04-08','9999-01-01'),(38002,45001,'1990-12-20','1991-12-20'),(38002,45304,'1991-12-20','1992-12-19'),(38002,46173,'1992-12-19','1993-12-19'),(38002,46472,'1993-12-19','1994-07-21'),(38003,40000,'1988-04-13','1989-04-13'),(38003,41112,'1989-04-13','1990-04-13'),(38003,42476,'1990-04-13','1991-04-13'),(38003,43183,'1991-04-13','1992-04-12'),(38003,46614,'1992-04-12','1993-04-12'),(38003,49134,'1993-04-12','1994-04-12'),(38003,49368,'1994-04-12','1995-04-12'),(38003,51418,'1995-04-12','1996-04-11'),(38003,51184,'1996-04-11','1997-04-11'),(38003,55044,'1997-04-11','1998-04-11'),(38003,56136,'1998-04-11','1999-04-11'),(38003,55808,'1999-04-11','2000-04-10'),(38003,60216,'2000-04-10','2001-04-10'),(38003,64685,'2001-04-10','2002-04-10'),(38003,66343,'2002-04-10','9999-01-01'),(38004,40000,'1994-10-23','1995-10-23'),(38004,41389,'1995-10-23','1996-10-22'),(38004,45616,'1996-10-22','1997-04-04'),(38005,40000,'1993-06-03','1994-06-03'),(38005,40704,'1994-06-03','1995-06-03'),(38005,44572,'1995-06-03','1996-06-02'),(38005,48848,'1996-06-02','1997-06-02'),(38005,52972,'1997-06-02','1998-06-02'),(38005,55967,'1998-06-02','1999-06-02'),(38005,59878,'1999-06-02','2000-06-01'),(38005,63545,'2000-06-01','2001-06-01'),(38005,64732,'2001-06-01','2002-06-01'),(38005,65885,'2002-06-01','9999-01-01'),(38006,67575,'1985-08-11','1986-08-11'),(38006,67476,'1986-08-11','1987-08-11'),(38006,67758,'1987-08-11','1988-08-10'),(38006,71592,'1988-08-10','1989-08-10'),(38006,73369,'1989-08-10','1990-08-10'),(38006,77101,'1990-08-10','1991-08-10'),(38006,79609,'1991-08-10','1992-08-09'),(38006,82891,'1992-08-09','1993-08-09'),(38006,86162,'1993-08-09','1994-08-09'),(38006,88355,'1994-08-09','1995-08-09'),(38006,92204,'1995-08-09','1996-08-08'),(38006,94852,'1996-08-08','1997-08-08'),(38006,94508,'1997-08-08','1998-08-08'),(38006,95547,'1998-08-08','1999-08-08'),(38006,95627,'1999-08-08','2000-08-07'),(38006,95193,'2000-08-07','2001-08-07'),(38006,99072,'2001-08-07','9999-01-01'),(38007,61039,'1993-02-02','1994-02-02'),(38007,65515,'1994-02-02','1995-02-02'),(38007,67004,'1995-02-02','1996-02-02'),(38007,68440,'1996-02-02','1997-02-01'),(38007,68206,'1997-02-01','1998-02-01'),(38007,69751,'1998-02-01','1999-02-01'),(38007,72572,'1999-02-01','2000-02-01'),(38007,75930,'2000-02-01','2001-01-31'),(38007,80035,'2001-01-31','2002-01-31'),(38007,79934,'2002-01-31','9999-01-01'),(38008,60332,'1985-09-14','1986-09-14'),(38008,62603,'1986-09-14','1987-09-14'),(38008,64945,'1987-09-14','1988-09-13'),(38008,66574,'1988-09-13','1989-09-13'),(38008,68399,'1989-09-13','1990-09-13'),(38008,69324,'1990-09-13','1991-09-13'),(38008,71911,'1991-09-13','1992-09-12'),(38008,72697,'1992-09-12','1993-09-12'),(38008,74408,'1993-09-12','1994-09-12'),(38008,74951,'1994-09-12','1995-09-12'),(38008,75479,'1995-09-12','1996-09-11'),(38008,77780,'1996-09-11','1997-09-11'),(38008,81537,'1997-09-11','1998-09-11'),(38008,82005,'1998-09-11','1999-09-11'),(38008,81870,'1999-09-11','2000-09-10'),(38008,82324,'2000-09-10','2001-09-10'),(38008,85814,'2001-09-10','9999-01-01'),(38009,40000,'1993-09-02','1994-09-02'),(38009,43759,'1994-09-02','1995-09-02'),(38009,44702,'1995-09-02','1996-09-01'),(38009,48639,'1996-09-01','1997-09-01'),(38009,50107,'1997-09-01','1998-09-01'),(38009,53468,'1998-09-01','1999-09-01'),(38009,54213,'1999-09-01','2000-08-31'),(38009,58098,'2000-08-31','2001-08-31'),(38009,60760,'2001-08-31','9999-01-01'),(38010,41056,'1988-07-28','1989-07-28'),(38010,42242,'1989-07-28','1990-07-28'),(38010,46465,'1990-07-28','1991-07-28'),(38010,47860,'1991-07-28','1992-07-27'),(38010,48041,'1992-07-27','1993-07-27'),(38010,49627,'1993-07-27','1994-07-27'),(38010,49471,'1994-07-27','1995-07-27'),(38010,49937,'1995-07-27','1996-07-26'),(38010,52271,'1996-07-26','1997-07-26'),(38010,52823,'1997-07-26','1998-07-26'),(38010,54877,'1998-07-26','1999-07-26'),(38010,54611,'1999-07-26','2000-07-25'),(38010,57217,'2000-07-25','2001-07-25'),(38010,60553,'2001-07-25','2002-07-25'),(38010,61377,'2002-07-25','9999-01-01'),(38011,70817,'1988-06-17','1989-06-17'),(38011,73679,'1989-06-17','1990-06-17'),(38011,76395,'1990-06-17','1991-06-17'),(38011,77335,'1991-06-17','1992-06-16'),(38011,80890,'1992-06-16','1993-04-27'),(38012,59606,'1986-11-26','1987-11-26'),(38012,62329,'1987-11-26','1988-11-25'),(38012,62115,'1988-11-25','1989-11-25'),(38012,62150,'1989-11-25','1990-11-25'),(38012,64557,'1990-11-25','1991-11-25'),(38012,68269,'1991-11-25','1992-11-24'),(38012,67933,'1992-11-24','1993-11-24'),(38012,69397,'1993-11-24','1994-11-24'),(38012,69945,'1994-11-24','1995-11-24'),(38012,69677,'1995-11-24','1996-11-23'),(38012,69182,'1996-11-23','1997-11-23'),(38012,73568,'1997-11-23','1998-11-23'),(38012,77475,'1998-11-23','1999-11-23'),(38012,79822,'1999-11-23','2000-11-22'),(38012,83904,'2000-11-22','2001-11-22'),(38012,85451,'2001-11-22','9999-01-01'),(38013,73932,'1995-12-18','1996-12-17'),(38013,74703,'1996-12-17','1997-12-17'),(38013,74301,'1997-12-17','1998-12-17'),(38013,76001,'1998-12-17','1999-12-17'),(38013,76880,'1999-12-17','2000-12-16'),(38013,76842,'2000-12-16','2001-12-16'),(38013,77632,'2001-12-16','9999-01-01'),(38014,64101,'1988-07-19','1989-07-19'),(38014,66327,'1989-07-19','1990-07-19'),(38014,66162,'1990-07-19','1991-07-19'),(38014,70542,'1991-07-19','1992-07-18'),(38014,71894,'1992-07-18','1993-07-18'),(38014,73376,'1993-07-18','1994-07-18'),(38014,74819,'1994-07-18','1995-07-18'),(38014,75265,'1995-07-18','1996-07-17'),(38014,79746,'1996-07-17','1997-07-17'),(38014,82928,'1997-07-17','1998-07-17'),(38014,82984,'1998-07-17','1999-07-17'),(38014,83293,'1999-07-17','2000-07-16'),(38014,86198,'2000-07-16','2001-07-16'),(38014,87881,'2001-07-16','2002-07-16'),(38014,88034,'2002-07-16','9999-01-01'),(38015,40000,'1993-12-13','1994-12-13'),(38015,42746,'1994-12-13','1995-12-13'),(38015,42261,'1995-12-13','1996-12-12'),(38015,43275,'1996-12-12','1997-12-12'),(38015,46651,'1997-12-12','1998-12-12'),(38015,46990,'1998-12-12','1999-12-12'),(38015,47055,'1999-12-12','2000-12-11'),(38015,50123,'2000-12-11','2001-12-11'),(38015,52298,'2001-12-11','9999-01-01'),(38016,40423,'1991-02-05','1992-02-05'),(38016,40305,'1992-02-05','1993-02-04'),(38016,44647,'1993-02-04','1994-02-04'),(38016,45029,'1994-02-04','1995-02-04'),(38016,48075,'1995-02-04','1996-02-04'),(38016,48015,'1996-02-04','1997-02-03'),(38016,52506,'1997-02-03','1998-02-03'),(38016,54107,'1998-02-03','1999-02-03'),(38016,57494,'1999-02-03','2000-02-03'),(38016,61652,'2000-02-03','2001-02-02'),(38016,61843,'2001-02-02','2002-02-02'),(38016,62469,'2002-02-02','9999-01-01'),(38017,40977,'1994-01-02','1995-01-02'),(38017,44377,'1995-01-02','1996-01-02'),(38017,45599,'1996-01-02','1997-01-01'),(38017,46053,'1997-01-01','1997-11-28'),(38018,42537,'1986-06-04','1987-06-04'),(38018,45952,'1987-06-04','1988-06-03'),(38018,49278,'1988-06-03','1989-06-03'),(38018,51595,'1989-06-03','1990-06-03'),(38018,52287,'1990-06-03','1991-06-03'),(38018,51885,'1991-06-03','1992-06-02'),(38018,53382,'1992-06-02','1993-06-02'),(38018,52976,'1993-06-02','1994-06-02'),(38018,54489,'1994-06-02','1995-06-02'),(38018,58875,'1995-06-02','1996-06-01'),(38018,59283,'1996-06-01','1997-06-01'),(38018,63676,'1997-06-01','1998-06-01'),(38018,66130,'1998-06-01','1999-06-01'),(38018,65877,'1999-06-01','2000-05-31'),(38018,66838,'2000-05-31','2001-05-31'),(38018,68768,'2001-05-31','2002-05-31'),(38018,73241,'2002-05-31','9999-01-01'),(38019,94643,'1985-12-22','1986-12-22'),(38019,97076,'1986-12-22','1987-12-22'),(38019,96670,'1987-12-22','1988-12-21'),(38019,96401,'1988-12-21','1989-12-21'),(38019,95957,'1989-12-21','1990-12-21'),(38019,96214,'1990-12-21','1991-12-21'),(38019,100028,'1991-12-21','1992-12-20'),(38019,100388,'1992-12-20','1993-12-20'),(38019,104628,'1993-12-20','1994-12-20'),(38019,106606,'1994-12-20','1995-12-20'),(38019,110517,'1995-12-20','1996-12-19'),(38019,110387,'1996-12-19','1997-12-19'),(38019,111606,'1997-12-19','1998-12-19'),(38019,111826,'1998-12-19','1999-12-19'),(38019,114198,'1999-12-19','2000-12-18'),(38019,116189,'2000-12-18','2001-12-18'),(38019,120611,'2001-12-18','9999-01-01'),(38020,40000,'1988-05-25','1989-05-25'),(38020,41165,'1989-05-25','1990-05-25'),(38020,43690,'1990-05-25','1991-05-25'),(38020,47945,'1991-05-25','1992-05-24'),(38020,51080,'1992-05-24','1993-05-24'),(38020,55215,'1993-05-24','1994-05-24'),(38020,59691,'1994-05-24','1995-05-24'),(38020,60849,'1995-05-24','1996-05-23'),(38020,60664,'1996-05-23','1997-05-23'),(38020,64433,'1997-05-23','1998-05-23'),(38020,68720,'1998-05-23','1999-05-23'),(38020,69694,'1999-05-23','2000-05-22'),(38020,73880,'2000-05-22','2001-05-22'),(38020,76133,'2001-05-22','2002-05-22'),(38020,77767,'2002-05-22','9999-01-01'),(38021,40000,'1993-10-05','1994-10-05'),(38021,42016,'1994-10-05','1995-10-05'),(38021,45132,'1995-10-05','1996-10-04'),(38021,49045,'1996-10-04','1997-10-04'),(38021,50958,'1997-10-04','1998-10-04'),(38021,51952,'1998-10-04','1999-10-04'),(38021,53505,'1999-10-04','2000-10-03'),(38021,53040,'2000-10-03','2001-10-03'),(38021,53895,'2001-10-03','9999-01-01'),(38022,58795,'1997-06-08','1998-06-08'),(38022,59386,'1998-06-08','1999-06-08'),(38022,63863,'1999-06-08','2000-06-07'),(38022,66878,'2000-06-07','2001-06-07'),(38022,70120,'2001-06-07','2001-12-26'),(38023,40000,'1994-04-06','1995-04-06'),(38023,40585,'1995-04-06','1996-04-04'),(38023,44027,'1996-04-04','1997-04-04'),(38023,47255,'1997-04-04','1998-04-04'),(38023,49501,'1998-04-04','1999-04-05'),(38023,51074,'1999-04-05','2000-04-04'),(38023,54853,'2000-04-04','2001-04-04'),(38023,54435,'2001-04-04','2002-04-03'),(38023,56672,'2002-04-03','9999-01-01'),(38024,40000,'1991-10-28','1992-07-30'),(38025,40053,'1993-12-26','1994-12-26'),(38025,42955,'1994-12-26','1995-12-26'),(38025,42883,'1995-12-26','1996-12-25'),(38025,43239,'1996-12-25','1997-12-25'),(38025,43893,'1997-12-25','1998-12-25'),(38025,45371,'1998-12-25','1999-12-25'),(38025,47097,'1999-12-25','2000-12-24'),(38025,50856,'2000-12-24','2001-12-24'),(38025,54521,'2001-12-24','9999-01-01'),(38026,40000,'1997-11-10','1998-11-10'),(38026,40921,'1998-11-10','1999-11-10'),(38026,44561,'1999-11-10','2000-11-09'),(38026,47184,'2000-11-09','2001-11-09'),(38026,48100,'2001-11-09','9999-01-01'),(38027,40000,'1985-03-22','1986-03-22'),(38027,40984,'1986-03-22','1987-03-22'),(38027,43110,'1987-03-22','1988-03-21'),(38027,42894,'1988-03-21','1989-03-21'),(38027,44503,'1989-03-21','1990-03-21'),(38027,44706,'1990-03-21','1991-03-21'),(38027,47993,'1991-03-21','1992-03-20'),(38027,50498,'1992-03-20','1993-03-20'),(38027,53008,'1993-03-20','1994-03-20'),(38027,53550,'1994-03-20','1995-03-20'),(38027,57517,'1995-03-20','1996-03-19'),(38027,58242,'1996-03-19','1997-03-19'),(38027,61520,'1997-03-19','1998-03-19'),(38027,62689,'1998-03-19','1999-03-19'),(38027,66950,'1999-03-19','2000-03-18'),(38027,67503,'2000-03-18','2001-03-18'),(38027,68170,'2001-03-18','2002-03-18'),(38027,67731,'2002-03-18','9999-01-01'),(38028,83047,'1986-02-27','1987-02-27'),(38028,86215,'1987-02-27','1988-02-27'),(38028,87377,'1988-02-27','1989-02-26'),(38028,88119,'1989-02-26','1990-02-26'),(38028,89985,'1990-02-26','1991-02-26'),(38028,91787,'1991-02-26','1992-02-26'),(38028,91962,'1992-02-26','1993-02-25'),(38028,94194,'1993-02-25','1994-02-25'),(38028,94995,'1994-02-25','1995-02-25'),(38028,95089,'1995-02-25','1995-08-03'),(38029,52294,'1993-09-16','1994-09-16'),(38029,51996,'1994-09-16','1995-09-16'),(38029,51551,'1995-09-16','1996-09-15'),(38029,54972,'1996-09-15','1997-09-15'),(38029,58434,'1997-09-15','1998-09-15'),(38029,60851,'1998-09-15','1999-09-15'),(38029,61686,'1999-09-15','2000-09-14'),(38029,64438,'2000-09-14','2001-09-14'),(38029,64655,'2001-09-14','9999-01-01'),(38030,61523,'1992-07-19','1993-07-19'),(38030,65986,'1993-07-19','1994-07-19'),(38030,70421,'1994-07-19','1995-07-19'),(38030,72053,'1995-07-19','1996-07-18'),(38030,75917,'1996-07-18','1997-07-18'),(38030,75420,'1997-07-18','1998-07-18'),(38030,77597,'1998-07-18','1999-07-18'),(38030,81714,'1999-07-18','2000-07-17'),(38030,83249,'2000-07-17','2001-07-17'),(38030,84183,'2001-07-17','2002-07-17'),(38030,87584,'2002-07-17','9999-01-01'),(38031,54246,'1985-12-21','1986-12-21'),(38031,58667,'1986-12-21','1987-12-21'),(38031,59661,'1987-12-21','1988-12-20'),(38031,61831,'1988-12-20','1989-12-20'),(38031,63291,'1989-12-20','1990-12-20'),(38031,64014,'1990-12-20','1991-12-20'),(38031,67607,'1991-12-20','1992-12-19'),(38031,70456,'1992-12-19','1993-12-19'),(38031,73542,'1993-12-19','1994-12-19'),(38031,74633,'1994-12-19','1995-12-19'),(38031,79124,'1995-12-19','1996-12-18'),(38031,81186,'1996-12-18','1997-12-18'),(38031,82475,'1997-12-18','1998-12-18'),(38031,83902,'1998-12-18','1999-12-18'),(38031,88157,'1999-12-18','2000-12-17'),(38031,91128,'2000-12-17','2001-12-17'),(38031,95239,'2001-12-17','9999-01-01'),(38032,48647,'1991-08-10','1992-08-09'),(38032,49245,'1992-08-09','1993-08-09'),(38032,51963,'1993-08-09','1994-08-09'),(38032,53653,'1994-08-09','1995-08-09'),(38032,53232,'1995-08-09','1996-08-08'),(38032,54099,'1996-08-08','1997-08-08'),(38032,55647,'1997-08-08','1998-08-08'),(38032,57582,'1998-08-08','1999-08-08'),(38032,59300,'1999-08-08','2000-08-07'),(38032,61605,'2000-08-07','2001-08-07'),(38032,63163,'2001-08-07','9999-01-01'),(38033,45721,'1989-03-03','1990-03-03'),(38033,46467,'1990-03-03','1991-03-03'),(38033,49735,'1991-03-03','1992-03-02'),(38033,52878,'1992-03-02','1993-03-02'),(38033,57100,'1993-03-02','1994-03-02'),(38033,56631,'1994-03-02','1995-03-02'),(38033,59723,'1995-03-02','1996-03-01'),(38033,63628,'1996-03-01','1997-03-01'),(38033,67822,'1997-03-01','1998-03-01'),(38033,71600,'1998-03-01','1999-03-01'),(38033,71505,'1999-03-01','2000-02-29'),(38033,73233,'2000-02-29','2001-02-28'),(38033,74122,'2001-02-28','2002-02-28'),(38033,78206,'2002-02-28','9999-01-01'),(38034,57329,'1993-12-06','1994-12-06'),(38034,61353,'1994-12-06','1995-12-06'),(38034,63843,'1995-12-06','1996-12-05'),(38034,66214,'1996-12-05','1997-12-05'),(38034,66714,'1997-12-05','1998-12-05'),(38034,67096,'1998-12-05','1999-12-05'),(38034,69338,'1999-12-05','2000-12-04'),(38034,73157,'2000-12-04','2001-12-04'),(38034,74991,'2001-12-04','9999-01-01'),(38035,44764,'1989-01-11','1990-01-11'),(38035,48628,'1990-01-11','1991-01-11'),(38035,49591,'1991-01-11','1992-01-11'),(38035,50439,'1992-01-11','1993-01-10'),(38035,51696,'1993-01-10','1994-01-10'),(38035,54099,'1994-01-10','1995-01-10'),(38035,54962,'1995-01-10','1995-03-30'),(38036,67208,'1998-01-03','1999-01-03'),(38036,67022,'1999-01-03','2000-01-03'),(38036,71448,'2000-01-03','2001-01-02'),(38036,75381,'2001-01-02','2002-01-02'),(38036,78627,'2002-01-02','9999-01-01'),(38037,41043,'1988-06-05','1989-06-05'),(38037,44107,'1989-06-05','1990-06-05'),(38037,45523,'1990-06-05','1991-06-05'),(38037,45961,'1991-06-05','1992-06-04'),(38037,48477,'1992-06-04','1993-06-04'),(38037,50195,'1993-06-04','1994-06-04'),(38037,54138,'1994-06-04','1995-06-04'),(38037,54952,'1995-06-04','1996-06-03'),(38037,57955,'1996-06-03','1997-06-03'),(38037,60186,'1997-06-03','1998-06-03'),(38037,59877,'1998-06-03','1999-06-03'),(38037,64144,'1999-06-03','2000-06-02'),(38037,68264,'2000-06-02','2001-06-02'),(38037,68720,'2001-06-02','2002-06-02'),(38037,69833,'2002-06-02','9999-01-01'),(38038,40373,'1986-03-31','1987-03-31'),(38038,42572,'1987-03-31','1988-03-30'),(38038,44400,'1988-03-30','1989-03-30'),(38038,47742,'1989-03-30','1990-03-30'),(38038,49440,'1990-03-30','1991-03-30'),(38038,53816,'1991-03-30','1992-03-29'),(38038,53326,'1992-03-29','1993-03-29'),(38038,57042,'1993-03-29','1994-03-29'),(38038,60612,'1994-03-29','1995-03-29'),(38038,64844,'1995-03-29','1995-10-19'),(38039,40000,'1986-09-23','1987-09-23'),(38039,44104,'1987-09-23','1988-09-22'),(38039,46960,'1988-09-22','1989-09-22'),(38039,48178,'1989-09-22','1990-09-22'),(38039,51956,'1990-09-22','1991-09-22'),(38039,55806,'1991-09-22','1992-09-21'),(38039,59427,'1992-09-21','1993-09-21'),(38039,61759,'1993-09-21','1994-09-21'),(38039,62260,'1994-09-21','1995-09-21'),(38039,64250,'1995-09-21','1996-09-20'),(38039,68276,'1996-09-20','1997-09-20'),(38039,71262,'1997-09-20','1998-09-20'),(38039,73299,'1998-09-20','1999-09-20'),(38039,74923,'1999-09-20','2000-09-19'),(38039,76943,'2000-09-19','2001-09-19'),(38039,77831,'2001-09-19','9999-01-01'),(38040,79667,'1991-01-27','1992-01-27'),(38040,83787,'1992-01-27','1993-01-26'),(38040,84030,'1993-01-26','1994-01-26'),(38040,86143,'1994-01-26','1995-01-26'),(38040,88130,'1995-01-26','1996-01-26'),(38040,91704,'1996-01-26','1997-01-25'),(38040,95242,'1997-01-25','1998-01-25'),(38040,98492,'1998-01-25','1999-01-25'),(38040,101022,'1999-01-25','2000-01-25'),(38040,101597,'2000-01-25','2001-01-24'),(38040,103446,'2001-01-24','2002-01-24'),(38040,103419,'2002-01-24','9999-01-01'),(38041,62031,'1992-10-31','1993-10-31'),(38041,62575,'1993-10-31','1994-10-31'),(38041,66115,'1994-10-31','1995-10-31'),(38041,70021,'1995-10-31','1996-10-30'),(38041,70513,'1996-10-30','1997-10-30'),(38041,73341,'1997-10-30','1998-10-30'),(38041,73597,'1998-10-30','1999-10-30'),(38041,75227,'1999-10-30','2000-10-29'),(38041,75998,'2000-10-29','2001-10-29'),(38041,76722,'2001-10-29','9999-01-01'),(38042,40000,'1985-09-23','1986-09-23'),(38042,40797,'1986-09-23','1987-09-23'),(38042,42163,'1987-09-23','1988-09-22'),(38042,45240,'1988-09-22','1989-09-22'),(38042,45639,'1989-09-22','1990-09-22'),(38042,46492,'1990-09-22','1991-09-22'),(38042,47824,'1991-09-22','1992-09-21'),(38042,48609,'1992-09-21','1993-09-21'),(38042,49422,'1993-09-21','1994-09-21'),(38042,53257,'1994-09-21','1995-09-21'),(38042,55260,'1995-09-21','1996-09-20'),(38042,58616,'1996-09-20','1997-09-20'),(38042,58971,'1997-09-20','1998-09-20'),(38042,60011,'1998-09-20','1999-09-20'),(38042,60872,'1999-09-20','2000-09-19'),(38042,62432,'2000-09-19','2001-09-19'),(38042,63330,'2001-09-19','9999-01-01'),(38043,49927,'1985-11-23','1986-11-23'),(38043,51574,'1986-11-23','1987-11-23'),(38043,51771,'1987-11-23','1988-11-22'),(38043,54771,'1988-11-22','1989-11-22'),(38043,55856,'1989-11-22','1990-11-22'),(38043,58984,'1990-11-22','1991-11-22'),(38043,60635,'1991-11-22','1992-11-21'),(38043,62520,'1992-11-21','1993-11-21'),(38043,66339,'1993-11-21','1994-11-21'),(38043,69223,'1994-11-21','1995-11-21'),(38043,73027,'1995-11-21','1996-11-20'),(38043,72877,'1996-11-20','1997-11-20'),(38043,74124,'1997-11-20','1998-11-20'),(38043,77727,'1998-11-20','1999-11-20'),(38043,82086,'1999-11-20','2000-11-19'),(38043,83425,'2000-11-19','2001-11-19'),(38043,87428,'2001-11-19','9999-01-01'),(38044,63235,'1994-03-12','1995-03-12'),(38044,66062,'1995-03-12','1996-03-11'),(38044,67543,'1996-03-11','1997-03-11'),(38044,70199,'1997-03-11','1998-03-11'),(38044,70343,'1998-03-11','1999-03-11'),(38044,72082,'1999-03-11','2000-03-10'),(38044,76420,'2000-03-10','2001-03-10'),(38044,79820,'2001-03-10','2002-03-10'),(38044,82781,'2002-03-10','9999-01-01'),(38045,40000,'1985-08-05','1986-08-05'),(38045,43987,'1986-08-05','1987-08-05'),(38045,45233,'1987-08-05','1988-08-04'),(38045,47585,'1988-08-04','1989-08-04'),(38045,48433,'1989-08-04','1990-08-04'),(38045,51124,'1990-08-04','1991-08-04'),(38045,50744,'1991-08-04','1992-08-03'),(38045,53079,'1992-08-03','1993-08-03'),(38045,54540,'1993-08-03','1994-08-03'),(38045,56918,'1994-08-03','1995-08-03'),(38045,57520,'1995-08-03','1996-08-02'),(38045,57222,'1996-08-02','1997-08-02'),(38045,58955,'1997-08-02','1998-08-02'),(38045,61727,'1998-08-02','1999-08-02'),(38045,64056,'1999-08-02','2000-08-01'),(38045,68446,'2000-08-01','2001-08-01'),(38045,68092,'2001-08-01','2002-08-01'),(38045,70852,'2002-08-01','9999-01-01'),(38046,40000,'1993-07-19','1994-07-19'),(38046,39807,'1994-07-19','1995-05-21'),(38047,40000,'1997-10-05','1998-10-05'),(38047,40446,'1998-10-05','1999-10-05'),(38047,43764,'1999-10-05','2000-10-04'),(38047,44574,'2000-10-04','2001-10-04'),(38047,45339,'2001-10-04','9999-01-01'),(38048,83682,'1992-12-24','1993-12-24'),(38048,83661,'1993-12-24','1994-12-24'),(38048,86287,'1994-12-24','1995-12-24'),(38048,88701,'1995-12-24','1996-12-23'),(38048,89834,'1996-12-23','1997-12-23'),(38048,90139,'1997-12-23','1998-12-23'),(38048,93677,'1998-12-23','1999-12-23'),(38048,94463,'1999-12-23','2000-12-22'),(38048,95060,'2000-12-22','2001-12-22'),(38048,94966,'2001-12-22','9999-01-01'),(38049,50390,'1988-11-19','1989-11-19'),(38049,50684,'1989-11-19','1990-11-19'),(38049,54930,'1990-11-19','1991-11-19'),(38049,58097,'1991-11-19','1992-11-18'),(38049,61553,'1992-11-18','1993-11-18'),(38049,62424,'1993-11-18','1994-11-18'),(38049,64578,'1994-11-18','1995-11-18'),(38049,64457,'1995-11-18','1996-11-17'),(38049,64270,'1996-11-17','1997-11-17'),(38049,65682,'1997-11-17','1998-11-17'),(38049,66935,'1998-11-17','1999-11-17'),(38049,67464,'1999-11-17','2000-11-16'),(38049,71806,'2000-11-16','2001-11-16'),(38049,72745,'2001-11-16','9999-01-01'),(38050,68234,'1993-01-25','1994-01-25'),(38050,68785,'1994-01-25','1995-01-25'),(38050,72625,'1995-01-25','1996-01-25'),(38050,76003,'1996-01-25','1997-01-24'),(38050,79212,'1997-01-24','1998-01-24'),(38050,79899,'1998-01-24','1999-01-24'),(38050,80443,'1999-01-24','2000-01-24'),(38050,84376,'2000-01-24','2001-01-23'),(38050,87872,'2001-01-23','2002-01-23'),(38050,90657,'2002-01-23','9999-01-01'),(38051,40000,'1989-11-11','1990-11-11'),(38051,41667,'1990-11-11','1991-11-11'),(38051,42648,'1991-11-11','1992-11-10'),(38051,46678,'1992-11-10','1993-11-10'),(38051,49111,'1993-11-10','1994-11-10'),(38051,48850,'1994-11-10','1995-11-10'),(38051,51648,'1995-11-10','1996-11-09'),(38051,54573,'1996-11-09','1997-11-09'),(38051,55885,'1997-11-09','1998-11-09'),(38051,59606,'1998-11-09','1999-11-09'),(38051,61440,'1999-11-09','2000-11-08'),(38051,64242,'2000-11-08','2001-11-08'),(38051,66668,'2001-11-08','9999-01-01'),(38052,68014,'1989-07-22','1990-07-22'),(38052,72228,'1990-07-22','1991-07-22'),(38052,71826,'1991-07-22','1992-07-21'),(38052,73499,'1992-07-21','1993-07-21'),(38052,73098,'1993-07-21','1994-07-21'),(38052,77003,'1994-07-21','1995-07-21'),(38052,80811,'1995-07-21','1996-07-20'),(38052,81143,'1996-07-20','1997-07-20'),(38052,84280,'1997-07-20','1998-07-20'),(38052,88528,'1998-07-20','1999-07-20'),(38052,88408,'1999-07-20','2000-07-19'),(38052,90635,'2000-07-19','2001-07-19'),(38052,91706,'2001-07-19','2002-07-19'),(38052,94850,'2002-07-19','9999-01-01'),(38053,63520,'1992-05-02','1993-05-02'),(38053,64976,'1993-05-02','1994-05-02'),(38053,68674,'1994-05-02','1995-05-02'),(38053,73132,'1995-05-02','1996-05-01'),(38053,72829,'1996-05-01','1997-05-01'),(38053,74080,'1997-05-01','1998-05-01'),(38053,73648,'1998-05-01','1999-05-01'),(38053,74199,'1999-05-01','2000-04-30'),(38053,75376,'2000-04-30','2001-04-30'),(38053,79331,'2001-04-30','2002-04-30'),(38053,80615,'2002-04-30','9999-01-01'),(38054,60972,'1996-10-02','1997-10-02'),(38054,65468,'1997-10-02','1998-10-02'),(38054,69507,'1998-10-02','1999-10-02'),(38054,71846,'1999-10-02','2000-08-02'),(38055,52647,'1986-05-09','1987-05-09'),(38055,54854,'1987-05-09','1988-05-08'),(38055,58237,'1988-05-08','1989-05-08'),(38055,58345,'1989-05-08','1990-05-08'),(38055,59310,'1990-05-08','1991-05-08'),(38055,61494,'1991-05-08','1992-05-07'),(38055,62620,'1992-05-07','1993-05-07'),(38055,63746,'1993-05-07','1994-05-07'),(38055,67865,'1994-05-07','1995-05-07'),(38055,69095,'1995-05-07','1996-05-06'),(38055,72748,'1996-05-06','1997-05-06'),(38055,77193,'1997-05-06','1998-05-06'),(38055,77846,'1998-05-06','1999-05-06'),(38055,77883,'1999-05-06','2000-05-05'),(38055,79184,'2000-05-05','2001-05-05'),(38055,79176,'2001-05-05','2002-05-05'),(38055,82661,'2002-05-05','9999-01-01'),(38056,40000,'1989-12-30','1990-12-30'),(38056,42978,'1990-12-30','1991-12-30'),(38056,47161,'1991-12-30','1992-12-29'),(38056,50740,'1992-12-29','1993-12-29'),(38056,51077,'1993-12-29','1994-12-29'),(38056,53609,'1994-12-29','1995-12-29'),(38056,55076,'1995-12-29','1996-12-28'),(38056,59365,'1996-12-28','1997-12-28'),(38056,59543,'1997-12-28','1998-12-28'),(38056,61807,'1998-12-28','1999-12-28'),(38056,64049,'1999-12-28','2000-12-27'),(38056,67934,'2000-12-27','2001-12-27'),(38056,69466,'2001-12-27','9999-01-01'),(38057,40000,'1992-04-19','1993-04-19'),(38057,44117,'1993-04-19','1994-04-19'),(38057,47718,'1994-04-19','1995-04-19'),(38057,51911,'1995-04-19','1996-04-18'),(38057,56339,'1996-04-18','1997-04-18'),(38057,60604,'1997-04-18','1998-04-18'),(38057,61723,'1998-04-18','1999-04-18'),(38057,65666,'1999-04-18','2000-04-17'),(38057,68016,'2000-04-17','2001-04-17'),(38057,68700,'2001-04-17','2002-04-17'),(38057,71391,'2002-04-17','9999-01-01'),(38058,40081,'1995-10-28','1996-10-27'),(38058,39926,'1996-10-27','1997-10-26'),(38058,43855,'1997-10-26','1998-10-26'),(38058,48350,'1998-10-26','1999-10-27'),(38058,52369,'1999-10-27','2000-10-26'),(38058,54915,'2000-10-26','2001-10-26'),(38058,56432,'2001-10-26','9999-01-01'),(38059,44195,'1995-05-23','1996-05-22'),(38059,45427,'1996-05-22','1997-05-22'),(38059,48125,'1997-05-22','1998-05-22'),(38059,49809,'1998-05-22','1999-05-22'),(38059,49820,'1999-05-22','2000-05-21'),(38059,52314,'2000-05-21','2001-05-21'),(38059,55233,'2001-05-21','2002-05-21'),(38059,55722,'2002-05-21','9999-01-01'),(38060,70402,'1991-02-02','1992-02-02'),(38060,74873,'1992-02-02','1993-02-01'),(38060,77676,'1993-02-01','1994-02-01'),(38060,81987,'1994-02-01','1995-02-01'),(38060,86210,'1995-02-01','1996-02-01'),(38060,90329,'1996-02-01','1997-01-31'),(38060,91454,'1997-01-31','1998-01-31'),(38060,92806,'1998-01-31','1999-01-31'),(38060,96112,'1999-01-31','2000-01-31'),(38060,99426,'2000-01-31','2001-01-30'),(38060,100611,'2001-01-30','2002-01-30'),(38060,104648,'2002-01-30','9999-01-01'),(38061,40000,'1997-12-16','1998-12-16'),(38061,41130,'1998-12-16','1999-05-09'),(38062,40000,'1987-03-14','1988-03-13'),(38062,41959,'1988-03-13','1989-03-13'),(38062,41596,'1989-03-13','1990-03-13'),(38062,42856,'1990-03-13','1991-03-13'),(38062,46309,'1991-03-13','1992-03-12'),(38062,49874,'1992-03-12','1993-03-12'),(38062,51050,'1993-03-12','1994-03-12'),(38062,51475,'1994-03-12','1995-03-12'),(38062,52157,'1995-03-12','1996-03-11'),(38062,56093,'1996-03-11','1997-03-11'),(38062,55968,'1997-03-11','1998-03-11'),(38062,56324,'1998-03-11','1999-03-11'),(38062,57940,'1999-03-11','2000-03-10'),(38062,59924,'2000-03-10','2001-03-10'),(38062,61328,'2001-03-10','2002-03-10'),(38062,65819,'2002-03-10','9999-01-01'),(38063,40000,'1997-02-11','1998-02-11'),(38063,41913,'1998-02-11','1999-02-11'),(38063,43644,'1999-02-11','2000-02-11'),(38063,44927,'2000-02-11','2001-02-10'),(38063,47604,'2001-02-10','2002-02-10'),(38063,50712,'2002-02-10','9999-01-01'),(38064,42391,'1996-08-26','1997-08-26'),(38064,43332,'1997-08-26','1998-08-26'),(38064,43326,'1998-08-26','1999-08-17'),(38065,55189,'1992-03-12','1993-03-12'),(38065,57813,'1993-03-12','1994-03-12'),(38065,60879,'1994-03-12','1995-03-12'),(38065,63028,'1995-03-12','1996-03-11'),(38065,64641,'1996-03-11','1997-03-11'),(38065,65876,'1997-03-11','1998-03-11'),(38065,67445,'1998-03-11','1999-03-11'),(38065,68523,'1999-03-11','2000-03-10'),(38065,72111,'2000-03-10','2001-03-10'),(38065,73649,'2001-03-10','2002-03-10'),(38065,73802,'2002-03-10','9999-01-01'),(38066,78515,'1997-11-07','1998-01-14'),(38067,41483,'1998-04-29','1999-04-29'),(38067,42063,'1999-04-29','2000-04-28'),(38067,43510,'2000-04-28','2001-04-28'),(38067,46481,'2001-04-28','2002-04-28'),(38067,49893,'2002-04-28','9999-01-01'),(38068,70555,'1999-05-11','2000-05-10'),(38068,70786,'2000-05-10','2001-05-10'),(38068,74276,'2001-05-10','2002-05-10'),(38068,75340,'2002-05-10','9999-01-01'),(38069,41351,'1987-02-19','1988-02-19'),(38069,41070,'1988-02-19','1989-02-18'),(38069,43780,'1989-02-18','1990-02-18'),(38069,45756,'1990-02-18','1991-02-18'),(38069,48155,'1991-02-18','1992-02-18'),(38069,50897,'1992-02-18','1993-02-17'),(38069,53779,'1993-02-17','1994-02-17'),(38069,57740,'1994-02-17','1995-02-17'),(38069,59577,'1995-02-17','1996-02-17'),(38069,60729,'1996-02-17','1997-02-16'),(38069,65048,'1997-02-16','1998-02-16'),(38069,66675,'1998-02-16','1999-02-16'),(38069,68329,'1999-02-16','2000-02-16'),(38069,71019,'2000-02-16','2001-02-15'),(38069,71617,'2001-02-15','2002-02-15'),(38069,75550,'2002-02-15','9999-01-01'),(38070,49500,'1991-01-28','1992-01-28'),(38070,50669,'1992-01-28','1993-01-27'),(38070,50755,'1993-01-27','1994-01-27'),(38070,51066,'1994-01-27','1995-01-27'),(38070,54543,'1995-01-27','1996-01-27'),(38070,55389,'1996-01-27','1997-01-26'),(38070,55754,'1997-01-26','1998-01-26'),(38070,55973,'1998-01-26','1999-01-26'),(38070,55618,'1999-01-26','2000-01-26'),(38070,57305,'2000-01-26','2001-01-25'),(38070,58080,'2001-01-25','2002-01-25'),(38070,58378,'2002-01-25','9999-01-01'),(38071,51143,'1990-02-21','1991-02-21'),(38071,52723,'1991-02-21','1992-02-21'),(38071,56626,'1992-02-21','1993-02-20'),(38071,60521,'1993-02-20','1994-02-20'),(38071,63295,'1994-02-20','1994-06-20'),(38072,41970,'1995-10-13','1996-10-12'),(38072,43970,'1996-10-12','1997-10-12'),(38072,47456,'1997-10-12','1998-10-12'),(38072,48936,'1998-10-12','1999-10-12'),(38072,53338,'1999-10-12','2000-10-11'),(38072,53934,'2000-10-11','2001-10-11'),(38072,55257,'2001-10-11','9999-01-01'),(38073,46351,'1991-07-09','1992-07-08'),(38073,47615,'1992-07-08','1993-07-08'),(38073,49967,'1993-07-08','1994-07-08'),(38073,53604,'1994-07-08','1995-07-08'),(38073,55509,'1995-07-08','1996-07-07'),(38073,58744,'1996-07-07','1997-07-07'),(38073,62826,'1997-07-07','1998-07-07'),(38073,67195,'1998-07-07','1999-07-07'),(38073,69729,'1999-07-07','2000-07-06'),(38073,71615,'2000-07-06','2001-07-06'),(38073,72057,'2001-07-06','2002-07-06'),(38073,74056,'2002-07-06','9999-01-01'),(38074,82778,'1992-05-13','1993-05-13'),(38074,86958,'1993-05-13','1994-05-13'),(38074,90495,'1994-05-13','1995-05-13'),(38074,94653,'1995-05-13','1996-05-12'),(38074,95022,'1996-05-12','1997-05-12'),(38074,96765,'1997-05-12','1998-05-12'),(38074,99898,'1998-05-12','1999-05-12'),(38074,102355,'1999-05-12','2000-05-11'),(38074,103268,'2000-05-11','2001-05-11'),(38074,102833,'2001-05-11','2002-05-11'),(38074,105663,'2002-05-11','9999-01-01'),(38075,56297,'1997-11-11','1998-11-11'),(38075,59635,'1998-11-11','1999-11-11'),(38075,62743,'1999-11-11','2000-11-10'),(38075,65246,'2000-11-10','2001-11-10'),(38075,65532,'2001-11-10','9999-01-01'),(38076,63867,'1995-12-27','1996-12-26'),(38076,68302,'1996-12-26','1997-12-26'),(38076,72760,'1997-12-26','1998-12-26'),(38076,76439,'1998-12-26','1999-12-26'),(38076,79274,'1999-12-26','2000-12-25'),(38076,81186,'2000-12-25','2001-12-25'),(38076,82144,'2001-12-25','9999-01-01'),(38077,40000,'1989-03-29','1990-03-29'),(38077,42378,'1990-03-29','1991-03-29'),(38077,41963,'1991-03-29','1992-03-28'),(38077,46141,'1992-03-28','1993-03-28'),(38077,49272,'1993-03-28','1994-03-28'),(38077,53438,'1994-03-28','1995-03-28'),(38077,55518,'1995-03-28','1996-03-27'),(38077,56954,'1996-03-27','1997-03-27'),(38077,58934,'1997-03-27','1998-03-27'),(38077,59352,'1998-03-27','1999-03-27'),(38077,59724,'1999-03-27','2000-03-26'),(38077,61998,'2000-03-26','2001-03-26'),(38077,65582,'2001-03-26','2002-03-26'),(38077,66536,'2002-03-26','9999-01-01'),(38078,40000,'1989-12-22','1990-12-22'),(38078,40196,'1990-12-22','1991-12-22'),(38078,42740,'1991-12-22','1992-12-21'),(38078,43447,'1992-12-21','1993-12-21'),(38078,44776,'1993-12-21','1994-12-21'),(38078,48286,'1994-12-21','1995-12-21'),(38078,48065,'1995-12-21','1996-12-20'),(38078,52524,'1996-12-20','1997-12-20'),(38078,53185,'1997-12-20','1998-08-22'),(38079,46227,'1997-09-01','1998-09-01'),(38079,50042,'1998-09-01','1999-09-01'),(38079,53287,'1999-09-01','2000-08-31'),(38079,57256,'2000-08-31','2001-08-31'),(38079,58829,'2001-08-31','9999-01-01'),(38080,52526,'1988-07-14','1989-07-14'),(38080,52054,'1989-07-14','1990-07-14'),(38080,52592,'1990-07-14','1991-07-14'),(38080,54666,'1991-07-14','1992-07-13'),(38080,55621,'1992-07-13','1993-07-13'),(38080,58784,'1993-07-13','1994-07-13'),(38080,60099,'1994-07-13','1995-07-13'),(38080,60299,'1995-07-13','1996-07-12'),(38080,64050,'1996-07-12','1997-07-12'),(38080,65291,'1997-07-12','1998-07-12'),(38080,67649,'1998-07-12','1999-07-12'),(38080,68653,'1999-07-12','2000-07-11'),(38080,70566,'2000-07-11','2001-07-11'),(38080,70231,'2001-07-11','2002-07-11'),(38080,70877,'2002-07-11','9999-01-01'),(38081,72247,'1985-12-29','1986-12-29'),(38081,75093,'1986-12-29','1987-12-29'),(38081,77103,'1987-12-29','1988-12-28'),(38081,78841,'1988-12-28','1989-12-28'),(38081,81408,'1989-12-28','1990-12-28'),(38081,82207,'1990-12-28','1991-12-28'),(38081,84893,'1991-12-28','1992-12-27'),(38081,86043,'1992-12-27','1993-12-27'),(38081,88718,'1993-12-27','1994-12-27'),(38081,88505,'1994-12-27','1995-12-27'),(38081,90862,'1995-12-27','1996-12-26'),(38081,90874,'1996-12-26','1997-12-26'),(38081,90527,'1997-12-26','1998-12-26'),(38081,91902,'1998-12-26','1999-12-26'),(38081,94920,'1999-12-26','2000-12-25'),(38081,97412,'2000-12-25','2001-12-25'),(38081,97658,'2001-12-25','9999-01-01'),(38082,40000,'1996-03-15','1997-03-15'),(38082,41889,'1997-03-15','1998-03-15'),(38082,44970,'1998-03-15','1999-03-15'),(38082,47605,'1999-03-15','2000-03-14'),(38082,51601,'2000-03-14','2001-03-14'),(38082,52450,'2001-03-14','2002-03-14'),(38082,52870,'2002-03-14','9999-01-01'),(38083,46027,'1988-01-28','1989-01-27'),(38083,46793,'1989-01-27','1990-01-27'),(38083,49312,'1990-01-27','1991-01-27'),(38083,49430,'1991-01-27','1992-01-27'),(38083,51120,'1992-01-27','1993-01-26'),(38083,52341,'1993-01-26','1994-01-26'),(38083,54273,'1994-01-26','1995-01-26'),(38083,55101,'1995-01-26','1996-01-26'),(38083,55145,'1996-01-26','1997-01-25'),(38083,55390,'1997-01-25','1998-01-25'),(38083,56191,'1998-01-25','1999-01-25'),(38083,58023,'1999-01-25','2000-01-25'),(38083,59076,'2000-01-25','2001-01-24'),(38083,60683,'2001-01-24','2001-12-16'),(38084,48357,'1988-02-26','1989-02-25'),(38084,51974,'1989-02-25','1990-02-25'),(38084,52408,'1990-02-25','1991-02-25'),(38084,52976,'1991-02-25','1992-02-25'),(38084,56804,'1992-02-25','1993-02-24'),(38084,58201,'1993-02-24','1994-02-24'),(38084,61353,'1994-02-24','1995-02-24'),(38084,65019,'1995-02-24','1996-02-24'),(38084,67008,'1996-02-24','1997-02-23'),(38084,68469,'1997-02-23','1998-02-23'),(38084,70027,'1998-02-23','1999-02-23'),(38084,70671,'1999-02-23','2000-02-23'),(38084,74403,'2000-02-23','2001-02-22'),(38084,77253,'2001-02-22','2002-02-22'),(38084,77821,'2002-02-22','9999-01-01'),(38085,63234,'1993-07-07','1994-07-07'),(38085,67450,'1994-07-07','1995-07-07'),(38085,70889,'1995-07-07','1996-07-06'),(38085,72970,'1996-07-06','1997-07-06'),(38085,77130,'1997-07-06','1998-07-06'),(38085,78816,'1998-07-06','1999-07-06'),(38085,79343,'1999-07-06','2000-07-05'),(38085,80534,'2000-07-05','2001-07-05'),(38085,81690,'2001-07-05','2002-07-05'),(38085,83570,'2002-07-05','9999-01-01'),(38086,49851,'1995-06-26','1996-06-25'),(38086,52380,'1996-06-25','1997-06-25'),(38086,53436,'1997-06-25','1998-06-25'),(38086,55012,'1998-06-25','1999-06-25'),(38086,59098,'1999-06-25','2000-06-24'),(38086,59931,'2000-06-24','2001-06-24'),(38086,62979,'2001-06-24','2002-06-24'),(38086,65053,'2002-06-24','9999-01-01'),(38087,66477,'1994-10-25','1995-10-25'),(38087,66493,'1995-10-25','1996-10-24'),(38087,68513,'1996-10-24','1997-10-24'),(38087,69439,'1997-10-24','1998-10-24'),(38087,71598,'1998-10-24','1999-10-24'),(38087,71724,'1999-10-24','2000-10-23'),(38087,72017,'2000-10-23','2001-10-23'),(38087,74757,'2001-10-23','9999-01-01'),(38088,74707,'1995-10-16','1996-10-15'),(38088,75908,'1996-10-15','1997-10-15'),(38088,78098,'1997-10-15','1998-10-15'),(38088,79906,'1998-10-15','1999-10-15'),(38088,84119,'1999-10-15','2000-10-14'),(38088,83841,'2000-10-14','2001-10-14'),(38088,86998,'2001-10-14','9999-01-01'),(38089,40000,'1998-10-04','1999-10-04'),(38089,39620,'1999-10-04','2000-10-03'),(38089,40332,'2000-10-03','2001-10-03'),(38089,42426,'2001-10-03','9999-01-01'),(38090,43890,'1994-05-05','1995-05-05'),(38090,43596,'1995-05-05','1995-05-06'),(38091,76352,'1996-05-24','1997-05-24'),(38091,79948,'1997-05-24','1998-05-24'),(38091,84382,'1998-05-24','1999-05-24'),(38091,85972,'1999-05-24','2000-05-23'),(38091,89809,'2000-05-23','2001-05-23'),(38091,92631,'2001-05-23','2002-05-23'),(38091,94556,'2002-05-23','9999-01-01'),(38092,59651,'1989-10-26','1990-10-26'),(38092,62287,'1990-10-26','1991-10-26'),(38092,64351,'1991-10-26','1992-10-25'),(38092,68359,'1992-10-25','1993-10-25'),(38092,72688,'1993-10-25','1994-10-25'),(38092,76959,'1994-10-25','1995-10-25'),(38092,77436,'1995-10-25','1996-10-24'),(38092,80358,'1996-10-24','1997-10-24'),(38092,84430,'1997-10-24','1998-10-24'),(38092,87467,'1998-10-24','1999-10-24'),(38092,90489,'1999-10-24','2000-10-23'),(38092,92558,'2000-10-23','2001-10-23'),(38092,94392,'2001-10-23','9999-01-01'),(38093,70171,'1998-03-27','1999-03-27'),(38093,73164,'1999-03-27','2000-03-26'),(38093,74971,'2000-03-26','2001-03-26'),(38093,76748,'2001-03-26','2002-03-26'),(38093,78463,'2002-03-26','9999-01-01'),(38094,50264,'1986-01-20','1987-01-20'),(38094,50321,'1987-01-20','1988-01-20'),(38094,51519,'1988-01-20','1989-01-19'),(38094,54818,'1989-01-19','1990-01-19'),(38094,55311,'1990-01-19','1991-01-19'),(38094,57981,'1991-01-19','1992-01-19'),(38094,59678,'1992-01-19','1993-01-18'),(38094,61475,'1993-01-18','1994-01-18'),(38094,65207,'1994-01-18','1995-01-18'),(38094,65840,'1995-01-18','1996-01-18'),(38094,66209,'1996-01-18','1997-01-17'),(38094,70059,'1997-01-17','1998-01-17'),(38094,72381,'1998-01-17','1998-12-11'),(38095,101798,'1993-08-08','1994-08-08'),(38095,105816,'1994-08-08','1995-08-08'),(38095,107463,'1995-08-08','1996-08-07'),(38095,111142,'1996-08-07','1997-08-07'),(38095,113804,'1997-08-07','1998-08-07'),(38095,118064,'1998-08-07','1999-08-07'),(38095,118972,'1999-08-07','2000-02-07'),(38096,47273,'1997-07-25','1998-07-25'),(38096,51673,'1998-07-25','1999-07-25'),(38096,54040,'1999-07-25','2000-07-24'),(38096,53919,'2000-07-24','2001-07-24'),(38096,57014,'2001-07-24','2002-07-24'),(38096,57466,'2002-07-24','9999-01-01'),(38097,49508,'1990-11-18','1991-11-18'),(38097,50338,'1991-11-18','1992-11-17'),(38097,50153,'1992-11-17','1993-11-17'),(38097,50188,'1993-11-17','1994-11-17'),(38097,49958,'1994-11-17','1995-11-17'),(38097,50376,'1995-11-17','1996-11-16'),(38097,53382,'1996-11-16','1997-11-16'),(38097,56208,'1997-11-16','1998-11-16'),(38097,60668,'1998-11-16','1999-11-16'),(38097,65026,'1999-11-16','2000-11-15'),(38097,68708,'2000-11-15','2001-11-15'),(38097,68497,'2001-11-15','9999-01-01'),(38098,40000,'1999-07-30','2000-07-29'),(38098,41450,'2000-07-29','2001-07-29'),(38098,43102,'2001-07-29','2002-07-29'),(38098,45924,'2002-07-29','9999-01-01'),(38099,52569,'1990-03-08','1991-03-08'),(38099,53639,'1991-03-08','1992-03-07'),(38099,53703,'1992-03-07','1993-03-07'),(38099,56121,'1993-03-07','1994-03-07'),(38099,58467,'1994-03-07','1995-03-07'),(38099,61391,'1995-03-07','1996-03-06'),(38099,62917,'1996-03-06','1997-03-06'),(38099,67077,'1997-03-06','1998-03-06'),(38099,67019,'1998-03-06','1999-03-06'),(38099,70064,'1999-03-06','2000-03-05'),(38099,71259,'2000-03-05','2001-03-05'),(38099,71613,'2001-03-05','2002-03-05'),(38099,75451,'2002-03-05','9999-01-01'),(38100,58693,'1988-02-21','1989-02-20'),(38100,61828,'1989-02-20','1990-02-20'),(38100,64500,'1990-02-20','1991-02-20'),(38100,67125,'1991-02-20','1992-02-20'),(38100,70585,'1992-02-20','1993-02-19'),(38100,71614,'1993-02-19','1994-02-19'),(38100,75660,'1994-02-19','1995-02-19'),(38100,77191,'1995-02-19','1996-02-19'),(38100,80873,'1996-02-19','1997-02-18'),(38100,83172,'1997-02-18','1998-02-18'),(38100,83370,'1998-02-18','1999-02-18'),(38100,86990,'1999-02-18','2000-02-18'),(38100,89262,'2000-02-18','2001-02-17'),(38100,89517,'2001-02-17','2002-02-17'),(38100,91033,'2002-02-17','9999-01-01'),(38101,44115,'1986-01-17','1987-01-17'),(38101,48135,'1987-01-17','1988-01-17'),(38101,50371,'1988-01-17','1989-01-16'),(38101,54017,'1989-01-16','1990-01-16'),(38101,57362,'1990-01-16','1991-01-16'),(38101,61632,'1991-01-16','1992-01-16'),(38101,64605,'1992-01-16','1993-01-15'),(38101,67767,'1993-01-15','1994-01-15'),(38101,69994,'1994-01-15','1995-01-15'),(38101,74480,'1995-01-15','1996-01-15'),(38101,76050,'1996-01-15','1997-01-14'),(38101,77108,'1997-01-14','1998-01-14'),(38101,81401,'1998-01-14','1999-01-14'),(38101,83667,'1999-01-14','2000-01-14'),(38101,86738,'2000-01-14','2001-01-13'),(38101,89566,'2001-01-13','2002-01-13'),(38101,92758,'2002-01-13','9999-01-01'),(38102,53671,'1987-12-31','1988-12-30'),(38102,56557,'1988-12-30','1989-12-30'),(38102,57842,'1989-12-30','1990-12-30'),(38102,58730,'1990-12-30','1991-12-30'),(38102,58304,'1991-12-30','1992-12-29'),(38102,59783,'1992-12-29','1993-12-29'),(38102,59338,'1993-12-29','1994-12-29'),(38102,61958,'1994-12-29','1995-12-29'),(38102,63427,'1995-12-29','1996-12-28'),(38102,66292,'1996-12-28','1997-12-28'),(38102,70186,'1997-12-28','1998-12-28'),(38102,74203,'1998-12-28','1999-12-28'),(38102,74068,'1999-12-28','2000-12-27'),(38102,77708,'2000-12-27','2001-12-27'),(38102,81796,'2001-12-27','9999-01-01'),(38103,48383,'1988-03-31','1989-03-31'),(38103,48744,'1989-03-31','1990-03-31'),(38103,50137,'1990-03-31','1991-03-31'),(38103,54053,'1991-03-31','1992-03-30'),(38103,55748,'1992-03-30','1993-03-30'),(38103,57778,'1993-03-30','1994-03-30'),(38103,58136,'1994-03-30','1995-03-30'),(38103,60984,'1995-03-30','1996-03-29'),(38103,63308,'1996-03-29','1997-03-29'),(38103,64891,'1997-03-29','1998-03-29'),(38103,65089,'1998-03-29','1999-03-29'),(38103,67811,'1999-03-29','2000-03-28'),(38103,71056,'2000-03-28','2001-03-28'),(38103,73781,'2001-03-28','2002-03-28'),(38103,73944,'2002-03-28','9999-01-01'),(38104,40000,'1995-09-27','1996-09-26'),(38104,40880,'1996-09-26','1996-11-01'),(38105,54952,'1996-08-31','1997-08-31'),(38105,56101,'1997-08-31','1998-08-31'),(38105,58734,'1998-08-31','1999-08-31'),(38105,59862,'1999-08-31','2000-08-30'),(38105,62113,'2000-08-30','2001-08-30'),(38105,65970,'2001-08-30','9999-01-01'),(38106,73040,'1986-03-27','1987-03-27'),(38106,74394,'1987-03-27','1988-03-26'),(38106,74856,'1988-03-26','1989-03-26'),(38106,77401,'1989-03-26','1990-03-26'),(38106,81242,'1990-03-26','1991-03-26'),(38106,81967,'1991-03-26','1992-03-25'),(38106,86333,'1992-03-25','1993-03-25'),(38106,89821,'1993-03-25','1994-03-25'),(38106,90564,'1994-03-25','1995-03-25'),(38106,90852,'1995-03-25','1996-03-24'),(38106,93201,'1996-03-24','1997-03-24'),(38106,94773,'1997-03-24','1998-03-24'),(38106,99196,'1998-03-24','1999-03-24'),(38106,103397,'1999-03-24','2000-03-23'),(38106,105750,'2000-03-23','2001-03-23'),(38106,106663,'2001-03-23','2002-03-23'),(38106,106380,'2002-03-23','9999-01-01'),(38107,68973,'1986-03-04','1987-03-04'),(38107,69997,'1987-03-04','1988-03-03'),(38107,71590,'1988-03-03','1989-03-03'),(38107,75354,'1989-03-03','1990-03-03'),(38107,79102,'1990-03-03','1991-03-03'),(38107,81675,'1991-03-03','1992-03-02'),(38107,84018,'1992-03-02','1993-03-02'),(38107,88104,'1993-03-02','1994-03-02'),(38107,89691,'1994-03-02','1995-03-02'),(38107,93407,'1995-03-02','1996-03-01'),(38107,97158,'1996-03-01','1997-03-01'),(38107,97582,'1997-03-01','1998-03-01'),(38107,98631,'1998-03-01','1999-03-01'),(38107,100777,'1999-03-01','2000-02-29'),(38107,101040,'2000-02-29','2001-02-28'),(38107,104996,'2001-02-28','2002-02-28'),(38107,107635,'2002-02-28','9999-01-01'),(38108,79371,'1992-04-12','1993-04-12'),(38108,80009,'1993-04-12','1994-04-12'),(38108,84375,'1994-04-12','1995-04-12'),(38108,85634,'1995-04-12','1996-04-11'),(38108,86651,'1996-04-11','1997-04-11'),(38108,90908,'1997-04-11','1998-04-11'),(38108,92133,'1998-04-11','1999-04-11'),(38108,95886,'1999-04-11','2000-04-10'),(38108,95740,'2000-04-10','2001-04-10'),(38108,97031,'2001-04-10','2002-04-10'),(38108,97210,'2002-04-10','9999-01-01'),(38109,40000,'1996-03-01','1997-03-01'),(38109,42289,'1997-03-01','1998-03-01'),(38109,44921,'1998-03-01','1999-03-01'),(38109,49379,'1999-03-01','2000-02-29'),(38109,52632,'2000-02-29','2001-02-28'),(38109,53213,'2001-02-28','2002-02-28'),(38109,55966,'2002-02-28','9999-01-01'),(38110,40000,'1986-04-03','1987-04-03'),(38110,43035,'1987-04-03','1988-04-02'),(38110,46619,'1988-04-02','1989-04-02'),(38110,47084,'1989-04-02','1990-04-02'),(38110,49394,'1990-04-02','1991-04-02'),(38110,51554,'1991-04-02','1992-04-01'),(38110,53633,'1992-04-01','1993-04-01'),(38110,53701,'1993-04-01','1994-04-01'),(38110,53722,'1994-04-01','1995-04-01'),(38110,56180,'1995-04-01','1996-03-31'),(38110,59958,'1996-03-31','1997-03-31'),(38110,62967,'1997-03-31','1998-03-31'),(38110,63064,'1998-03-31','1999-03-31'),(38110,64635,'1999-03-31','2000-03-30'),(38110,65698,'2000-03-30','2001-03-30'),(38110,68401,'2001-03-30','2002-03-30'),(38110,68690,'2002-03-30','9999-01-01'),(38111,54505,'1998-06-17','1999-06-17'),(38111,58390,'1999-06-17','2000-06-16'),(38111,62695,'2000-06-16','2001-06-16'),(38111,63392,'2001-06-16','2002-06-16'),(38111,67348,'2002-06-16','9999-01-01'),(38112,40000,'1999-03-04','2000-03-03'),(38112,40957,'2000-03-03','2001-03-03'),(38112,42561,'2001-03-03','2002-03-03'),(38112,44251,'2002-03-03','9999-01-01'),(38113,40000,'1996-06-10','1996-06-29'),(38114,40000,'1985-05-08','1986-05-08'),(38114,42741,'1986-05-08','1987-05-08'),(38114,45464,'1987-05-08','1988-05-07'),(38114,48417,'1988-05-07','1989-05-07'),(38114,49005,'1989-05-07','1990-05-07'),(38114,52414,'1990-05-07','1991-05-07'),(38114,55952,'1991-05-07','1992-05-06'),(38114,56538,'1992-05-06','1993-05-06'),(38114,60019,'1993-05-06','1994-05-06'),(38114,64431,'1994-05-06','1995-05-06'),(38114,66969,'1995-05-06','1996-05-05'),(38114,68196,'1996-05-05','1997-05-05'),(38114,68123,'1997-05-05','1998-05-05'),(38114,68163,'1998-05-05','1999-05-05'),(38114,67720,'1999-05-05','2000-05-04'),(38114,70444,'2000-05-04','2001-05-04'),(38114,73741,'2001-05-04','2002-05-04'),(38114,76092,'2002-05-04','9999-01-01'),(38115,40000,'1996-07-03','1997-07-03'),(38115,41083,'1997-07-03','1998-07-03'),(38115,42906,'1998-07-03','1999-07-03'),(38115,47115,'1999-07-03','2000-07-02'),(38115,50772,'2000-07-02','2001-07-02'),(38115,51121,'2001-07-02','2002-07-02'),(38115,52988,'2002-07-02','9999-01-01'),(38116,59000,'1995-07-20','1996-07-19'),(38116,63299,'1996-07-19','1997-07-19'),(38116,63323,'1997-07-19','1998-07-19'),(38116,64973,'1998-07-19','1999-07-19'),(38116,68828,'1999-07-19','2000-07-18'),(38116,72482,'2000-07-18','2001-07-18'),(38116,76583,'2001-07-18','2002-07-18'),(38116,78009,'2002-07-18','9999-01-01'),(38117,93702,'1988-02-06','1989-02-05'),(38117,95308,'1989-02-05','1990-02-05'),(38117,95546,'1990-02-05','1991-02-05'),(38117,99156,'1991-02-05','1992-02-05'),(38117,101630,'1992-02-05','1993-02-04'),(38117,103366,'1993-02-04','1994-02-04'),(38117,106936,'1994-02-04','1995-02-04'),(38117,106934,'1995-02-04','1996-02-04'),(38117,109838,'1996-02-04','1997-02-03'),(38117,111603,'1997-02-03','1998-02-03'),(38117,114314,'1998-02-03','1999-02-03'),(38117,114390,'1999-02-03','2000-02-03'),(38117,117464,'2000-02-03','2001-02-02'),(38117,117445,'2001-02-02','2002-02-02'),(38117,117792,'2002-02-02','9999-01-01'),(38118,56157,'1999-05-02','2000-05-01'),(38118,58109,'2000-05-01','2001-05-01'),(38118,59927,'2001-05-01','2002-05-01'),(38118,63526,'2002-05-01','9999-01-01'),(38119,45423,'1996-04-10','1997-04-10'),(38119,45814,'1997-04-10','1998-04-10'),(38119,46006,'1998-04-10','1999-04-10'),(38119,48737,'1999-04-10','2000-04-09'),(38119,51071,'2000-04-09','2001-04-09'),(38119,52136,'2001-04-09','2002-04-09'),(38119,56103,'2002-04-09','9999-01-01'),(38120,58102,'1989-01-23','1990-01-23'),(38120,60218,'1990-01-23','1991-01-23'),(38120,63015,'1991-01-23','1992-01-23'),(38120,66848,'1992-01-23','1993-01-22'),(38120,67705,'1993-01-22','1993-05-21'),(38121,40000,'1988-03-23','1989-03-23'),(38121,42520,'1989-03-23','1990-03-23'),(38121,42485,'1990-03-23','1991-03-23'),(38121,43455,'1991-03-23','1992-03-22'),(38121,46560,'1992-03-22','1993-03-22'),(38121,50956,'1993-03-22','1994-03-22'),(38121,51560,'1994-03-22','1995-03-22'),(38121,52286,'1995-03-22','1996-03-21'),(38121,54689,'1996-03-21','1997-03-21'),(38121,58264,'1997-03-21','1998-03-21'),(38121,57935,'1998-03-21','1999-03-21'),(38121,62217,'1999-03-21','2000-03-20'),(38121,65868,'2000-03-20','2001-03-20'),(38121,69542,'2001-03-20','2002-03-20'),(38121,69200,'2002-03-20','9999-01-01'),(38122,40000,'1987-08-31','1988-08-30'),(38122,42702,'1988-08-30','1989-08-30'),(38122,45468,'1989-08-30','1990-08-30'),(38122,45963,'1990-08-30','1991-08-30'),(38122,50269,'1991-08-30','1992-08-29'),(38122,50366,'1992-08-29','1993-08-29'),(38122,53680,'1993-08-29','1994-08-29'),(38122,53423,'1994-08-29','1995-08-29'),(38122,55792,'1995-08-29','1996-08-28'),(38122,56865,'1996-08-28','1997-08-28'),(38122,58510,'1997-08-28','1998-08-28'),(38122,58623,'1998-08-28','1999-08-28'),(38122,62499,'1999-08-28','2000-08-27'),(38122,63850,'2000-08-27','2001-08-27'),(38122,64071,'2001-08-27','9999-01-01'),(38123,69068,'1988-08-23','1989-08-23'),(38123,69996,'1989-08-23','1990-08-23'),(38123,70911,'1990-08-23','1991-08-23'),(38123,71000,'1991-08-23','1992-08-22'),(38123,75089,'1992-08-22','1993-08-22'),(38123,77080,'1993-08-22','1994-08-22'),(38123,79108,'1994-08-22','1995-08-22'),(38123,80209,'1995-08-22','1996-08-21'),(38123,80940,'1996-08-21','1997-08-21'),(38123,84210,'1997-08-21','1998-08-21'),(38123,88418,'1998-08-21','1999-08-21'),(38123,91023,'1999-08-21','2000-08-20'),(38123,95133,'2000-08-20','2001-08-20'),(38123,98502,'2001-08-20','9999-01-01'),(38124,40421,'1985-08-16','1986-08-16'),(38124,44293,'1986-08-16','1987-08-16'),(38124,45897,'1987-08-16','1988-08-15'),(38124,50232,'1988-08-15','1989-08-15'),(38124,53685,'1989-08-15','1990-08-15'),(38124,57063,'1990-08-15','1991-08-15'),(38124,61324,'1991-08-15','1992-08-14'),(38124,61572,'1992-08-14','1993-08-14'),(38124,64038,'1993-08-14','1994-08-14'),(38124,66395,'1994-08-14','1995-08-14'),(38124,69321,'1995-08-14','1996-08-13'),(38124,72491,'1996-08-13','1997-08-13'),(38124,72517,'1997-08-13','1998-08-13'),(38124,76165,'1998-08-13','1999-08-13'),(38124,79685,'1999-08-13','2000-08-12'),(38124,80907,'2000-08-12','2001-08-12'),(38124,81226,'2001-08-12','9999-01-01'),(38125,66463,'1990-01-26','1991-01-26'),(38125,68105,'1991-01-26','1992-01-26'),(38125,72190,'1992-01-26','1993-01-25'),(38125,72090,'1993-01-25','1994-01-25'),(38125,75808,'1994-01-25','1995-01-25'),(38125,77450,'1995-01-25','1996-01-25'),(38125,78666,'1996-01-25','1997-01-24'),(38125,79716,'1997-01-24','1998-01-24'),(38125,82297,'1998-01-24','1999-01-24'),(38125,84494,'1999-01-24','2000-01-24'),(38125,85442,'2000-01-24','2001-01-23'),(38125,89437,'2001-01-23','2002-01-23'),(38125,93327,'2002-01-23','9999-01-01'),(38126,89326,'1996-08-01','1997-08-01'),(38126,92821,'1997-08-01','1998-08-01'),(38126,97254,'1998-08-01','1999-08-01'),(38126,101564,'1999-08-01','2000-07-31'),(38126,105522,'2000-07-31','2001-07-31'),(38126,109072,'2001-07-31','2002-07-31'),(38126,110455,'2002-07-31','9999-01-01'),(38127,71894,'1985-07-30','1986-07-30'),(38127,74585,'1986-07-30','1987-07-30'),(38127,79018,'1987-07-30','1988-07-29'),(38127,79333,'1988-07-29','1989-07-29'),(38127,80193,'1989-07-29','1990-07-29'),(38127,83604,'1990-07-29','1991-07-29'),(38127,87812,'1991-07-29','1992-07-28'),(38127,89734,'1992-07-28','1993-07-28'),(38127,94141,'1993-07-28','1994-07-28'),(38127,98251,'1994-07-28','1995-07-28'),(38127,101916,'1995-07-28','1996-07-27'),(38127,105760,'1996-07-27','1997-07-27'),(38127,106733,'1997-07-27','1998-07-27'),(38127,107758,'1998-07-27','1999-07-27'),(38127,108637,'1999-07-27','2000-07-26'),(38127,109841,'2000-07-26','2001-07-26'),(38127,111137,'2001-07-26','2002-07-26'),(38127,112490,'2002-07-26','9999-01-01'),(38128,40000,'1986-02-15','1987-02-15'),(38128,44018,'1987-02-15','1988-02-15'),(38128,45428,'1988-02-15','1989-02-14'),(38128,47077,'1989-02-14','1990-02-14'),(38128,49163,'1990-02-14','1991-02-14'),(38128,49375,'1991-02-14','1992-02-14'),(38128,51324,'1992-02-14','1993-02-13'),(38128,54254,'1993-02-13','1994-02-13'),(38128,56820,'1994-02-13','1995-02-13'),(38128,60390,'1995-02-13','1996-02-13'),(38128,60874,'1996-02-13','1997-02-12'),(38128,61969,'1997-02-12','1998-02-12'),(38128,62954,'1998-02-12','1999-02-12'),(38128,66833,'1999-02-12','1999-08-19'),(38129,40000,'1988-06-24','1989-06-24'),(38129,44386,'1989-06-24','1990-06-24'),(38129,48215,'1990-06-24','1991-06-24'),(38129,51456,'1991-06-24','1992-06-23'),(38129,54185,'1992-06-23','1993-06-23'),(38129,58609,'1993-06-23','1994-06-23'),(38129,59796,'1994-06-23','1995-06-23'),(38129,60665,'1995-06-23','1996-06-22'),(38129,61161,'1996-06-22','1997-06-22'),(38129,63785,'1997-06-22','1998-06-22'),(38129,63421,'1998-06-22','1999-06-22'),(38129,66708,'1999-06-22','2000-06-21'),(38129,67321,'2000-06-21','2001-06-21'),(38129,69582,'2001-06-21','2002-06-21'),(38129,69172,'2002-06-21','9999-01-01'),(38130,52009,'1994-05-19','1995-05-19'),(38130,55181,'1995-05-19','1996-05-18'),(38130,57253,'1996-05-18','1997-05-18'),(38130,60771,'1997-05-18','1998-05-18'),(38130,61800,'1998-05-18','1999-05-18'),(38130,64439,'1999-05-18','2000-05-17'),(38130,66362,'2000-05-17','2001-05-17'),(38130,67944,'2001-05-17','2002-05-17'),(38130,68221,'2002-05-17','9999-01-01'),(38131,52029,'1995-04-18','1996-04-17'),(38131,53826,'1996-04-17','1997-04-17'),(38131,55650,'1997-04-17','1998-04-17'),(38131,55556,'1998-04-17','1999-04-17'),(38131,58868,'1999-04-17','2000-04-16'),(38131,59272,'2000-04-16','2001-04-16'),(38131,60646,'2001-04-16','2002-04-16'),(38131,60495,'2002-04-16','9999-01-01'),(38132,40000,'1991-03-31','1992-03-30'),(38132,42301,'1992-03-30','1993-03-30'),(38132,44861,'1993-03-30','1994-03-30'),(38132,45900,'1994-03-30','1995-03-30'),(38132,50077,'1995-03-30','1996-03-29'),(38132,52222,'1996-03-29','1997-03-29'),(38132,56066,'1997-03-29','1998-03-29'),(38132,60035,'1998-03-29','1999-03-29'),(38132,60797,'1999-03-29','2000-03-28'),(38132,63733,'2000-03-28','2001-03-28'),(38132,63564,'2001-03-28','2002-03-28'),(38132,67469,'2002-03-28','9999-01-01'),(38133,68163,'1994-04-26','1995-04-26'),(38133,72515,'1995-04-26','1996-04-25'),(38133,74702,'1996-04-25','1997-04-25'),(38133,74398,'1997-04-25','1998-04-25'),(38133,75075,'1998-04-25','1999-04-25'),(38133,78521,'1999-04-25','2000-04-24'),(38133,81078,'2000-04-24','2001-04-24'),(38133,84555,'2001-04-24','2002-04-24'),(38133,85038,'2002-04-24','9999-01-01'),(38134,40000,'1999-09-01','2000-08-31'),(38134,41179,'2000-08-31','2001-08-31'),(38134,42797,'2001-08-31','9999-01-01'),(38135,40000,'1997-05-26','1998-05-26'),(38135,41600,'1998-05-26','1999-05-26'),(38135,41906,'1999-05-26','2000-05-25'),(38135,45509,'2000-05-25','2001-05-25'),(38135,45370,'2001-05-25','2002-05-25'),(38135,45899,'2002-05-25','9999-01-01'),(38136,48031,'1999-11-22','2000-11-21'),(38136,52284,'2000-11-21','2001-11-21'),(38136,53186,'2001-11-21','9999-01-01'),(38137,40000,'1995-11-13','1996-11-12'),(38137,41775,'1996-11-12','1997-11-12'),(38137,45437,'1997-11-12','1998-11-12'),(38137,45082,'1998-11-12','1999-11-12'),(38137,46989,'1999-11-12','2000-11-11'),(38137,49292,'2000-11-11','2001-11-11'),(38137,51504,'2001-11-11','2002-03-07'),(38138,63695,'1989-07-09','1990-07-09'),(38138,65602,'1990-07-09','1991-07-09'),(38138,65299,'1991-07-09','1992-07-08'),(38138,67715,'1992-07-08','1993-07-08'),(38138,69126,'1993-07-08','1994-07-08'),(38138,69264,'1994-07-08','1995-07-08'),(38138,70535,'1995-07-08','1996-07-07'),(38138,73389,'1996-07-07','1997-07-07'),(38138,76602,'1997-07-07','1998-07-07'),(38138,80914,'1998-07-07','1999-07-07'),(38138,82878,'1999-07-07','2000-07-06'),(38138,87187,'2000-07-06','2001-07-06'),(38138,89872,'2001-07-06','2002-07-06'),(38138,90547,'2002-07-06','9999-01-01'),(38139,40000,'1989-03-21','1990-03-21'),(38139,40786,'1990-03-21','1991-03-21'),(38139,41229,'1991-03-21','1991-11-09'),(38140,44368,'1992-09-08','1993-09-08'),(38140,45733,'1993-09-08','1994-09-08'),(38140,49551,'1994-09-08','1995-09-08'),(38140,50483,'1995-09-08','1996-09-07'),(38140,52669,'1996-09-07','1997-09-07'),(38140,54870,'1997-09-07','1998-09-07'),(38140,57155,'1998-09-07','1999-09-07'),(38140,57577,'1999-09-07','2000-09-06'),(38140,60281,'2000-09-06','2001-09-06'),(38140,62393,'2001-09-06','9999-01-01'),(38141,55853,'1994-12-22','1995-12-22'),(38141,60203,'1995-12-22','1996-12-21'),(38141,61503,'1996-12-21','1997-12-21'),(38141,63751,'1997-12-21','1998-12-21'),(38141,63580,'1998-12-21','1999-12-21'),(38141,65361,'1999-12-21','2000-12-20'),(38141,67189,'2000-12-20','2001-12-20'),(38141,68074,'2001-12-20','9999-01-01'),(38142,43508,'1993-11-18','1994-11-18'),(38142,46927,'1994-11-18','1995-11-18'),(38142,48868,'1995-11-18','1996-11-17'),(38142,48710,'1996-11-17','1997-11-17'),(38142,48459,'1997-11-17','1998-11-17'),(38142,52314,'1998-11-17','1999-11-17'),(38142,54980,'1999-11-17','2000-11-16'),(38142,56799,'2000-11-16','2001-11-16'),(38142,59828,'2001-11-16','9999-01-01'),(38143,56627,'1992-08-26','1993-08-26'),(38143,59633,'1993-08-26','1994-08-26'),(38143,59268,'1994-08-26','1995-08-26'),(38143,60486,'1995-08-26','1996-08-25'),(38143,63862,'1996-08-25','1997-08-25'),(38143,65595,'1997-08-25','1998-08-25'),(38143,68439,'1998-08-25','1999-08-25'),(38143,69797,'1999-08-25','2000-08-24'),(38143,72599,'2000-08-24','2001-08-24'),(38143,73666,'2001-08-24','9999-01-01'),(38144,52049,'1989-04-14','1990-04-14'),(38144,54007,'1990-04-14','1991-04-14'),(38144,56424,'1991-04-14','1992-04-13'),(38144,60843,'1992-04-13','1993-04-13'),(38144,62951,'1993-04-13','1994-04-13'),(38144,62888,'1994-04-13','1995-04-13'),(38144,67034,'1995-04-13','1996-04-12'),(38144,69603,'1996-04-12','1997-04-12'),(38144,72453,'1997-04-12','1998-04-12'),(38144,72807,'1998-04-12','1999-04-12'),(38144,73365,'1999-04-12','1999-04-17'),(38145,61384,'1985-09-01','1986-09-01'),(38145,61359,'1986-09-01','1987-09-01'),(38145,64486,'1987-09-01','1988-08-31'),(38145,65748,'1988-08-31','1989-08-31'),(38145,65869,'1989-08-31','1990-08-31'),(38145,66459,'1990-08-31','1991-08-31'),(38145,68223,'1991-08-31','1992-08-30'),(38145,70495,'1992-08-30','1993-08-30'),(38145,70497,'1993-08-30','1994-08-30'),(38145,71159,'1994-08-30','1995-08-30'),(38145,74462,'1995-08-30','1996-08-29'),(38145,76231,'1996-08-29','1997-08-29'),(38145,76712,'1997-08-29','1998-08-29'),(38145,80153,'1998-08-29','1999-08-29'),(38145,80041,'1999-08-29','2000-06-21'),(38146,59776,'1986-04-29','1987-04-29'),(38146,62612,'1987-04-29','1988-04-28'),(38146,63589,'1988-04-28','1989-04-28'),(38146,63177,'1989-04-28','1990-04-28'),(38146,65639,'1990-04-28','1991-04-28'),(38146,70123,'1991-04-28','1992-04-27'),(38146,72152,'1992-04-27','1993-04-27'),(38146,73189,'1993-04-27','1994-04-27'),(38146,77220,'1994-04-27','1995-04-27'),(38146,81493,'1995-04-27','1996-04-26'),(38146,84672,'1996-04-26','1997-04-26'),(38146,85247,'1997-04-26','1998-04-26'),(38146,86769,'1998-04-26','1999-04-26'),(38146,91037,'1999-04-26','2000-04-25'),(38146,90990,'2000-04-25','2001-04-25'),(38146,93840,'2001-04-25','2002-04-25'),(38146,95597,'2002-04-25','9999-01-01'),(38147,83753,'1996-07-15','1997-07-15'),(38147,83265,'1997-07-15','1998-07-15'),(38147,87313,'1998-07-15','1999-06-19'),(38148,45586,'1991-11-04','1992-11-03'),(38148,45436,'1992-11-03','1993-11-03'),(38148,46588,'1993-11-03','1994-11-03'),(38148,48525,'1994-11-03','1995-11-03'),(38148,52873,'1995-11-03','1996-11-02'),(38148,53077,'1996-11-02','1997-11-02'),(38148,56060,'1997-11-02','1998-11-02'),(38148,58706,'1998-11-02','1999-11-02'),(38148,61397,'1999-11-02','2000-11-01'),(38148,63112,'2000-11-01','2001-11-01'),(38148,63668,'2001-11-01','9999-01-01'),(38149,40000,'1998-02-20','1999-02-20'),(38149,42043,'1999-02-20','2000-02-20'),(38149,44120,'2000-02-20','2001-02-19'),(38149,44872,'2001-02-19','2002-02-19'),(38149,48955,'2002-02-19','9999-01-01'),(38150,43758,'1998-10-03','1999-10-03'),(38150,43926,'1999-10-03','2000-10-02'),(38150,45567,'2000-10-02','2001-10-02'),(38150,45489,'2001-10-02','9999-01-01'),(38151,40453,'1997-10-30','1998-10-30'),(38151,44372,'1998-10-30','1999-10-30'),(38151,48237,'1999-10-30','2000-10-29'),(38151,50039,'2000-10-29','2001-10-29'),(38151,52540,'2001-10-29','9999-01-01'),(38152,49974,'1997-03-14','1998-03-14'),(38152,52581,'1998-03-14','1999-03-14'),(38152,55759,'1999-03-14','2000-03-13'),(38152,55682,'2000-03-13','2001-03-13'),(38152,58426,'2001-03-13','2002-03-13'),(38152,61693,'2002-03-13','9999-01-01'),(38153,40000,'1991-04-19','1992-04-18'),(38153,41422,'1992-04-18','1993-04-18'),(38153,42677,'1993-04-18','1994-04-18'),(38153,43663,'1994-04-18','1995-04-18'),(38153,45715,'1995-04-18','1996-04-17'),(38153,47669,'1996-04-17','1997-04-17'),(38153,49793,'1997-04-17','1998-04-17'),(38153,50777,'1998-04-17','1999-04-17'),(38153,53551,'1999-04-17','1999-07-15'),(38154,75698,'1989-01-21','1990-01-21'),(38154,75239,'1990-01-21','1991-01-21'),(38154,77343,'1991-01-21','1992-01-21'),(38154,81828,'1992-01-21','1993-01-20'),(38154,84099,'1993-01-20','1994-01-20'),(38154,84700,'1994-01-20','1995-01-20'),(38154,89130,'1995-01-20','1996-01-20'),(38154,93539,'1996-01-20','1997-01-19'),(38154,94329,'1997-01-19','1998-01-19'),(38154,98631,'1998-01-19','1999-01-19'),(38154,102594,'1999-01-19','2000-01-19'),(38154,105944,'2000-01-19','2001-01-18'),(38154,108428,'2001-01-18','2002-01-18'),(38154,109098,'2002-01-18','9999-01-01'),(38155,56473,'1995-11-24','1996-11-23'),(38155,56317,'1996-11-23','1997-11-23'),(38155,59648,'1997-11-23','1998-11-23'),(38155,61735,'1998-11-23','1999-11-23'),(38155,64122,'1999-11-23','2000-11-22'),(38155,64538,'2000-11-22','2001-11-22'),(38155,65391,'2001-11-22','9999-01-01'),(38156,40000,'1986-09-26','1987-09-26'),(38156,39972,'1987-09-26','1988-09-25'),(38156,43917,'1988-09-25','1989-09-25'),(38156,44936,'1989-09-25','1990-09-25'),(38156,48297,'1990-09-25','1991-09-25'),(38156,52414,'1991-09-25','1992-09-24'),(38156,52568,'1992-09-24','1993-09-24'),(38156,53674,'1993-09-24','1994-09-24'),(38156,57813,'1994-09-24','1995-09-24'),(38156,61704,'1995-09-24','1996-09-23'),(38156,62518,'1996-09-23','1997-09-23'),(38156,62954,'1997-09-23','1998-09-23'),(38156,65488,'1998-09-23','1999-09-23'),(38156,67772,'1999-09-23','2000-09-22'),(38156,72254,'2000-09-22','2001-09-22'),(38156,72488,'2001-09-22','9999-01-01'),(38157,47959,'1987-05-28','1988-05-27'),(38157,48108,'1988-05-27','1989-05-27'),(38157,47938,'1989-05-27','1990-05-27'),(38157,49846,'1990-05-27','1991-05-27'),(38157,53723,'1991-05-27','1992-05-26'),(38157,55030,'1992-05-26','1993-05-26'),(38157,55552,'1993-05-26','1994-05-26'),(38157,59221,'1994-05-26','1995-05-26'),(38157,62277,'1995-05-26','1996-05-25'),(38157,64921,'1996-05-25','1997-05-25'),(38157,66937,'1997-05-25','1998-05-25'),(38157,68849,'1998-05-25','1999-05-25'),(38157,73247,'1999-05-25','2000-05-24'),(38157,75441,'2000-05-24','2001-05-24'),(38157,75100,'2001-05-24','2002-05-24'),(38157,78069,'2002-05-24','9999-01-01'),(38158,47314,'1991-01-09','1992-01-09'),(38158,50509,'1992-01-09','1993-01-08'),(38158,53181,'1993-01-08','1994-01-08'),(38158,54487,'1994-01-08','1995-01-08'),(38158,55246,'1995-01-08','1996-01-08'),(38158,55502,'1996-01-08','1997-01-07'),(38158,57478,'1997-01-07','1998-01-07'),(38158,59858,'1998-01-07','1999-01-07'),(38158,60399,'1999-01-07','2000-01-07'),(38158,60262,'2000-01-07','2001-01-06'),(38158,61365,'2001-01-06','2002-01-06'),(38158,64731,'2002-01-06','9999-01-01'),(38159,46426,'1992-11-28','1993-11-28'),(38159,50027,'1993-11-28','1994-06-18'),(38160,54283,'1995-10-12','1996-03-26'),(38161,96193,'1988-02-17','1989-02-16'),(38161,97695,'1989-02-16','1990-02-16'),(38161,98469,'1990-02-16','1991-02-16'),(38161,98255,'1991-02-16','1992-02-16'),(38161,99115,'1992-02-16','1993-02-15'),(38161,99430,'1993-02-15','1994-02-15'),(38161,102527,'1994-02-15','1995-02-15'),(38161,105200,'1995-02-15','1996-02-15'),(38161,107449,'1996-02-15','1997-02-14'),(38161,108651,'1997-02-14','1998-02-14'),(38161,112092,'1998-02-14','1999-02-14'),(38161,112906,'1999-02-14','2000-02-14'),(38161,116821,'2000-02-14','2001-02-13'),(38161,120954,'2001-02-13','2002-02-13'),(38161,121562,'2002-02-13','9999-01-01'),(38162,69278,'1985-02-20','1986-02-20'),(38162,73519,'1986-02-20','1987-02-20'),(38162,75517,'1987-02-20','1988-02-20'),(38162,78997,'1988-02-20','1989-02-19'),(38162,79014,'1989-02-19','1990-02-19'),(38162,81072,'1990-02-19','1991-02-19'),(38162,80791,'1991-02-19','1992-02-19'),(38162,82939,'1992-02-19','1993-02-18'),(38162,83240,'1993-02-18','1994-02-18'),(38162,84457,'1994-02-18','1995-02-18'),(38162,88494,'1995-02-18','1996-02-18'),(38162,90339,'1996-02-18','1997-02-17'),(38162,93595,'1997-02-17','1998-02-17'),(38162,95330,'1998-02-17','1999-02-17'),(38162,99281,'1999-02-17','2000-02-17'),(38162,103382,'2000-02-17','2001-02-16'),(38162,103859,'2001-02-16','2002-02-16'),(38162,106594,'2002-02-16','9999-01-01'),(38163,58765,'1994-07-29','1995-07-29'),(38163,58589,'1995-07-29','1996-07-28'),(38163,61112,'1996-07-28','1997-07-28'),(38163,63543,'1997-07-28','1998-07-28'),(38163,66381,'1998-07-28','1999-07-28'),(38163,68140,'1999-07-28','2000-07-27'),(38163,68514,'2000-07-27','2001-07-27'),(38163,70409,'2001-07-27','2002-07-27'),(38163,73086,'2002-07-27','9999-01-01'),(38164,54587,'1988-11-09','1989-11-09'),(38164,54742,'1989-11-09','1990-11-09'),(38164,58466,'1990-11-09','1991-11-09'),(38164,62400,'1991-11-09','1992-11-08'),(38164,64129,'1992-11-08','1993-11-08'),(38164,67185,'1993-11-08','1994-11-08'),(38164,71544,'1994-11-08','1995-11-08'),(38164,75118,'1995-11-08','1996-11-07'),(38164,76353,'1996-11-07','1997-11-07'),(38164,79163,'1997-11-07','1998-11-07'),(38164,82242,'1998-11-07','1999-11-07'),(38164,82624,'1999-11-07','2000-11-06'),(38164,82333,'2000-11-06','2001-11-06'),(38164,86157,'2001-11-06','9999-01-01'),(38165,67215,'1996-11-24','1997-11-24'),(38165,70527,'1997-11-24','1998-11-24'),(38165,71491,'1998-11-24','1999-11-24'),(38165,73914,'1999-11-24','2000-11-23'),(38165,77888,'2000-11-23','2001-11-23'),(38165,79568,'2001-11-23','9999-01-01'),(38166,60127,'1991-11-24','1992-11-23'),(38166,61379,'1992-11-23','1993-11-23'),(38166,62690,'1993-11-23','1994-11-23'),(38166,66944,'1994-11-23','1995-11-23'),(38166,68716,'1995-11-23','1996-11-22'),(38166,68804,'1996-11-22','1997-11-22'),(38166,70718,'1997-11-22','1998-11-22'),(38166,70578,'1998-11-22','1999-11-22'),(38166,75028,'1999-11-22','2000-11-21'),(38166,79273,'2000-11-21','2001-11-21'),(38166,83632,'2001-11-21','9999-01-01'),(38167,51766,'1989-05-31','1990-05-31'),(38167,52529,'1990-05-31','1991-05-31'),(38167,55389,'1991-05-31','1992-05-30'),(38167,57903,'1992-05-30','1993-05-30'),(38167,58782,'1993-05-30','1994-05-30'),(38167,59976,'1994-05-30','1995-05-30'),(38167,62761,'1995-05-30','1996-05-29'),(38167,65656,'1996-05-29','1997-05-29'),(38167,68701,'1997-05-29','1998-05-29'),(38167,68890,'1998-05-29','1999-05-29'),(38167,72961,'1999-05-29','2000-01-12'),(38168,40000,'1987-08-15','1988-08-14'),(38168,42276,'1988-08-14','1989-08-14'),(38168,44971,'1989-08-14','1990-08-14'),(38168,44471,'1990-08-14','1991-08-14'),(38168,46158,'1991-08-14','1992-08-13'),(38168,48310,'1992-08-13','1993-08-13'),(38168,49867,'1993-08-13','1994-08-13'),(38168,50576,'1994-08-13','1995-08-13'),(38168,50934,'1995-08-13','1996-08-12'),(38168,53055,'1996-08-12','1997-08-12'),(38168,53728,'1997-08-12','1998-08-12'),(38168,54090,'1998-08-12','1999-08-12'),(38168,53924,'1999-08-12','2000-08-11'),(38168,53844,'2000-08-11','2001-08-11'),(38168,55865,'2001-08-11','9999-01-01'),(38169,40000,'1988-06-22','1989-06-22'),(38169,40293,'1989-06-22','1990-06-22'),(38169,43907,'1990-06-22','1991-06-22'),(38169,46561,'1991-06-22','1991-11-11'),(38170,83450,'1996-06-13','1997-06-13'),(38170,84669,'1997-06-13','1998-06-13'),(38170,84747,'1998-06-13','1999-06-13'),(38170,87047,'1999-06-13','2000-06-12'),(38170,90855,'2000-06-12','2001-06-12'),(38170,92620,'2001-06-12','2002-06-12'),(38170,92359,'2002-06-12','9999-01-01'),(38171,69466,'1986-06-16','1987-06-16'),(38171,73341,'1987-06-16','1988-06-15'),(38171,77641,'1988-06-15','1989-06-15'),(38171,80677,'1989-06-15','1990-06-15'),(38171,84075,'1990-06-15','1991-06-15'),(38171,85956,'1991-06-15','1992-06-14'),(38171,89516,'1992-06-14','1993-06-14'),(38171,90721,'1993-06-14','1994-06-14'),(38171,94303,'1994-06-14','1995-06-14'),(38171,98128,'1995-06-14','1996-06-13'),(38171,101276,'1996-06-13','1997-06-13'),(38171,105575,'1997-06-13','1998-06-13'),(38171,106824,'1998-06-13','1999-06-13'),(38171,108066,'1999-06-13','2000-06-12'),(38171,108977,'2000-06-12','2001-06-12'),(38171,108818,'2001-06-12','2002-06-12'),(38171,112258,'2002-06-12','9999-01-01'),(38172,78376,'1985-07-21','1986-07-21'),(38172,82809,'1986-07-21','1987-07-21'),(38172,85876,'1987-07-21','1988-07-20'),(38172,86805,'1988-07-20','1989-07-20'),(38172,90453,'1989-07-20','1990-07-20'),(38172,94777,'1990-07-20','1991-07-20'),(38172,94643,'1991-07-20','1992-07-19'),(38172,98787,'1992-07-19','1993-07-19'),(38172,98387,'1993-07-19','1994-07-19'),(38172,99203,'1994-07-19','1995-07-19'),(38172,101907,'1995-07-19','1996-07-18'),(38172,102261,'1996-07-18','1997-07-18'),(38172,106475,'1997-07-18','1998-07-18'),(38172,108202,'1998-07-18','1999-07-18'),(38172,109831,'1999-07-18','2000-07-17'),(38172,112201,'2000-07-17','2001-07-17'),(38172,115067,'2001-07-17','2002-07-17'),(38172,118708,'2002-07-17','9999-01-01'),(38173,40000,'1997-09-04','1998-09-04'),(38173,42215,'1998-09-04','1999-09-04'),(38173,43635,'1999-09-04','2000-09-03'),(38173,47588,'2000-09-03','2001-09-03'),(38173,48633,'2001-09-03','9999-01-01'),(38174,94390,'1989-04-05','1990-04-05'),(38174,94059,'1990-04-05','1991-04-04'),(38174,96594,'1991-04-04','1992-04-03'),(38174,96610,'1992-04-03','1993-04-03'),(38174,99282,'1993-04-03','1994-04-04'),(38174,100140,'1994-04-04','1995-04-04'),(38174,102475,'1995-04-04','1996-04-02'),(38174,105725,'1996-04-02','1997-04-02'),(38174,110043,'1997-04-02','1998-04-02'),(38174,111720,'1998-04-02','1999-04-02'),(38174,112828,'1999-04-02','2000-04-01'),(38174,115207,'2000-04-01','2001-04-02'),(38174,115474,'2001-04-02','2002-04-01'),(38174,118271,'2002-04-01','9999-01-01'),(38175,54740,'1990-06-01','1991-06-01'),(38175,54527,'1991-06-01','1992-05-31'),(38175,56768,'1992-05-31','1993-05-31'),(38175,57872,'1993-05-31','1994-05-31'),(38175,59250,'1994-05-31','1995-05-31'),(38175,60413,'1995-05-31','1996-05-30'),(38175,63767,'1996-05-30','1997-05-30'),(38175,67694,'1997-05-30','1998-05-30'),(38175,67444,'1998-05-30','1999-05-30'),(38175,71091,'1999-05-30','1999-08-03'),(38176,66959,'1997-01-22','1998-01-22'),(38176,67946,'1998-01-22','1999-01-22'),(38176,69785,'1999-01-22','2000-01-22'),(38176,74250,'2000-01-22','2001-01-21'),(38176,74278,'2001-01-21','2002-01-21'),(38176,76188,'2002-01-21','9999-01-01'),(38177,64135,'1995-06-23','1996-06-22'),(38177,67361,'1996-06-22','1997-06-22'),(38177,67675,'1997-06-22','1998-06-22'),(38177,70548,'1998-06-22','1999-06-22'),(38177,72681,'1999-06-22','2000-06-21'),(38177,75154,'2000-06-21','2001-06-21'),(38177,79268,'2001-06-21','2002-06-21'),(38177,81961,'2002-06-21','9999-01-01'),(38178,40000,'1997-04-20','1998-04-20'),(38178,40378,'1998-04-20','1999-04-20'),(38178,43076,'1999-04-20','2000-04-19'),(38178,45189,'2000-04-19','2001-04-19'),(38178,44737,'2001-04-19','2002-04-19'),(38178,44706,'2002-04-19','9999-01-01'),(38179,70730,'1995-06-06','1996-06-05'),(38179,73300,'1996-06-05','1997-06-05'),(38179,76140,'1997-06-05','1998-06-05'),(38179,79632,'1998-06-05','1999-06-05'),(38179,80716,'1999-06-05','2000-06-04'),(38179,84225,'2000-06-04','2001-06-04'),(38179,88335,'2001-06-04','2002-06-04'),(38179,92495,'2002-06-04','9999-01-01'),(38180,45438,'1993-05-26','1994-05-26'),(38180,46512,'1994-05-26','1995-05-26'),(38180,46845,'1995-05-26','1996-05-25'),(38180,50518,'1996-05-25','1997-05-25'),(38180,50357,'1997-05-25','1998-05-25'),(38180,52967,'1998-05-25','1999-05-25'),(38180,55982,'1999-05-25','2000-05-24'),(38180,58685,'2000-05-24','2001-05-24'),(38180,60229,'2001-05-24','2002-05-24'),(38180,63206,'2002-05-24','9999-01-01'),(38181,56574,'1996-12-14','1997-12-14'),(38181,60835,'1997-12-14','1998-12-14'),(38181,60730,'1998-12-14','1999-12-14'),(38181,63759,'1999-12-14','2000-12-13'),(38181,66519,'2000-12-13','2001-12-13'),(38181,69036,'2001-12-13','9999-01-01'),(38182,45803,'1999-03-20','2000-02-10'),(38183,40000,'1992-12-07','1993-12-07'),(38183,41475,'1993-12-07','1994-12-07'),(38183,44583,'1994-12-07','1995-12-07'),(38183,48065,'1995-12-07','1996-12-06'),(38183,50474,'1996-12-06','1997-12-06'),(38183,54295,'1997-12-06','1998-12-06'),(38183,56676,'1998-12-06','1999-12-06'),(38183,58178,'1999-12-06','2000-12-05'),(38183,57986,'2000-12-05','2001-12-05'),(38183,58683,'2001-12-05','9999-01-01'),(38184,75770,'1994-05-14','1995-05-14'),(38184,78037,'1995-05-14','1996-05-13'),(38184,77665,'1996-05-13','1997-05-13'),(38184,79092,'1997-05-13','1998-05-13'),(38184,80464,'1998-05-13','1999-05-13'),(38184,80693,'1999-05-13','2000-05-12'),(38184,84155,'2000-05-12','2001-05-12'),(38184,88493,'2001-05-12','2002-05-12'),(38184,92453,'2002-05-12','9999-01-01'),(38185,40000,'1992-04-16','1993-04-16'),(38185,41201,'1993-04-16','1994-04-16'),(38185,42614,'1994-04-16','1995-04-16'),(38185,46484,'1995-04-16','1996-04-15'),(38185,46904,'1996-04-15','1997-04-15'),(38185,48458,'1997-04-15','1998-04-15'),(38185,49208,'1998-04-15','1999-04-15'),(38185,53291,'1999-04-15','2000-04-14'),(38185,53835,'2000-04-14','2001-04-14'),(38185,57181,'2001-04-14','2002-04-14'),(38185,58923,'2002-04-14','9999-01-01'),(38186,75869,'1990-04-25','1991-04-25'),(38186,79327,'1991-04-25','1992-04-24'),(38186,81471,'1992-04-24','1993-04-24'),(38186,84718,'1993-04-24','1994-04-24'),(38186,87914,'1994-04-24','1995-04-24'),(38186,92358,'1995-04-24','1996-04-23'),(38186,95744,'1996-04-23','1997-04-23'),(38186,98005,'1997-04-23','1998-04-23'),(38186,98257,'1998-04-23','1999-04-23'),(38186,102523,'1999-04-23','2000-04-22'),(38186,103413,'2000-04-22','2001-04-22'),(38186,107715,'2001-04-22','2002-04-22'),(38186,111968,'2002-04-22','9999-01-01'),(38187,102392,'1991-08-07','1992-08-06'),(38187,103158,'1992-08-06','1993-08-06'),(38187,106926,'1993-08-06','1994-08-06'),(38187,110688,'1994-08-06','1995-08-06'),(38187,110655,'1995-08-06','1996-08-05'),(38187,111683,'1996-08-05','1997-08-05'),(38187,115956,'1997-08-05','1998-08-05'),(38187,120384,'1998-08-05','1999-08-05'),(38187,122558,'1999-08-05','2000-08-04'),(38187,124865,'2000-08-04','2001-08-04'),(38187,124938,'2001-08-04','9999-01-01'),(38188,44985,'1992-04-28','1993-04-28'),(38188,49462,'1993-04-28','1994-04-28'),(38188,51379,'1994-04-28','1995-04-28'),(38188,55410,'1995-04-28','1996-04-27'),(38188,56907,'1996-04-27','1997-04-27'),(38188,56794,'1997-04-27','1998-04-27'),(38188,59006,'1998-04-27','1999-04-27'),(38188,60734,'1999-04-27','2000-04-26'),(38188,64974,'2000-04-26','2001-04-26'),(38188,66172,'2001-04-26','2002-04-26'),(38188,70365,'2002-04-26','9999-01-01'),(38189,40000,'1988-07-10','1989-07-10'),(38189,43298,'1989-07-10','1990-07-10'),(38189,47456,'1990-07-10','1991-07-10'),(38189,48990,'1991-07-10','1992-07-09'),(38189,50915,'1992-07-09','1993-07-09'),(38189,51369,'1993-07-09','1994-07-09'),(38189,52139,'1994-07-09','1995-07-09'),(38189,53830,'1995-07-09','1996-07-08'),(38189,56915,'1996-07-08','1997-07-08'),(38189,59933,'1997-07-08','1998-07-08'),(38189,59914,'1998-07-08','1999-07-08'),(38189,61283,'1999-07-08','2000-07-07'),(38189,64162,'2000-07-07','2001-07-07'),(38189,65641,'2001-07-07','2002-07-07'),(38189,70037,'2002-07-07','9999-01-01'),(38190,44202,'1990-02-03','1990-03-03'),(38191,46724,'1986-12-29','1987-12-29'),(38191,50588,'1987-12-29','1988-12-28'),(38191,50812,'1988-12-28','1989-12-28'),(38191,54238,'1989-12-28','1990-12-28'),(38191,55504,'1990-12-28','1991-12-28'),(38191,55598,'1991-12-28','1992-12-27'),(38191,58892,'1992-12-27','1993-12-27'),(38191,61330,'1993-12-27','1994-12-27'),(38191,65122,'1994-12-27','1995-12-27'),(38191,66527,'1995-12-27','1996-12-26'),(38191,67469,'1996-12-26','1997-12-26'),(38191,71069,'1997-12-26','1998-12-26'),(38191,72077,'1998-12-26','1999-12-26'),(38191,76525,'1999-12-26','2000-12-25'),(38191,78971,'2000-12-25','2001-12-25'),(38191,82020,'2001-12-25','9999-01-01'),(38192,40000,'1994-05-11','1995-05-11'),(38192,39917,'1995-05-11','1996-05-10'),(38192,40245,'1996-05-10','1997-05-10'),(38192,40463,'1997-05-10','1998-05-10'),(38192,40336,'1998-05-10','1998-08-30'),(38193,40423,'1996-10-01','1997-10-01'),(38193,41356,'1997-10-01','1998-10-01'),(38193,45718,'1998-10-01','1999-10-01'),(38193,49573,'1999-10-01','2000-09-30'),(38193,51809,'2000-09-30','2001-09-30'),(38193,55679,'2001-09-30','9999-01-01'),(38194,58498,'1995-04-09','1996-04-08'),(38194,60535,'1996-04-08','1997-04-08'),(38194,64481,'1997-04-08','1998-04-08'),(38194,65299,'1998-04-08','1999-04-08'),(38194,67254,'1999-04-08','2000-04-07'),(38194,68419,'2000-04-07','2001-04-07'),(38194,69006,'2001-04-07','2002-04-06'),(38194,70537,'2002-04-06','9999-01-01'),(38195,43167,'1996-05-30','1997-05-30'),(38195,43532,'1997-05-30','1998-05-30'),(38195,43353,'1998-05-30','1999-05-30'),(38195,47755,'1999-05-30','2000-05-29'),(38195,48772,'2000-05-29','2001-05-29'),(38195,52532,'2001-05-29','2002-05-29'),(38195,56926,'2002-05-29','9999-01-01'),(38196,54163,'1998-11-11','1999-11-11'),(38196,56361,'1999-11-11','2000-11-10'),(38196,58938,'2000-11-10','2001-11-10'),(38196,63132,'2001-11-10','9999-01-01'),(38197,56628,'1996-05-28','1997-05-28'),(38197,58545,'1997-05-28','1998-05-28'),(38197,58657,'1998-05-28','1999-05-28'),(38197,60731,'1999-05-28','2000-05-27'),(38197,62270,'2000-05-27','2001-05-27'),(38197,63237,'2001-05-27','2002-05-27'),(38197,67371,'2002-05-27','9999-01-01'),(38198,70736,'1995-10-24','1996-10-23'),(38198,73549,'1996-10-23','1997-10-23'),(38198,76825,'1997-10-23','1998-10-23'),(38198,77364,'1998-10-23','1999-10-23'),(38198,78914,'1999-10-23','2000-10-22'),(38198,79475,'2000-10-22','2001-10-22'),(38198,83560,'2001-10-22','9999-01-01'),(38199,67591,'1999-04-14','2000-04-13'),(38199,69317,'2000-04-13','2001-04-13'),(38199,70944,'2001-04-13','2002-04-13'),(38199,70635,'2002-04-13','9999-01-01'),(38200,77464,'1989-11-13','1990-11-13'),(38200,80644,'1990-11-13','1991-11-13'),(38200,83157,'1991-11-13','1992-11-12'),(38200,83472,'1992-11-12','1993-11-12'),(38200,87356,'1993-11-12','1994-11-12'),(38200,91114,'1994-11-12','1995-11-12'),(38200,92758,'1995-11-12','1996-11-11'),(38200,94160,'1996-11-11','1997-11-11'),(38200,94134,'1997-11-11','1998-07-20'),(38201,40000,'1990-06-10','1991-06-10'),(38201,44211,'1991-06-10','1992-06-09'),(38201,47634,'1992-06-09','1993-06-09'),(38201,48378,'1993-06-09','1994-06-09'),(38201,49622,'1994-06-09','1995-06-09'),(38201,49661,'1995-06-09','1996-06-08'),(38201,50845,'1996-06-08','1997-06-08'),(38201,51579,'1997-06-08','1998-06-08'),(38201,53565,'1998-06-08','1999-06-08'),(38201,57002,'1999-06-08','2000-06-07'),(38201,60400,'2000-06-07','2001-06-07'),(38201,64518,'2001-06-07','2002-06-07'),(38201,67692,'2002-06-07','9999-01-01'),(38202,53154,'1994-09-07','1995-09-07'),(38202,52833,'1995-09-07','1996-09-06'),(38202,55450,'1996-09-06','1997-09-06'),(38202,55109,'1997-09-06','1998-09-06'),(38202,54974,'1998-09-06','1999-09-06'),(38202,55237,'1999-09-06','2000-02-11'),(38203,47081,'1991-08-07','1992-08-06'),(38203,51023,'1992-08-06','1993-08-06'),(38203,52912,'1993-08-06','1994-08-06'),(38203,57264,'1994-08-06','1995-08-06'),(38203,59942,'1995-08-06','1996-08-05'),(38203,61227,'1996-08-05','1997-08-05'),(38203,64617,'1997-08-05','1998-08-05'),(38203,64774,'1998-08-05','1999-08-05'),(38203,65203,'1999-08-05','2000-08-04'),(38203,66665,'2000-08-04','2001-08-04'),(38203,67278,'2001-08-04','9999-01-01'),(38204,81148,'1985-10-20','1986-10-20'),(38204,81779,'1986-10-20','1987-10-20'),(38204,81338,'1987-10-20','1988-10-19'),(38204,84435,'1988-10-19','1989-10-19'),(38204,87677,'1989-10-19','1990-10-19'),(38204,90035,'1990-10-19','1991-10-19'),(38204,89555,'1991-10-19','1992-10-18'),(38204,93910,'1992-10-18','1993-10-18'),(38204,96412,'1993-10-18','1994-10-18'),(38204,98944,'1994-10-18','1995-10-18'),(38204,100657,'1995-10-18','1996-10-17'),(38204,101430,'1996-10-17','1997-10-17'),(38204,102041,'1997-10-17','1998-10-17'),(38204,103242,'1998-10-17','1999-10-17'),(38204,106614,'1999-10-17','2000-10-16'),(38204,108466,'2000-10-16','2001-10-16'),(38204,110250,'2001-10-16','9999-01-01'),(38205,40000,'1992-07-05','1993-07-05'),(38205,43602,'1993-07-05','1994-07-05'),(38205,46381,'1994-07-05','1995-07-05'),(38205,48986,'1995-07-05','1996-07-04'),(38205,48800,'1996-07-04','1997-07-04'),(38205,48584,'1997-07-04','1998-07-04'),(38205,52571,'1998-07-04','1999-07-04'),(38205,56527,'1999-07-04','2000-07-03'),(38205,59806,'2000-07-03','2001-07-03'),(38205,63211,'2001-07-03','2002-07-03'),(38205,63510,'2002-07-03','9999-01-01'),(38206,54598,'1999-04-16','2000-04-15'),(38206,58351,'2000-04-15','2001-04-15'),(38206,60183,'2001-04-15','2002-04-15'),(38206,64068,'2002-04-15','9999-01-01'),(38207,40000,'1993-04-03','1994-04-03'),(38207,40806,'1994-04-03','1995-04-03'),(38207,43966,'1995-04-03','1996-04-02'),(38207,44856,'1996-04-02','1997-04-02'),(38207,45903,'1997-04-02','1998-04-02'),(38207,49043,'1998-04-02','1999-04-02'),(38207,50398,'1999-04-02','2000-04-01'),(38207,52665,'2000-04-01','2001-04-01'),(38207,56690,'2001-04-01','2002-04-01'),(38207,60156,'2002-04-01','9999-01-01'),(38208,40000,'1999-01-25','2000-01-25'),(38208,39821,'2000-01-25','2001-01-24'),(38208,39738,'2001-01-24','2002-01-24'),(38208,41220,'2002-01-24','9999-01-01'),(38209,40000,'1999-10-30','2000-10-29'),(38209,41426,'2000-10-29','2001-10-28'),(38209,42374,'2001-10-28','9999-01-01'),(38210,72544,'1988-08-14','1989-08-14'),(38210,75606,'1989-08-14','1990-08-14'),(38210,78724,'1990-08-14','1991-08-14'),(38210,82124,'1991-08-14','1992-08-13'),(38210,86463,'1992-08-13','1993-08-13'),(38210,89834,'1993-08-13','1994-08-13'),(38210,92873,'1994-08-13','1995-08-13'),(38210,94835,'1995-08-13','1996-08-12'),(38210,97837,'1996-08-12','1997-08-12'),(38210,101609,'1997-08-12','1998-08-12'),(38210,105412,'1998-08-12','1999-08-12'),(38210,108302,'1999-08-12','2000-08-11'),(38210,108836,'2000-08-11','2001-08-11'),(38210,112559,'2001-08-11','9999-01-01'),(38211,40000,'1985-06-16','1986-06-16'),(38211,40874,'1986-06-16','1987-06-16'),(38211,44257,'1987-06-16','1988-06-15'),(38211,43814,'1988-06-15','1989-06-15'),(38211,48268,'1989-06-15','1990-06-15'),(38211,49029,'1990-06-15','1991-06-15'),(38211,50475,'1991-06-15','1992-06-14'),(38211,51343,'1992-06-14','1993-06-14'),(38211,54105,'1993-06-14','1994-06-14'),(38211,56426,'1994-06-14','1995-06-14'),(38211,57960,'1995-06-14','1995-08-29'),(38212,40000,'1989-03-01','1990-03-01'),(38212,42249,'1990-03-01','1991-03-01'),(38212,45717,'1991-03-01','1992-02-29'),(38212,45352,'1992-02-29','1993-02-28'),(38212,45965,'1993-02-28','1994-02-28'),(38212,46368,'1994-02-28','1995-02-28'),(38212,49843,'1995-02-28','1996-02-28'),(38212,51160,'1996-02-28','1997-02-27'),(38212,52961,'1997-02-27','1998-02-27'),(38212,57202,'1998-02-27','1999-02-27'),(38212,56946,'1999-02-27','2000-02-27'),(38212,57299,'2000-02-27','2001-02-26'),(38212,56874,'2001-02-26','2002-02-26'),(38212,59519,'2002-02-26','9999-01-01'),(38213,41251,'1997-11-12','1998-11-12'),(38213,45393,'1998-11-12','1999-11-12'),(38213,45797,'1999-11-12','2000-11-11'),(38213,47186,'2000-11-11','2001-11-11'),(38213,47011,'2001-11-11','9999-01-01'),(38214,40000,'1995-03-24','1996-03-23'),(38214,40302,'1996-03-23','1997-03-23'),(38214,44264,'1997-03-23','1998-03-23'),(38214,44430,'1998-03-23','1999-03-23'),(38214,46093,'1999-03-23','2000-03-22'),(38214,47157,'2000-03-22','2001-03-22'),(38214,47131,'2001-03-22','2002-03-22'),(38214,47918,'2002-03-22','9999-01-01'),(38215,60244,'1996-01-01','1996-12-31'),(38215,61961,'1996-12-31','1997-12-31'),(38215,62065,'1997-12-31','1998-12-31'),(38215,65343,'1998-12-31','1999-12-31'),(38215,66506,'1999-12-31','2000-12-30'),(38215,67635,'2000-12-30','2001-12-30'),(38215,70227,'2001-12-30','9999-01-01'),(38216,40000,'1999-07-06','2000-07-05'),(38216,40727,'2000-07-05','2001-07-05'),(38216,40636,'2001-07-05','2002-07-05'),(38216,42954,'2002-07-05','9999-01-01'),(38217,50966,'1995-12-13','1996-12-12'),(38217,53473,'1996-12-12','1997-12-12'),(38217,57435,'1997-12-12','1998-12-12'),(38217,60389,'1998-12-12','1999-12-12'),(38217,62564,'1999-12-12','2000-12-11'),(38217,65965,'2000-12-11','2001-12-11'),(38217,67533,'2001-12-11','9999-01-01'),(38218,57689,'1999-12-26','2000-12-25'),(38218,58324,'2000-12-25','2001-12-25'),(38218,59780,'2001-12-25','9999-01-01'),(38219,40000,'1993-12-18','1994-12-18'),(38219,39887,'1994-12-18','1995-12-07'),(38220,67125,'1997-03-23','1998-03-23'),(38220,70960,'1998-03-23','1999-03-23'),(38220,70922,'1999-03-23','2000-03-22'),(38220,74133,'2000-03-22','2001-03-22'),(38220,78304,'2001-03-22','2002-03-22'),(38220,79664,'2002-03-22','9999-01-01'),(38221,86342,'1990-10-04','1991-10-04'),(38221,90111,'1991-10-04','1992-10-03'),(38221,94486,'1992-10-03','1992-11-18'),(38222,90206,'1985-06-17','1986-06-17'),(38222,90439,'1986-06-17','1987-06-17'),(38222,89964,'1987-06-17','1988-06-16'),(38222,94393,'1988-06-16','1989-06-16'),(38222,95492,'1989-06-16','1990-06-16'),(38222,98589,'1990-06-16','1991-06-16'),(38222,102879,'1991-06-16','1991-11-30'),(38223,64664,'1986-04-17','1987-04-17'),(38223,64282,'1987-04-17','1988-04-16'),(38223,64288,'1988-04-16','1989-04-16'),(38223,66042,'1989-04-16','1990-04-16'),(38223,66804,'1990-04-16','1991-04-16'),(38223,68229,'1991-04-16','1992-04-15'),(38223,72555,'1992-04-15','1993-04-15'),(38223,74479,'1993-04-15','1994-04-15'),(38223,74236,'1994-04-15','1995-04-15'),(38223,76944,'1995-04-15','1996-04-14'),(38223,77710,'1996-04-14','1997-04-14'),(38223,81521,'1997-04-14','1998-04-14'),(38223,85444,'1998-04-14','1999-04-14'),(38223,86648,'1999-04-14','2000-04-13'),(38223,86718,'2000-04-13','2001-04-13'),(38223,87125,'2001-04-13','2002-04-13'),(38223,91148,'2002-04-13','9999-01-01'),(38224,40000,'1990-07-02','1991-07-02'),(38224,42362,'1991-07-02','1992-07-01'),(38224,43789,'1992-07-01','1993-07-01'),(38224,47498,'1993-07-01','1994-07-01'),(38224,50154,'1994-07-01','1995-07-01'),(38224,51399,'1995-07-01','1996-06-30'),(38224,54707,'1996-06-30','1997-06-30'),(38224,59103,'1997-06-30','1998-06-30'),(38224,61169,'1998-06-30','1999-06-30'),(38224,63299,'1999-06-30','2000-06-29'),(38224,64110,'2000-06-29','2001-06-29'),(38224,64281,'2001-06-29','2002-06-29'),(38224,63919,'2002-06-29','9999-01-01'),(38225,67904,'1987-09-23','1988-09-22'),(38225,69536,'1988-09-22','1989-09-22'),(38225,71890,'1989-09-22','1990-09-22'),(38225,75839,'1990-09-22','1991-09-22'),(38225,80196,'1991-09-22','1992-09-21'),(38225,82502,'1992-09-21','1993-09-21'),(38225,83836,'1993-09-21','1994-09-21'),(38225,84360,'1994-09-21','1995-09-21'),(38225,84204,'1995-09-21','1996-09-20'),(38225,87799,'1996-09-20','1997-09-20'),(38225,89275,'1997-09-20','1998-09-20'),(38225,93448,'1998-09-20','1999-09-20'),(38225,97938,'1999-09-20','2000-09-19'),(38225,98976,'2000-09-19','2001-09-19'),(38225,101646,'2001-09-19','9999-01-01'),(38226,40000,'1995-06-03','1996-06-02'),(38226,39905,'1996-06-02','1997-06-02'),(38226,41777,'1997-06-02','1998-06-02'),(38226,44123,'1998-06-02','1999-06-02'),(38226,46615,'1999-06-02','2000-06-01'),(38226,49304,'2000-06-01','2001-06-01'),(38226,49218,'2001-06-01','2002-06-01'),(38226,49959,'2002-06-01','9999-01-01'),(38227,40000,'1997-09-13','1998-09-13'),(38227,42054,'1998-09-13','1999-09-13'),(38227,44109,'1999-09-13','2000-09-12'),(38227,44276,'2000-09-12','2001-09-12'),(38227,45857,'2001-09-12','9999-01-01'),(38228,53696,'2000-01-06','2001-01-05'),(38228,57162,'2001-01-05','2001-09-09'),(38229,40000,'1998-10-04','1999-10-04'),(38229,43937,'1999-10-04','2000-10-03'),(38229,48122,'2000-10-03','2001-10-03'),(38229,50938,'2001-10-03','9999-01-01'),(38230,45185,'1993-10-04','1994-10-04'),(38230,45177,'1994-10-04','1995-10-04'),(38230,47643,'1995-10-04','1996-10-03'),(38230,49882,'1996-10-03','1997-10-03'),(38230,53122,'1997-10-03','1998-10-03'),(38230,57060,'1998-10-03','1999-10-03'),(38230,58758,'1999-10-03','2000-10-02'),(38230,59226,'2000-10-02','2001-10-02'),(38230,59155,'2001-10-02','9999-01-01'),(38231,40000,'1996-09-05','1997-09-05'),(38231,41401,'1997-09-05','1998-05-16'),(38232,76914,'1994-01-17','1995-01-17'),(38232,77876,'1995-01-17','1996-01-17'),(38232,79063,'1996-01-17','1997-01-16'),(38232,81465,'1997-01-16','1998-01-16'),(38232,83757,'1998-01-16','1999-01-16'),(38232,86309,'1999-01-16','2000-01-16'),(38232,88540,'2000-01-16','2001-01-15'),(38232,89848,'2001-01-15','2002-01-15'),(38232,93287,'2002-01-15','9999-01-01'),(38233,81947,'1997-12-03','1998-12-03'),(38233,83961,'1998-12-03','1999-12-03'),(38233,84085,'1999-12-03','2000-12-02'),(38233,87512,'2000-12-02','2001-12-02'),(38233,89694,'2001-12-02','9999-01-01'),(38234,43168,'1990-06-05','1991-06-05'),(38234,47342,'1991-06-05','1992-06-04'),(38234,50706,'1992-06-04','1993-06-04'),(38234,53516,'1993-06-04','1994-06-04'),(38234,56078,'1994-06-04','1995-06-04'),(38234,58390,'1995-06-04','1996-06-03'),(38234,59721,'1996-06-03','1997-06-03'),(38234,59429,'1997-06-03','1998-06-03'),(38234,60582,'1998-06-03','1999-06-03'),(38234,64234,'1999-06-03','2000-06-02'),(38234,65369,'2000-06-02','2001-06-02'),(38234,65134,'2001-06-02','2002-06-02'),(38234,64691,'2002-06-02','9999-01-01'),(38235,43228,'1999-07-28','2000-07-27'),(38235,44649,'2000-07-27','2001-07-27'),(38235,48872,'2001-07-27','2002-07-27'),(38235,49512,'2002-07-27','9999-01-01'),(38236,41008,'1996-07-19','1997-07-19'),(38236,41861,'1997-07-19','1998-07-19'),(38236,44104,'1998-07-19','1999-05-02'),(38237,61491,'1990-07-02','1991-07-02'),(38237,63235,'1991-07-02','1992-07-01'),(38237,65024,'1992-07-01','1993-07-01'),(38237,67615,'1993-07-01','1994-07-01'),(38237,70194,'1994-07-01','1995-07-01'),(38237,72648,'1995-07-01','1996-06-30'),(38237,73327,'1996-06-30','1997-06-30'),(38237,77802,'1997-06-30','1998-06-30'),(38237,82066,'1998-06-30','1999-06-30'),(38237,86457,'1999-06-30','2000-06-29'),(38237,86565,'2000-06-29','2001-06-29'),(38237,86089,'2001-06-29','2002-06-29'),(38237,87985,'2002-06-29','9999-01-01'),(38238,40000,'1995-09-19','1996-09-18'),(38238,41753,'1996-09-18','1997-09-18'),(38238,43350,'1997-09-18','1998-09-18'),(38238,46680,'1998-09-18','1999-09-18'),(38238,50697,'1999-09-18','2000-09-17'),(38238,51771,'2000-09-17','2001-09-17'),(38238,55865,'2001-09-17','2002-06-17'),(38239,93385,'1986-06-07','1987-06-07'),(38239,95411,'1987-06-07','1988-06-06'),(38239,95964,'1988-06-06','1989-06-06'),(38239,97284,'1989-06-06','1990-06-06'),(38239,97584,'1990-06-06','1991-06-06'),(38239,98278,'1991-06-06','1992-06-05'),(38239,99222,'1992-06-05','1993-06-05'),(38239,99818,'1993-06-05','1994-06-05'),(38239,99834,'1994-06-05','1995-06-05'),(38239,100088,'1995-06-05','1996-06-04'),(38239,100860,'1996-06-04','1997-06-04'),(38239,103709,'1997-06-04','1998-06-04'),(38239,104528,'1998-06-04','1999-06-04'),(38239,106850,'1999-06-04','2000-06-03'),(38239,111281,'2000-06-03','2001-06-03'),(38239,112738,'2001-06-03','2002-06-03'),(38239,113975,'2002-06-03','9999-01-01'),(38240,65799,'1988-07-28','1989-07-28'),(38240,68912,'1989-07-28','1990-07-28'),(38240,71529,'1990-07-28','1991-07-28'),(38240,74063,'1991-07-28','1992-07-27'),(38240,74408,'1992-07-27','1993-07-27'),(38240,78680,'1993-07-27','1994-07-27'),(38240,79612,'1994-07-27','1995-07-27'),(38240,79221,'1995-07-27','1996-07-26'),(38240,79582,'1996-07-26','1997-07-26'),(38240,79951,'1997-07-26','1998-07-26'),(38240,79884,'1998-07-26','1999-07-26'),(38240,82507,'1999-07-26','2000-07-25'),(38240,82914,'2000-07-25','2001-07-25'),(38240,82857,'2001-07-25','2002-07-25'),(38240,85204,'2002-07-25','9999-01-01'),(38241,64920,'1989-05-17','1990-05-17'),(38241,68190,'1990-05-17','1991-05-17'),(38241,68231,'1991-05-17','1992-05-16'),(38241,72373,'1992-05-16','1993-05-16'),(38241,72321,'1993-05-16','1993-08-22'),(38242,47954,'1996-05-03','1997-05-03'),(38242,48318,'1997-05-03','1998-05-03'),(38242,48891,'1998-05-03','1999-05-03'),(38242,53347,'1999-05-03','2000-05-02'),(38242,54174,'2000-05-02','2001-05-02'),(38242,57440,'2001-05-02','2002-05-02'),(38242,57906,'2002-05-02','9999-01-01'),(38243,42467,'1996-10-26','1997-10-26'),(38243,45996,'1997-10-26','1998-10-25'),(38243,48381,'1998-10-25','1999-10-26'),(38243,51789,'1999-10-26','2000-10-25'),(38243,55067,'2000-10-25','2001-10-25'),(38243,55850,'2001-10-25','9999-01-01'),(38244,72130,'1985-09-11','1986-09-11'),(38244,73554,'1986-09-11','1987-09-11'),(38244,77141,'1987-09-11','1988-09-10'),(38244,79891,'1988-09-10','1989-09-10'),(38244,82293,'1989-09-10','1990-09-10'),(38244,82379,'1990-09-10','1991-09-10'),(38244,84400,'1991-09-10','1992-09-09'),(38244,84030,'1992-09-09','1993-09-09'),(38244,87304,'1993-09-09','1994-09-09'),(38244,87587,'1994-09-09','1995-09-09'),(38244,90728,'1995-09-09','1996-09-08'),(38244,94428,'1996-09-08','1997-09-08'),(38244,96057,'1997-09-08','1998-09-08'),(38244,100531,'1998-09-08','1999-09-08'),(38244,100205,'1999-09-08','2000-09-07'),(38244,102556,'2000-09-07','2001-09-07'),(38244,103010,'2001-09-07','9999-01-01'),(38245,62062,'1996-09-22','1997-09-22'),(38245,64328,'1997-09-22','1998-09-22'),(38245,65224,'1998-09-22','1999-09-22'),(38245,68957,'1999-09-22','2000-09-21'),(38245,72202,'2000-09-21','2001-09-21'),(38245,72617,'2001-09-21','9999-01-01'),(38246,57172,'1993-02-14','1994-02-14'),(38246,57017,'1994-02-14','1995-02-14'),(38246,60166,'1995-02-14','1996-02-14'),(38246,60434,'1996-02-14','1997-02-13'),(38246,63661,'1997-02-13','1998-02-13'),(38246,66526,'1998-02-13','1999-02-12'),(38247,52426,'1990-10-06','1991-10-06'),(38247,53321,'1991-10-06','1992-10-05'),(38247,53676,'1992-10-05','1993-10-05'),(38247,54917,'1993-10-05','1994-10-05'),(38247,58040,'1994-10-05','1995-10-05'),(38247,61241,'1995-10-05','1996-10-04'),(38247,63375,'1996-10-04','1997-10-04'),(38247,66702,'1997-10-04','1998-10-04'),(38247,67347,'1998-10-04','1999-10-04'),(38247,67599,'1999-10-04','2000-10-03'),(38247,70362,'2000-10-03','2001-10-03'),(38247,71396,'2001-10-03','9999-01-01'),(38248,59972,'1998-02-24','1999-02-24'),(38248,59900,'1999-02-24','2000-02-24'),(38248,61467,'2000-02-24','2001-02-23'),(38248,62937,'2001-02-23','2002-02-23'),(38248,67024,'2002-02-23','9999-01-01'),(38249,79042,'1992-12-08','1993-12-08'),(38249,81526,'1993-12-08','1994-01-24'),(38250,72940,'1995-05-24','1996-05-23'),(38250,77050,'1996-05-23','1997-05-23'),(38250,76666,'1997-05-23','1998-05-23'),(38250,79096,'1998-05-23','1999-05-23'),(38250,79552,'1999-05-23','2000-05-22'),(38250,82212,'2000-05-22','2001-05-22'),(38250,85804,'2001-05-22','2002-05-22'),(38250,88901,'2002-05-22','9999-01-01'),(38251,40000,'1999-10-24','2000-10-23'),(38251,44051,'2000-10-23','2001-10-23'),(38251,43883,'2001-10-23','9999-01-01'),(38252,68528,'1985-06-04','1986-06-04'),(38252,70109,'1986-06-04','1987-06-04'),(38252,69628,'1987-06-04','1988-06-03'),(38252,69282,'1988-06-03','1989-06-03'),(38252,69430,'1989-06-03','1990-06-03'),(38252,69536,'1990-06-03','1991-06-03'),(38252,71086,'1991-06-03','1992-06-02'),(38252,73473,'1992-06-02','1993-06-02'),(38252,76690,'1993-06-02','1994-06-02'),(38252,78008,'1994-06-02','1995-06-02'),(38252,79643,'1995-06-02','1996-06-01'),(38252,80964,'1996-06-01','1997-06-01'),(38252,81843,'1997-06-01','1998-06-01'),(38252,84054,'1998-06-01','1999-06-01'),(38252,85105,'1999-06-01','2000-05-31'),(38252,87848,'2000-05-31','2001-05-31'),(38252,89543,'2001-05-31','2002-05-31'),(38252,91807,'2002-05-31','9999-01-01'),(38253,65246,'1993-11-30','1994-11-30'),(38253,65329,'1994-11-30','1995-11-30'),(38253,66998,'1995-11-30','1996-11-29'),(38253,70708,'1996-11-29','1997-11-29'),(38253,72258,'1997-11-29','1998-11-29'),(38253,74594,'1998-11-29','1999-11-29'),(38253,78853,'1999-11-29','2000-11-22'),(38254,58486,'1985-12-18','1986-12-18'),(38254,61302,'1986-12-18','1987-12-18'),(38254,63322,'1987-12-18','1988-12-17'),(38254,64424,'1988-12-17','1989-12-17'),(38254,68348,'1989-12-17','1990-12-17'),(38254,72696,'1990-12-17','1991-12-17'),(38254,73186,'1991-12-17','1992-08-04'),(38255,58250,'1990-08-28','1991-08-28'),(38255,58123,'1991-08-28','1992-08-27'),(38255,59808,'1992-08-27','1993-08-27'),(38255,59592,'1993-08-27','1994-08-27'),(38255,62422,'1994-08-27','1995-08-27'),(38255,62053,'1995-08-27','1996-08-26'),(38255,63835,'1996-08-26','1997-08-26'),(38255,67393,'1997-08-26','1998-08-26'),(38255,67402,'1998-08-26','1999-08-26'),(38255,69890,'1999-08-26','2000-08-25'),(38255,71501,'2000-08-25','2001-08-25'),(38255,73498,'2001-08-25','9999-01-01'),(38256,40439,'1993-11-12','1994-08-01'),(38257,46929,'1987-04-20','1988-04-19'),(38257,49874,'1988-04-19','1989-04-19'),(38257,49530,'1989-04-19','1990-04-19'),(38257,50366,'1990-04-19','1991-04-19'),(38257,52737,'1991-04-19','1992-04-18'),(38257,52276,'1992-04-18','1993-04-18'),(38257,53721,'1993-04-18','1994-04-18'),(38257,56629,'1994-04-18','1995-04-18'),(38257,56504,'1995-04-18','1996-04-17'),(38257,60390,'1996-04-17','1997-04-17'),(38257,63595,'1997-04-17','1998-04-17'),(38257,66873,'1998-04-17','1999-04-17'),(38257,71001,'1999-04-17','2000-04-16'),(38257,75452,'2000-04-16','2001-04-16'),(38257,79136,'2001-04-16','2002-04-16'),(38257,81475,'2002-04-16','9999-01-01'),(38258,72867,'1998-11-25','1999-11-25'),(38258,77284,'1999-11-25','2000-11-24'),(38258,77141,'2000-11-24','2001-11-24'),(38258,78430,'2001-11-24','9999-01-01'),(38259,40000,'1993-08-09','1994-08-09'),(38259,42460,'1994-08-09','1995-08-09'),(38259,41962,'1995-08-09','1996-08-08'),(38259,45019,'1996-08-08','1997-08-08'),(38259,49119,'1997-08-08','1998-08-08'),(38259,51661,'1998-08-08','1999-08-08'),(38259,54923,'1999-08-08','2000-08-07'),(38259,56793,'2000-08-07','2001-08-07'),(38259,58122,'2001-08-07','9999-01-01'),(38260,46294,'1993-11-15','1994-11-15'),(38260,46466,'1994-11-15','1995-11-15'),(38260,48302,'1995-11-15','1996-11-14'),(38260,49567,'1996-11-14','1997-11-14'),(38260,51642,'1997-11-14','1998-11-14'),(38260,52492,'1998-11-14','1999-11-14'),(38260,53710,'1999-11-14','2000-11-13'),(38260,54006,'2000-11-13','2001-11-13'),(38260,55895,'2001-11-13','9999-01-01'),(38261,56917,'1987-07-20','1988-07-19'),(38261,57595,'1988-07-19','1989-07-19'),(38261,59025,'1989-07-19','1990-07-19'),(38261,63335,'1990-07-19','1990-09-20'),(38262,70650,'1988-12-12','1989-12-12'),(38262,74312,'1989-12-12','1990-12-12'),(38262,77960,'1990-12-12','1991-12-12'),(38262,77480,'1991-12-12','1992-12-11'),(38262,78392,'1992-12-11','1993-12-11'),(38262,80139,'1993-12-11','1994-12-11'),(38262,82021,'1994-12-11','1995-12-11'),(38262,85652,'1995-12-11','1996-12-10'),(38262,86818,'1996-12-10','1997-12-10'),(38262,88945,'1997-12-10','1998-12-10'),(38262,91174,'1998-12-10','1999-12-10'),(38262,95451,'1999-12-10','2000-12-09'),(38262,96134,'2000-12-09','2001-12-09'),(38262,97747,'2001-12-09','9999-01-01'),(38263,69216,'1986-03-08','1987-03-08'),(38263,69391,'1987-03-08','1988-03-07'),(38263,71221,'1988-03-07','1989-03-07'),(38263,74804,'1989-03-07','1990-03-07'),(38263,75541,'1990-03-07','1991-03-07'),(38263,77892,'1991-03-07','1992-03-06'),(38263,78763,'1992-03-06','1993-03-06'),(38263,79567,'1993-03-06','1994-03-06'),(38263,82618,'1994-03-06','1995-03-06'),(38263,84439,'1995-03-06','1996-03-05'),(38263,87201,'1996-03-05','1997-03-05'),(38263,90035,'1997-03-05','1998-03-05'),(38263,93037,'1998-03-05','1999-03-05'),(38263,93997,'1999-03-05','2000-03-04'),(38263,96283,'2000-03-04','2001-03-04'),(38263,97068,'2001-03-04','2002-03-04'),(38263,97464,'2002-03-04','9999-01-01'),(38264,69479,'1987-08-24','1988-08-23'),(38264,69416,'1988-08-23','1989-08-23'),(38264,72084,'1989-08-23','1990-08-23'),(38264,75715,'1990-08-23','1991-08-23'),(38264,77498,'1991-08-23','1992-08-22'),(38264,77271,'1992-08-22','1993-08-22'),(38264,77875,'1993-08-22','1994-08-22'),(38264,81457,'1994-08-22','1995-08-22'),(38264,84170,'1995-08-22','1996-08-21'),(38264,86600,'1996-08-21','1997-08-21'),(38264,90845,'1997-08-21','1998-08-21'),(38264,91638,'1998-08-21','1999-08-21'),(38264,91579,'1999-08-21','2000-08-20'),(38264,93276,'2000-08-20','2001-08-20'),(38264,95439,'2001-08-20','9999-01-01'),(38265,62718,'1999-08-22','2000-08-21'),(38265,65764,'2000-08-21','2001-08-21'),(38265,69885,'2001-08-21','9999-01-01'),(38266,54756,'1992-04-17','1993-04-17'),(38266,57187,'1993-04-17','1994-04-17'),(38266,57641,'1994-04-17','1995-04-17'),(38266,58253,'1995-04-17','1996-04-16'),(38266,59704,'1996-04-16','1997-04-16'),(38266,61973,'1997-04-16','1998-04-16'),(38266,65074,'1998-04-16','1999-04-16'),(38266,66301,'1999-04-16','2000-04-15'),(38266,68301,'2000-04-15','2001-04-15'),(38266,72421,'2001-04-15','2002-04-15'),(38266,74969,'2002-04-15','9999-01-01'),(38267,53738,'1997-03-25','1998-03-25'),(38267,53763,'1998-03-25','1999-03-25'),(38267,56939,'1999-03-25','2000-03-24'),(38267,56529,'2000-03-24','2001-03-24'),(38267,59827,'2001-03-24','2002-03-24'),(38267,64101,'2002-03-24','9999-01-01'),(38268,59754,'1989-06-17','1990-06-17'),(38268,63671,'1990-06-17','1991-06-17'),(38268,66620,'1991-06-17','1992-06-16'),(38268,67593,'1992-06-16','1993-06-16'),(38268,70604,'1993-06-16','1994-06-16'),(38268,74293,'1994-06-16','1995-06-16'),(38268,76752,'1995-06-16','1996-06-15'),(38268,79680,'1996-06-15','1997-06-15'),(38268,81658,'1997-06-15','1998-06-15'),(38268,81950,'1998-06-15','1999-06-15'),(38268,82609,'1999-06-15','2000-06-14'),(38268,86569,'2000-06-14','2001-06-14'),(38268,86402,'2001-06-14','2002-06-14'),(38268,88264,'2002-06-14','9999-01-01'),(38269,61233,'1985-10-16','1986-10-16'),(38269,63886,'1986-10-16','1987-10-16'),(38269,66015,'1987-10-16','1988-10-15'),(38269,68218,'1988-10-15','1989-10-15'),(38269,69337,'1989-10-15','1990-10-15'),(38269,70974,'1990-10-15','1991-10-15'),(38269,70924,'1991-10-15','1992-10-14'),(38269,71975,'1992-10-14','1993-10-14'),(38269,76093,'1993-10-14','1994-10-14'),(38269,79664,'1994-10-14','1995-10-14'),(38269,80184,'1995-10-14','1996-10-13'),(38269,82934,'1996-10-13','1997-10-13'),(38269,84228,'1997-10-13','1998-10-13'),(38269,87689,'1998-10-13','1999-10-13'),(38269,88887,'1999-10-13','2000-10-12'),(38269,93309,'2000-10-12','2001-05-06'),(38270,50671,'1988-03-20','1989-03-20'),(38270,51197,'1989-03-20','1990-03-20'),(38270,54891,'1990-03-20','1991-03-20'),(38270,54443,'1991-03-20','1992-03-19'),(38270,58844,'1992-03-19','1993-03-19'),(38270,59193,'1993-03-19','1994-03-19'),(38270,59894,'1994-03-19','1995-03-19'),(38270,62080,'1995-03-19','1996-03-18'),(38270,66176,'1996-03-18','1997-03-18'),(38270,67358,'1997-03-18','1998-03-18'),(38270,66928,'1998-03-18','1999-03-18'),(38270,68870,'1999-03-18','2000-03-17'),(38270,69046,'2000-03-17','2001-03-17'),(38270,72681,'2001-03-17','2002-03-17'),(38270,75006,'2002-03-17','9999-01-01'),(38271,60603,'1995-02-17','1996-02-17'),(38271,63297,'1996-02-17','1997-02-16'),(38271,66042,'1997-02-16','1998-02-16'),(38271,66572,'1998-02-16','1999-02-16'),(38271,70854,'1999-02-16','2000-02-16'),(38271,74514,'2000-02-16','2001-02-15'),(38271,76580,'2001-02-15','2002-02-15'),(38271,79847,'2002-02-15','9999-01-01'),(38272,41497,'1997-08-13','1998-08-13'),(38272,45776,'1998-08-13','1999-08-13'),(38272,47424,'1999-08-13','2000-08-12'),(38272,50959,'2000-08-12','2001-08-12'),(38272,54521,'2001-08-12','9999-01-01'),(38273,40000,'1999-09-29','1999-10-17'),(38274,40000,'1994-07-22','1995-07-22'),(38274,43599,'1995-07-22','1996-07-21'),(38274,43829,'1996-07-21','1997-07-21'),(38274,46591,'1997-07-21','1998-07-21'),(38274,49964,'1998-07-21','1999-07-21'),(38274,50045,'1999-07-21','2000-07-20'),(38274,54153,'2000-07-20','2001-07-20'),(38274,54215,'2001-07-20','2002-07-20'),(38274,58281,'2002-07-20','9999-01-01'),(38275,40000,'1989-04-13','1990-04-13'),(38275,43279,'1990-04-13','1991-04-13'),(38275,43593,'1991-04-13','1992-04-12'),(38275,44753,'1992-04-12','1993-04-12'),(38275,45203,'1993-04-12','1994-04-12'),(38275,48703,'1994-04-12','1995-04-12'),(38275,48716,'1995-04-12','1996-04-11'),(38275,52380,'1996-04-11','1997-04-11'),(38275,53739,'1997-04-11','1998-04-11'),(38275,55958,'1998-04-11','1999-04-11'),(38275,56781,'1999-04-11','2000-04-10'),(38275,58424,'2000-04-10','2001-04-10'),(38275,59306,'2001-04-10','2002-04-10'),(38275,62979,'2002-04-10','9999-01-01'),(38276,40000,'1995-12-15','1996-12-14'),(38276,39535,'1996-12-14','1997-12-14'),(38276,43286,'1997-12-14','1998-10-01'),(38277,46965,'1993-02-27','1994-02-27'),(38277,50125,'1994-02-27','1995-02-27'),(38277,52540,'1995-02-27','1996-02-27'),(38277,56593,'1996-02-27','1997-02-26'),(38277,60016,'1997-02-26','1998-02-26'),(38277,63934,'1998-02-26','1999-02-26'),(38277,68145,'1999-02-26','2000-02-26'),(38277,69317,'2000-02-26','2001-02-25'),(38277,72361,'2001-02-25','2002-02-25'),(38277,75916,'2002-02-25','9999-01-01'),(38278,40000,'1992-08-06','1993-08-06'),(38278,42945,'1993-08-06','1994-08-06'),(38278,46511,'1994-08-06','1995-08-06'),(38278,48975,'1995-08-06','1996-08-05'),(38278,48623,'1996-08-05','1997-08-05'),(38278,52786,'1997-08-05','1998-08-05'),(38278,52713,'1998-08-05','1999-08-05'),(38278,53573,'1999-08-05','2000-08-04'),(38278,54775,'2000-08-04','2001-08-04'),(38278,56189,'2001-08-04','9999-01-01'),(38279,47269,'1987-05-25','1988-05-24'),(38279,49093,'1988-05-24','1989-05-24'),(38279,48835,'1989-05-24','1990-05-24'),(38279,51646,'1990-05-24','1991-05-24'),(38279,51528,'1991-05-24','1992-05-23'),(38279,55722,'1992-05-23','1993-05-23'),(38279,59582,'1993-05-23','1994-05-23'),(38279,63813,'1994-05-23','1995-05-23'),(38279,66404,'1995-05-23','1996-05-22'),(38279,70205,'1996-05-22','1997-05-22'),(38279,71079,'1997-05-22','1998-05-22'),(38279,75524,'1998-05-22','1999-05-22'),(38279,78684,'1999-05-22','2000-05-21'),(38279,79902,'2000-05-21','2001-05-21'),(38279,79785,'2001-05-21','2002-05-21'),(38279,84273,'2002-05-21','9999-01-01'),(38280,50076,'1987-11-11','1988-11-10'),(38280,50248,'1988-11-10','1989-11-10'),(38280,52306,'1989-11-10','1990-11-10'),(38280,55692,'1990-11-10','1991-11-10'),(38280,55399,'1991-11-10','1992-11-09'),(38280,57586,'1992-11-09','1993-11-09'),(38280,59822,'1993-11-09','1994-11-09'),(38280,61585,'1994-11-09','1995-11-09'),(38280,61652,'1995-11-09','1996-11-08'),(38280,65554,'1996-11-08','1997-11-08'),(38280,65596,'1997-11-08','1998-11-08'),(38280,69723,'1998-11-08','1999-11-08'),(38280,71135,'1999-11-08','2000-11-07'),(38280,74316,'2000-11-07','2001-11-07'),(38280,73976,'2001-11-07','9999-01-01'),(38281,40000,'1989-01-14','1990-01-14'),(38281,44290,'1990-01-14','1991-01-14'),(38281,45583,'1991-01-14','1992-01-14'),(38281,46068,'1992-01-14','1993-01-13'),(38281,47632,'1993-01-13','1994-01-13'),(38281,48242,'1994-01-13','1995-01-13'),(38281,48318,'1995-01-13','1996-01-13'),(38281,50083,'1996-01-13','1997-01-12'),(38281,50008,'1997-01-12','1998-01-12'),(38281,53700,'1998-01-12','1999-01-12'),(38281,55300,'1999-01-12','2000-01-12'),(38281,58306,'2000-01-12','2001-01-11'),(38281,59034,'2001-01-11','2002-01-11'),(38281,60332,'2002-01-11','9999-01-01'),(38282,40117,'1998-05-12','1999-05-12'),(38282,42647,'1999-05-12','2000-05-11'),(38282,47076,'2000-05-11','2001-05-11'),(38282,48935,'2001-05-11','2002-05-11'),(38282,49220,'2002-05-11','9999-01-01'),(38283,67825,'1997-02-24','1998-02-24'),(38283,68776,'1998-02-24','1999-02-10'),(38284,58052,'1987-04-14','1988-04-13'),(38284,57881,'1988-04-13','1989-04-13'),(38284,60648,'1989-04-13','1990-04-13'),(38284,61753,'1990-04-13','1991-04-13'),(38284,64150,'1991-04-13','1992-04-12'),(38284,65799,'1992-04-12','1993-04-12'),(38284,67484,'1993-04-12','1994-04-12'),(38284,68684,'1994-04-12','1995-04-12'),(38284,69444,'1995-04-12','1996-04-11'),(38284,69594,'1996-04-11','1997-04-11'),(38284,72152,'1997-04-11','1998-04-11'),(38284,71771,'1998-04-11','1999-04-11'),(38284,73755,'1999-04-11','2000-04-10'),(38284,74260,'2000-04-10','2001-04-10'),(38284,76286,'2001-04-10','2002-04-10'),(38284,77593,'2002-04-10','9999-01-01'),(38285,63023,'1992-06-25','1993-06-25'),(38285,63485,'1993-06-25','1994-06-25'),(38285,63179,'1994-06-25','1995-06-25'),(38285,66949,'1995-06-25','1996-06-24'),(38285,67785,'1996-06-24','1997-06-24'),(38285,69184,'1997-06-24','1998-06-24'),(38285,70058,'1998-06-24','1999-06-24'),(38285,73584,'1999-06-24','2000-06-23'),(38285,75341,'2000-06-23','2001-06-23'),(38285,77516,'2001-06-23','2002-06-23'),(38285,78759,'2002-06-23','9999-01-01'),(38286,57165,'1992-07-29','1993-07-29'),(38286,60076,'1993-07-29','1994-07-29'),(38286,64491,'1994-07-29','1995-07-29'),(38286,66415,'1995-07-29','1996-07-28'),(38286,66951,'1996-07-28','1997-07-28'),(38286,70884,'1997-07-28','1998-07-28'),(38286,72651,'1998-07-28','1999-07-28'),(38286,73772,'1999-07-28','2000-07-27'),(38286,74729,'2000-07-27','2001-07-27'),(38286,78479,'2001-07-27','2002-07-27'),(38286,78200,'2002-07-27','9999-01-01'),(38287,77881,'1994-05-09','1995-05-09'),(38287,79845,'1995-05-09','1996-05-06'),(38288,61616,'1994-02-01','1995-02-01'),(38288,62379,'1995-02-01','1996-02-01'),(38288,63170,'1996-02-01','1997-01-31'),(38288,63718,'1997-01-31','1998-01-31'),(38288,64455,'1998-01-31','1999-01-31'),(38288,67157,'1999-01-31','2000-01-31'),(38288,71003,'2000-01-31','2001-01-30'),(38288,71176,'2001-01-30','2002-01-30'),(38288,71295,'2002-01-30','9999-01-01'),(38289,50648,'1999-09-25','2000-09-24'),(38289,50889,'2000-09-24','2001-09-24'),(38289,50958,'2001-09-24','9999-01-01'),(38290,64071,'1995-11-12','1996-11-11'),(38290,66596,'1996-11-11','1997-11-11'),(38290,69250,'1997-11-11','1998-11-11'),(38290,73073,'1998-11-11','1999-10-16'),(38291,52851,'1991-01-30','1992-01-30'),(38291,54040,'1992-01-30','1993-01-29'),(38291,55726,'1993-01-29','1994-01-29'),(38291,56890,'1994-01-29','1995-01-29'),(38291,58279,'1995-01-29','1996-01-29'),(38291,62638,'1996-01-29','1997-01-28'),(38291,62885,'1997-01-28','1998-01-28'),(38291,65835,'1998-01-28','1999-01-28'),(38291,67933,'1999-01-28','2000-01-28'),(38291,68115,'2000-01-28','2001-01-27'),(38291,68313,'2001-01-27','2002-01-27'),(38291,70325,'2002-01-27','9999-01-01'),(38292,55907,'1995-06-13','1996-06-12'),(38292,60324,'1996-06-12','1997-06-12'),(38292,60835,'1997-06-12','1998-06-12'),(38292,61440,'1998-06-12','1999-06-12'),(38292,63830,'1999-06-12','2000-02-12'),(38293,40000,'1992-03-08','1993-03-08'),(38293,39799,'1993-03-08','1994-03-08'),(38293,42238,'1994-03-08','1995-03-08'),(38293,41815,'1995-03-08','1996-03-07'),(38293,42759,'1996-03-07','1997-03-07'),(38293,43466,'1997-03-07','1998-03-07'),(38293,46266,'1998-03-07','1999-03-07'),(38293,47565,'1999-03-07','2000-03-06'),(38293,47102,'2000-03-06','2001-03-06'),(38293,49198,'2001-03-06','2002-03-06'),(38293,53367,'2002-03-06','9999-01-01'),(38294,42190,'1988-11-12','1989-11-12'),(38294,44599,'1989-11-12','1990-11-12'),(38294,44257,'1990-11-12','1991-11-12'),(38294,47599,'1991-11-12','1992-11-11'),(38294,51603,'1992-11-11','1993-11-11'),(38294,52249,'1993-11-11','1994-11-11'),(38294,54191,'1994-11-11','1995-11-11'),(38294,57424,'1995-11-11','1996-11-10'),(38294,60528,'1996-11-10','1997-11-10'),(38294,62974,'1997-11-10','1998-11-10'),(38294,66926,'1998-11-10','1999-11-10'),(38294,70793,'1999-11-10','2000-11-09'),(38294,73791,'2000-11-09','2001-11-09'),(38294,73964,'2001-11-09','9999-01-01'),(38295,87842,'1991-04-10','1992-04-09'),(38295,89663,'1992-04-09','1993-04-09'),(38295,89872,'1993-04-09','1994-04-09'),(38295,94098,'1994-04-09','1995-04-09'),(38295,97830,'1995-04-09','1996-04-08'),(38295,97896,'1996-04-08','1997-04-08'),(38295,98515,'1997-04-08','1998-04-08'),(38295,102251,'1998-04-08','1999-04-08'),(38295,102846,'1999-04-08','2000-04-07'),(38295,106754,'2000-04-07','2001-04-07'),(38295,106650,'2001-04-07','2002-04-06'),(38295,106425,'2002-04-06','9999-01-01'),(38296,77801,'1990-08-24','1991-08-24'),(38296,80481,'1991-08-24','1992-08-23'),(38296,80495,'1992-08-23','1993-08-23'),(38296,80697,'1993-08-23','1994-08-23'),(38296,82417,'1994-08-23','1995-08-23'),(38296,85529,'1995-08-23','1996-08-22'),(38296,89910,'1996-08-22','1997-08-22'),(38296,91746,'1997-08-22','1998-08-22'),(38296,92022,'1998-08-22','1999-08-22'),(38296,92629,'1999-08-22','2000-08-21'),(38296,93060,'2000-08-21','2001-08-21'),(38296,93001,'2001-08-21','9999-01-01'),(38297,40000,'1992-12-13','1993-12-13'),(38297,40333,'1993-12-13','1994-12-13'),(38297,44468,'1994-12-13','1995-12-13'),(38297,45561,'1995-12-13','1996-12-12'),(38297,45681,'1996-12-12','1997-12-12'),(38297,45262,'1997-12-12','1998-12-12'),(38297,45777,'1998-12-12','1999-12-12'),(38297,46530,'1999-12-12','2000-12-11'),(38297,46924,'2000-12-11','2001-12-11'),(38297,47571,'2001-12-11','9999-01-01'),(38298,67790,'1998-12-11','1999-12-11'),(38298,70655,'1999-12-11','2000-12-10'),(38298,72119,'2000-12-10','2001-12-10'),(38298,76238,'2001-12-10','9999-01-01'),(38299,40000,'1992-10-25','1993-10-25'),(38299,43152,'1993-10-25','1994-10-25'),(38299,46269,'1994-10-25','1995-10-25'),(38299,49035,'1995-10-25','1996-10-24'),(38299,52305,'1996-10-24','1997-10-24'),(38299,51861,'1997-10-24','1998-10-24'),(38299,54213,'1998-10-24','1999-10-24'),(38299,54972,'1999-10-24','2000-10-23'),(38299,58948,'2000-10-23','2001-10-23'),(38299,59032,'2001-10-23','9999-01-01'),(38300,52991,'1993-11-05','1994-11-05'),(38300,56390,'1994-11-05','1995-11-05'),(38300,56236,'1995-11-05','1996-11-04'),(38300,57541,'1996-11-04','1997-11-04'),(38300,59908,'1997-11-04','1998-11-04'),(38300,60829,'1998-11-04','1999-11-04'),(38300,60505,'1999-11-04','2000-11-03'),(38300,63589,'2000-11-03','2001-11-03'),(38300,64186,'2001-11-03','9999-01-01'),(38301,40000,'1994-09-11','1995-09-11'),(38301,40220,'1995-09-11','1996-09-10'),(38301,40636,'1996-09-10','1997-09-10'),(38301,43597,'1997-09-10','1998-08-31'),(38302,87296,'1986-03-27','1987-03-27'),(38302,89495,'1987-03-27','1988-03-26'),(38302,91639,'1988-03-26','1989-03-26'),(38302,93016,'1989-03-26','1990-03-26'),(38302,94034,'1990-03-26','1991-03-26'),(38302,96030,'1991-03-26','1992-03-25'),(38302,98757,'1992-03-25','1993-03-25'),(38302,100194,'1993-03-25','1994-03-25'),(38302,101196,'1994-03-25','1995-03-25'),(38302,101007,'1995-03-25','1996-03-24'),(38302,103715,'1996-03-24','1997-03-24'),(38302,108162,'1997-03-24','1998-03-24'),(38302,109760,'1998-03-24','1999-03-24'),(38302,112086,'1999-03-24','2000-03-23'),(38302,115693,'2000-03-23','2001-03-23'),(38302,119675,'2001-03-23','2002-03-23'),(38302,119974,'2002-03-23','9999-01-01'),(38303,40000,'1994-05-31','1995-05-31'),(38303,43707,'1995-05-31','1995-11-30'),(38304,53763,'1987-11-07','1988-11-06'),(38304,57625,'1988-11-06','1989-11-06'),(38304,62034,'1989-11-06','1990-11-06'),(38304,64105,'1990-11-06','1991-11-06'),(38304,66333,'1991-11-06','1992-11-05'),(38304,66766,'1992-11-05','1993-11-05'),(38304,70952,'1993-11-05','1994-11-05'),(38304,72391,'1994-11-05','1995-11-05'),(38304,74053,'1995-11-05','1996-11-04'),(38304,77359,'1996-11-04','1997-11-04'),(38304,80111,'1997-11-04','1998-11-04'),(38304,80719,'1998-11-04','1999-11-04'),(38304,82417,'1999-11-04','2000-11-03'),(38304,85069,'2000-11-03','2001-11-03'),(38304,89201,'2001-11-03','9999-01-01'),(38305,40000,'1993-07-26','1994-07-26'),(38305,42961,'1994-07-26','1995-07-26'),(38305,43952,'1995-07-26','1996-07-25'),(38305,44647,'1996-07-25','1997-07-25'),(38305,48265,'1997-07-25','1998-07-25'),(38305,48826,'1998-07-25','1999-07-25'),(38305,48612,'1999-07-25','2000-07-24'),(38305,51557,'2000-07-24','2001-07-24'),(38305,55023,'2001-07-24','2002-07-24'),(38305,56350,'2002-07-24','9999-01-01'),(38306,100721,'1996-06-19','1997-06-19'),(38306,101932,'1997-06-19','1998-06-19'),(38306,103060,'1998-06-19','1999-06-19'),(38306,102673,'1999-06-19','2000-06-18'),(38306,103878,'2000-06-18','2001-06-18'),(38306,105316,'2001-06-18','2002-06-18'),(38306,108323,'2002-06-18','9999-01-01'),(38307,40000,'1987-07-23','1988-07-22'),(38307,43802,'1988-07-22','1989-07-22'),(38307,47719,'1989-07-22','1990-07-22'),(38307,51665,'1990-07-22','1991-07-22'),(38307,53953,'1991-07-22','1992-07-21'),(38307,58330,'1992-07-21','1993-07-21'),(38307,59240,'1993-07-21','1994-07-21'),(38307,61220,'1994-07-21','1995-07-21'),(38307,61231,'1995-07-21','1996-07-20'),(38307,65435,'1996-07-20','1997-07-20'),(38307,67115,'1997-07-20','1998-07-20'),(38307,68287,'1998-07-20','1999-07-20'),(38307,70390,'1999-07-20','2000-07-19'),(38307,71256,'2000-07-19','2001-07-19'),(38307,71221,'2001-07-19','2002-07-19'),(38307,72197,'2002-07-19','9999-01-01'),(38308,86983,'1986-11-12','1987-11-12'),(38308,88257,'1987-11-12','1988-11-11'),(38308,90560,'1988-11-11','1989-11-11'),(38308,94795,'1989-11-11','1990-11-11'),(38308,98992,'1990-11-11','1991-11-11'),(38308,99094,'1991-11-11','1992-11-10'),(38308,99609,'1992-11-10','1993-11-10'),(38308,101087,'1993-11-10','1994-11-10'),(38308,104560,'1994-11-10','1995-11-10'),(38308,105442,'1995-11-10','1996-11-09'),(38308,107304,'1996-11-09','1997-11-09'),(38308,108829,'1997-11-09','1998-11-09'),(38308,110786,'1998-11-09','1999-11-09'),(38308,112622,'1999-11-09','2000-11-08'),(38308,112320,'2000-11-08','2001-11-08'),(38308,112428,'2001-11-08','9999-01-01'),(38309,40000,'1985-07-28','1986-07-28'),(38309,42831,'1986-07-28','1987-07-28'),(38309,46154,'1987-07-28','1988-07-27'),(38309,49963,'1988-07-27','1989-07-27'),(38309,52300,'1989-07-27','1990-07-27'),(38309,55824,'1990-07-27','1991-07-27'),(38309,57839,'1991-07-27','1992-07-26'),(38309,59015,'1992-07-26','1993-07-26'),(38309,58558,'1993-07-26','1994-07-26'),(38309,59225,'1994-07-26','1995-07-26'),(38309,59584,'1995-07-26','1996-07-25'),(38309,63659,'1996-07-25','1997-07-25'),(38309,64959,'1997-07-25','1998-07-25'),(38309,65863,'1998-07-25','1999-07-25'),(38309,69130,'1999-07-25','2000-07-24'),(38309,73580,'2000-07-24','2001-07-24'),(38309,74530,'2001-07-24','2002-07-24'),(38309,75144,'2002-07-24','9999-01-01'),(38310,76643,'1986-12-20','1987-12-20'),(38310,80339,'1987-12-20','1988-12-19'),(38310,83094,'1988-12-19','1989-12-19'),(38310,85252,'1989-12-19','1990-12-19'),(38310,84770,'1990-12-19','1991-12-19'),(38310,88420,'1991-12-19','1992-12-18'),(38310,88615,'1992-12-18','1993-12-18'),(38310,89469,'1993-12-18','1994-12-18'),(38310,93384,'1994-12-18','1995-12-18'),(38310,95582,'1995-12-18','1996-12-17'),(38310,96001,'1996-12-17','1997-12-17'),(38310,97426,'1997-12-17','1998-12-17'),(38310,97391,'1998-12-17','1999-12-17'),(38310,99703,'1999-12-17','2000-12-16'),(38310,99904,'2000-12-16','2001-12-16'),(38310,103057,'2001-12-16','9999-01-01'),(38311,40000,'1993-05-17','1994-05-17'),(38311,41077,'1994-05-17','1995-05-05'),(38312,40000,'1997-07-21','1998-07-21'),(38312,43650,'1998-07-21','1999-07-21'),(38312,47262,'1999-07-21','2000-07-20'),(38312,50008,'2000-07-20','2001-07-20'),(38312,50936,'2001-07-20','2002-07-20'),(38312,54892,'2002-07-20','9999-01-01'),(38313,40000,'1993-02-26','1994-02-26'),(38313,40499,'1994-02-26','1995-02-26'),(38313,41715,'1995-02-26','1996-02-26'),(38313,41778,'1996-02-26','1997-02-25'),(38313,44173,'1997-02-25','1998-02-25'),(38313,47005,'1998-02-25','1999-02-25'),(38313,50549,'1999-02-25','2000-02-25'),(38313,54898,'2000-02-25','2001-02-24'),(38313,58890,'2001-02-24','2002-02-24'),(38313,60493,'2002-02-24','9999-01-01'),(38314,40000,'1989-09-24','1990-09-24'),(38314,42286,'1990-09-24','1991-09-24'),(38314,45064,'1991-09-24','1992-09-23'),(38314,45354,'1992-09-23','1993-09-23'),(38314,47925,'1993-09-23','1994-09-23'),(38314,49708,'1994-09-23','1995-09-23'),(38314,49931,'1995-09-23','1996-09-22'),(38314,52449,'1996-09-22','1997-09-22'),(38314,53473,'1997-09-22','1998-09-22'),(38314,56109,'1998-09-22','1999-09-22'),(38314,58938,'1999-09-22','2000-09-21'),(38314,58756,'2000-09-21','2001-09-21'),(38314,62931,'2001-09-21','9999-01-01'),(38315,87545,'1996-07-02','1997-07-02'),(38315,89492,'1997-07-02','1998-07-02'),(38315,89117,'1998-07-02','1999-07-02'),(38315,90669,'1999-07-02','2000-07-01'),(38315,90176,'2000-07-01','2001-07-01'),(38315,93354,'2001-07-01','2002-07-01'),(38315,97153,'2002-07-01','9999-01-01'),(38316,40000,'1990-07-14','1991-07-14'),(38316,44327,'1991-07-14','1992-07-13'),(38316,47944,'1992-07-13','1993-07-13'),(38316,48475,'1993-07-13','1994-07-13'),(38316,49331,'1994-07-13','1995-07-13'),(38316,50438,'1995-07-13','1996-07-12'),(38316,54089,'1996-07-12','1997-07-12'),(38316,55600,'1997-07-12','1998-07-12'),(38316,59116,'1998-07-12','1999-07-12'),(38316,60819,'1999-07-12','2000-07-11'),(38316,63264,'2000-07-11','2001-07-11'),(38316,65934,'2001-07-11','2002-07-11'),(38316,65712,'2002-07-11','9999-01-01'),(38317,40000,'1986-07-25','1987-07-25'),(38317,41068,'1987-07-25','1988-07-24'),(38317,44908,'1988-07-24','1989-07-24'),(38317,47479,'1989-07-24','1990-07-24'),(38317,48548,'1990-07-24','1991-07-24'),(38317,52503,'1991-07-24','1992-07-23'),(38317,53996,'1992-07-23','1993-07-23'),(38317,56696,'1993-07-23','1994-07-23'),(38317,58443,'1994-07-23','1995-07-23'),(38317,60407,'1995-07-23','1996-07-22'),(38317,63073,'1996-07-22','1997-02-12'),(38318,40000,'1992-02-12','1993-02-11'),(38318,41381,'1993-02-11','1994-02-11'),(38318,40929,'1994-02-11','1995-02-11'),(38318,42456,'1995-02-11','1996-02-11'),(38318,45577,'1996-02-11','1997-02-10'),(38318,48339,'1997-02-10','1998-02-10'),(38318,52064,'1998-02-10','1999-02-10'),(38318,56111,'1999-02-10','2000-02-10'),(38318,56373,'2000-02-10','2001-02-09'),(38318,58956,'2001-02-09','2002-02-09'),(38318,62707,'2002-02-09','9999-01-01'),(38319,40000,'1987-11-23','1988-11-22'),(38319,42323,'1988-11-22','1989-11-22'),(38319,46388,'1989-11-22','1990-11-22'),(38319,46140,'1990-11-22','1991-11-22'),(38319,47592,'1991-11-22','1992-11-21'),(38319,47931,'1992-11-21','1993-11-21'),(38319,52163,'1993-11-21','1994-11-21'),(38319,54880,'1994-11-21','1995-11-21'),(38319,58226,'1995-11-21','1996-11-20'),(38319,59954,'1996-11-20','1997-11-20'),(38319,62122,'1997-11-20','1998-11-20'),(38319,64360,'1998-11-20','1999-11-20'),(38319,67144,'1999-11-20','2000-11-19'),(38319,67648,'2000-11-19','2001-11-19'),(38319,70738,'2001-11-19','9999-01-01'),(38320,95596,'1988-06-21','1989-06-21'),(38320,98057,'1989-06-21','1990-06-21'),(38320,101280,'1990-06-21','1991-06-21'),(38320,102422,'1991-06-21','1992-06-20'),(38320,103999,'1992-06-20','1993-06-20'),(38320,104122,'1993-06-20','1994-06-20'),(38320,103682,'1994-06-20','1995-06-20'),(38320,107423,'1995-06-20','1996-06-19'),(38320,110815,'1996-06-19','1997-06-19'),(38320,113086,'1997-06-19','1998-06-19'),(38320,117118,'1998-06-19','1999-06-19'),(38320,120917,'1999-06-19','2000-06-18'),(38320,123090,'2000-06-18','2001-06-18'),(38320,124290,'2001-06-18','2002-06-18'),(38320,125900,'2002-06-18','9999-01-01'),(38321,40000,'1996-03-27','1997-03-27'),(38321,40035,'1997-03-27','1998-03-27'),(38321,42025,'1998-03-27','1999-03-27'),(38321,43171,'1999-03-27','2000-03-26'),(38321,45308,'2000-03-26','2001-03-26'),(38321,48194,'2001-03-26','2002-03-26'),(38321,48500,'2002-03-26','9999-01-01'),(38322,60484,'1996-03-28','1997-03-28'),(38322,60351,'1997-03-28','1998-03-28'),(38322,63134,'1998-03-28','1999-03-28'),(38322,63592,'1999-03-28','2000-03-27'),(38322,64668,'2000-03-27','2001-03-27'),(38322,69135,'2001-03-27','2002-03-27'),(38322,73608,'2002-03-27','9999-01-01'),(38323,40000,'1996-02-23','1997-02-22'),(38323,43239,'1997-02-22','1998-02-22'),(38323,47372,'1998-02-22','1999-02-22'),(38323,47011,'1999-02-22','2000-02-22'),(38323,47086,'2000-02-22','2001-02-21'),(38323,50469,'2001-02-21','2002-02-21'),(38323,50412,'2002-02-21','9999-01-01'),(38324,40000,'1997-08-20','1998-08-20'),(38324,43121,'1998-08-20','1999-08-20'),(38324,43180,'1999-08-20','2000-08-19'),(38324,47303,'2000-08-19','2001-08-19'),(38324,50403,'2001-08-19','9999-01-01'),(38325,40000,'1994-10-03','1995-10-03'),(38325,42242,'1995-10-03','1996-10-02'),(38325,45504,'1996-10-02','1997-04-25'),(38326,57582,'1992-06-03','1993-06-03'),(38326,57364,'1993-06-03','1994-06-03'),(38326,61008,'1994-06-03','1995-06-03'),(38326,63364,'1995-06-03','1996-06-02'),(38326,64503,'1996-06-02','1997-06-02'),(38326,66380,'1997-06-02','1998-06-02'),(38326,68764,'1998-06-02','1999-06-02'),(38326,71177,'1999-06-02','2000-06-01'),(38326,74789,'2000-06-01','2001-06-01'),(38326,76768,'2001-06-01','2002-06-01'),(38326,76739,'2002-06-01','9999-01-01'),(38327,48978,'1997-01-30','1998-01-30'),(38327,49066,'1998-01-30','1999-01-30'),(38327,52259,'1999-01-30','2000-01-30'),(38327,54701,'2000-01-30','2000-11-06'),(38328,68916,'1986-08-24','1987-08-24'),(38328,73242,'1987-08-24','1988-08-23'),(38328,76945,'1988-08-23','1989-08-23'),(38328,78519,'1989-08-23','1990-08-23'),(38328,80024,'1990-08-23','1991-08-23'),(38328,82457,'1991-08-23','1992-08-22'),(38328,83068,'1992-08-22','1993-08-22'),(38328,87382,'1993-08-22','1994-08-22'),(38328,87421,'1994-08-22','1995-08-22'),(38328,87602,'1995-08-22','1996-08-21'),(38328,89493,'1996-08-21','1997-08-21'),(38328,89013,'1997-08-21','1998-08-21'),(38328,91995,'1998-08-21','1999-08-21'),(38328,95142,'1999-08-21','2000-08-20'),(38328,96056,'2000-08-20','2001-08-20'),(38328,96739,'2001-08-20','9999-01-01'),(38329,40000,'1988-09-21','1989-09-21'),(38329,39511,'1989-09-21','1990-09-21'),(38329,41214,'1990-09-21','1991-09-21'),(38329,45042,'1991-09-21','1992-09-20'),(38329,46990,'1992-09-20','1993-09-20'),(38329,49115,'1993-09-20','1994-09-20'),(38329,49952,'1994-09-20','1995-09-20'),(38329,53024,'1995-09-20','1996-09-19'),(38329,54151,'1996-09-19','1997-09-19'),(38329,55260,'1997-09-19','1998-09-19'),(38329,58670,'1998-09-19','1999-09-19'),(38329,59458,'1999-09-19','2000-09-18'),(38329,61172,'2000-09-18','2001-09-18'),(38329,63480,'2001-09-18','9999-01-01'),(38330,55363,'1990-06-17','1991-06-17'),(38330,55720,'1991-06-17','1992-06-16'),(38330,58120,'1992-06-16','1993-06-16'),(38330,58126,'1993-06-16','1994-06-16'),(38330,60862,'1994-06-16','1995-06-16'),(38330,63390,'1995-06-16','1996-06-15'),(38330,65068,'1996-06-15','1997-06-15'),(38330,67258,'1997-06-15','1998-06-15'),(38330,67566,'1998-06-15','1999-06-15'),(38330,68967,'1999-06-15','2000-02-19'),(38331,64320,'1989-02-26','1990-02-26'),(38331,66671,'1990-02-26','1991-02-26'),(38331,70586,'1991-02-26','1992-02-26'),(38331,71505,'1992-02-26','1993-02-25'),(38331,71466,'1993-02-25','1994-02-25'),(38331,74131,'1994-02-25','1995-02-25'),(38331,75575,'1995-02-25','1996-02-25'),(38331,78710,'1996-02-25','1997-02-24'),(38331,79063,'1997-02-24','1998-02-24'),(38331,82405,'1998-02-24','1999-02-24'),(38331,86341,'1999-02-24','2000-02-24'),(38331,89374,'2000-02-24','2001-02-23'),(38331,91177,'2001-02-23','2002-02-23'),(38331,92248,'2002-02-23','9999-01-01'),(38332,61371,'1994-07-13','1995-07-13'),(38332,62181,'1995-07-13','1996-07-12'),(38332,66266,'1996-07-12','1997-07-12'),(38332,66694,'1997-07-12','1998-07-12'),(38332,70677,'1998-07-12','1999-07-12'),(38332,72102,'1999-07-12','2000-07-11'),(38332,71634,'2000-07-11','2001-07-11'),(38332,73861,'2001-07-11','2002-07-11'),(38332,76467,'2002-07-11','9999-01-01'),(38333,40000,'1993-07-12','1994-07-12'),(38333,41465,'1994-07-12','1995-07-12'),(38333,43878,'1995-07-12','1996-07-11'),(38333,45428,'1996-07-11','1997-07-11'),(38333,49825,'1997-07-11','1998-07-11'),(38333,51420,'1998-07-11','1999-07-11'),(38333,52647,'1999-07-11','2000-07-10'),(38333,52403,'2000-07-10','2001-07-10'),(38333,54686,'2001-07-10','2002-07-10'),(38333,58551,'2002-07-10','9999-01-01'),(38334,85718,'1994-07-31','1995-07-31'),(38334,87997,'1995-07-31','1996-07-30'),(38334,90615,'1996-07-30','1997-07-30'),(38334,93235,'1997-07-30','1998-07-30'),(38334,93575,'1998-07-30','1999-07-30'),(38334,96443,'1999-07-30','2000-07-29'),(38334,96711,'2000-07-29','2001-07-29'),(38334,97288,'2001-07-29','2002-07-29'),(38334,98456,'2002-07-29','9999-01-01'),(38335,40000,'1987-11-14','1988-11-13'),(38335,42846,'1988-11-13','1989-11-13'),(38335,42963,'1989-11-13','1990-11-13'),(38335,44206,'1990-11-13','1991-11-13'),(38335,45296,'1991-11-13','1992-11-12'),(38335,45843,'1992-11-12','1993-11-12'),(38335,47089,'1993-11-12','1994-11-12'),(38335,49775,'1994-11-12','1995-11-12'),(38335,53771,'1995-11-12','1996-11-11'),(38335,56457,'1996-11-11','1997-11-11'),(38335,59674,'1997-11-11','1998-11-11'),(38335,62467,'1998-11-11','1999-11-11'),(38335,62110,'1999-11-11','2000-11-10'),(38335,63813,'2000-11-10','2001-11-10'),(38335,66911,'2001-11-10','9999-01-01'),(38336,66319,'1985-02-03','1986-02-03'),(38336,66271,'1986-02-03','1987-02-03'),(38336,66429,'1987-02-03','1988-02-03'),(38336,69309,'1988-02-03','1989-02-02'),(38336,71127,'1989-02-02','1990-02-02'),(38336,74673,'1990-02-02','1991-02-02'),(38336,75901,'1991-02-02','1992-02-02'),(38336,78643,'1992-02-02','1993-02-01'),(38336,78222,'1993-02-01','1994-02-01'),(38336,82019,'1994-02-01','1995-02-01'),(38336,86203,'1995-02-01','1996-02-01'),(38336,90677,'1996-02-01','1997-01-31'),(38336,90866,'1997-01-31','1998-01-31'),(38336,92575,'1998-01-31','1999-01-31'),(38336,92883,'1999-01-31','2000-01-31'),(38336,93414,'2000-01-31','2001-01-30'),(38336,94050,'2001-01-30','2002-01-30'),(38336,97774,'2002-01-30','9999-01-01'),(38337,62380,'1986-04-15','1987-04-15'),(38337,65184,'1987-04-15','1988-04-14'),(38337,67342,'1988-04-14','1989-04-14'),(38337,67482,'1989-04-14','1990-04-14'),(38337,69708,'1990-04-14','1991-04-14'),(38337,69518,'1991-04-14','1992-04-13'),(38337,69831,'1992-04-13','1993-04-13'),(38337,72036,'1993-04-13','1994-04-13'),(38337,74297,'1994-04-13','1995-04-13'),(38337,78008,'1995-04-13','1996-04-12'),(38337,80346,'1996-04-12','1997-04-12'),(38337,84255,'1997-04-12','1998-04-12'),(38337,85860,'1998-04-12','1999-04-12'),(38337,88691,'1999-04-12','2000-04-11'),(38337,92473,'2000-04-11','2001-04-11'),(38337,96259,'2001-04-11','2002-04-11'),(38337,97140,'2002-04-11','9999-01-01'),(38338,62311,'1994-03-01','1995-03-01'),(38338,63548,'1995-03-01','1996-02-29'),(38338,63531,'1996-02-29','1996-05-16'),(38339,40000,'1995-06-22','1996-06-21'),(38339,43173,'1996-06-21','1997-06-21'),(38339,45698,'1997-06-21','1998-06-21'),(38339,46708,'1998-06-21','1999-06-21'),(38339,49065,'1999-06-21','2000-06-20'),(38339,49882,'2000-06-20','2001-06-20'),(38339,52144,'2001-06-20','2002-06-20'),(38339,55960,'2002-06-20','9999-01-01'),(38340,40000,'1995-08-02','1996-08-01'),(38340,39886,'1996-08-01','1997-08-01'),(38340,41759,'1997-08-01','1998-08-01'),(38340,45911,'1998-08-01','1999-08-01'),(38340,45993,'1999-08-01','2000-07-31'),(38340,47909,'2000-07-31','2001-07-31'),(38340,48083,'2001-07-31','2002-07-31'),(38340,48551,'2002-07-31','9999-01-01'),(38341,40000,'1999-11-24','2000-11-23'),(38341,44304,'2000-11-23','2001-11-23'),(38341,48562,'2001-11-23','9999-01-01'),(38342,55799,'1997-03-19','1998-03-19'),(38342,57571,'1998-03-19','1999-03-19'),(38342,57944,'1999-03-19','2000-03-18'),(38342,62284,'2000-03-18','2001-03-18'),(38342,63802,'2001-03-18','2002-03-18'),(38342,67140,'2002-03-18','9999-01-01'),(38343,50888,'1988-02-07','1989-02-06'),(38343,52741,'1989-02-06','1990-02-06'),(38343,53320,'1990-02-06','1991-02-06'),(38343,53081,'1991-02-06','1992-02-06'),(38343,54009,'1992-02-06','1993-02-05'),(38343,58423,'1993-02-05','1994-02-05'),(38343,61421,'1994-02-05','1995-02-05'),(38343,61288,'1995-02-05','1996-02-05'),(38343,64309,'1996-02-05','1997-02-04'),(38343,65129,'1997-02-04','1998-02-04'),(38343,65111,'1998-02-04','1999-02-04'),(38343,68529,'1999-02-04','2000-02-04'),(38343,70016,'2000-02-04','2001-02-03'),(38343,69567,'2001-02-03','2002-02-03'),(38343,72260,'2002-02-03','9999-01-01'),(38344,64309,'1990-06-26','1991-06-26'),(38344,63866,'1991-06-26','1992-06-25'),(38344,64181,'1992-06-25','1993-06-25'),(38344,64895,'1993-06-25','1994-06-25'),(38344,67388,'1994-06-25','1995-06-25'),(38344,70393,'1995-06-25','1996-06-24'),(38344,69913,'1996-06-24','1997-06-24'),(38344,71763,'1997-06-24','1998-06-24'),(38344,73369,'1998-06-24','1999-06-24'),(38344,73725,'1999-06-24','2000-06-23'),(38344,74387,'2000-06-23','2001-06-23'),(38344,75859,'2001-06-23','2002-06-23'),(38344,79608,'2002-06-23','9999-01-01'),(38345,43212,'1994-01-07','1995-01-07'),(38345,47062,'1995-01-07','1996-01-07'),(38345,47818,'1996-01-07','1997-01-06'),(38345,49988,'1997-01-06','1998-01-06'),(38345,51952,'1998-01-06','1999-01-06'),(38345,55992,'1999-01-06','2000-01-06'),(38345,59181,'2000-01-06','2001-01-05'),(38345,61020,'2001-01-05','2002-01-05'),(38345,61272,'2002-01-05','9999-01-01'),(38346,40000,'1992-08-02','1993-08-02'),(38346,40161,'1993-08-02','1994-03-07'),(38347,87184,'1990-12-29','1991-12-29'),(38347,89652,'1991-12-29','1992-12-28'),(38347,90524,'1992-12-28','1993-12-28'),(38347,94397,'1993-12-28','1994-12-28'),(38347,93970,'1994-12-28','1995-12-28'),(38347,98185,'1995-12-28','1996-12-27'),(38347,98426,'1996-12-27','1997-12-27'),(38347,98837,'1997-12-27','1998-12-27'),(38347,99136,'1998-12-27','1999-12-27'),(38347,102008,'1999-12-27','2000-12-26'),(38347,101943,'2000-12-26','2001-12-26'),(38347,101706,'2001-12-26','9999-01-01'),(38348,52585,'1989-12-29','1990-12-29'),(38348,56208,'1990-12-29','1991-12-29'),(38348,58187,'1991-12-29','1992-12-28'),(38348,57832,'1992-12-28','1993-12-28'),(38348,59077,'1993-12-28','1994-12-28'),(38348,60691,'1994-12-28','1995-12-28'),(38348,61442,'1995-12-28','1996-12-27'),(38348,64896,'1996-12-27','1997-12-27'),(38348,64791,'1997-12-27','1998-12-27'),(38348,67501,'1998-12-27','1999-12-27'),(38348,68389,'1999-12-27','2000-12-26'),(38348,71379,'2000-12-26','2001-12-26'),(38348,73268,'2001-12-26','9999-01-01'),(38349,66123,'1996-07-24','1997-07-24'),(38349,67889,'1997-07-24','1997-08-22'),(38350,40000,'1999-09-20','2000-09-19'),(38350,44222,'2000-09-19','2001-09-19'),(38350,47935,'2001-09-19','9999-01-01'),(38351,114812,'1993-07-23','1994-07-23'),(38351,115512,'1994-07-23','1995-07-23'),(38351,119985,'1995-07-23','1996-07-22'),(38351,119828,'1996-07-22','1997-07-22'),(38351,121839,'1997-07-22','1998-07-22'),(38351,123096,'1998-07-22','1999-07-22'),(38351,122758,'1999-07-22','2000-07-21'),(38351,126572,'2000-07-21','2001-07-21'),(38351,127861,'2001-07-21','2002-07-21'),(38351,131775,'2002-07-21','9999-01-01'),(38352,40000,'1998-06-07','1999-06-07'),(38352,41868,'1999-06-07','2000-06-06'),(38352,42301,'2000-06-06','2001-06-06'),(38352,45863,'2001-06-06','2002-06-06'),(38352,49322,'2002-06-06','9999-01-01'),(38353,40000,'1997-08-09','1998-08-09'),(38353,40393,'1998-08-09','1999-08-09'),(38353,41685,'1999-08-09','2000-08-08'),(38353,45594,'2000-08-08','2001-08-08'),(38353,46354,'2001-08-08','9999-01-01'),(38354,40000,'1986-06-04','1987-06-04'),(38354,40279,'1987-06-04','1988-06-03'),(38354,42329,'1988-06-03','1989-06-03'),(38354,46065,'1989-06-03','1990-06-03'),(38354,46941,'1990-06-03','1991-06-03'),(38354,46783,'1991-06-03','1992-06-02'),(38354,48682,'1992-06-02','1993-05-12'),(38355,53045,'1989-11-28','1990-11-28'),(38355,53041,'1990-11-28','1991-11-28'),(38355,54709,'1991-11-28','1992-11-27'),(38355,58535,'1992-11-27','1993-11-27'),(38355,60777,'1993-11-27','1994-11-27'),(38355,62174,'1994-11-27','1995-11-27'),(38355,63123,'1995-11-27','1996-11-26'),(38355,63956,'1996-11-26','1997-11-26'),(38355,67896,'1997-11-26','1998-11-26'),(38355,72032,'1998-11-26','1999-11-26'),(38355,75286,'1999-11-26','2000-11-25'),(38355,78682,'2000-11-25','2001-11-25'),(38355,80511,'2001-11-25','9999-01-01'),(38356,58050,'1999-05-20','2000-05-19'),(38356,61980,'2000-05-19','2001-05-19'),(38356,66089,'2001-05-19','2002-05-19'),(38356,70064,'2002-05-19','9999-01-01'),(38357,47229,'1990-09-04','1990-10-04'),(38358,41881,'1995-11-10','1996-11-09'),(38358,42772,'1996-11-09','1997-11-09'),(38358,45659,'1997-11-09','1998-11-09'),(38358,46231,'1998-11-09','1999-11-09'),(38358,46392,'1999-11-09','2000-11-08'),(38358,46990,'2000-11-08','2001-11-08'),(38358,51304,'2001-11-08','9999-01-01'),(38359,46415,'1986-11-12','1987-11-12'),(38359,47812,'1987-11-12','1988-11-11'),(38359,50422,'1988-11-11','1989-11-11'),(38359,52867,'1989-11-11','1990-11-11'),(38359,53555,'1990-11-11','1991-11-11'),(38359,57409,'1991-11-11','1992-11-10'),(38359,56998,'1992-11-10','1993-11-10'),(38359,57629,'1993-11-10','1994-11-10'),(38359,57456,'1994-11-10','1995-11-10'),(38359,59157,'1995-11-10','1996-11-09'),(38359,61625,'1996-11-09','1997-11-09'),(38359,63812,'1997-11-09','1998-11-09'),(38359,65580,'1998-11-09','1999-11-09'),(38359,65817,'1999-11-09','2000-11-08'),(38359,68066,'2000-11-08','2001-11-08'),(38359,68621,'2001-11-08','9999-01-01'),(38360,40000,'1992-09-29','1993-09-29'),(38360,43981,'1993-09-29','1994-09-29'),(38360,43644,'1994-09-29','1995-09-29'),(38360,46621,'1995-09-29','1996-09-28'),(38360,47435,'1996-09-28','1997-09-28'),(38360,47749,'1997-09-28','1998-09-28'),(38360,49965,'1998-09-28','1999-09-28'),(38360,53859,'1999-09-28','2000-09-27'),(38360,54130,'2000-09-27','2001-09-27'),(38360,53652,'2001-09-27','9999-01-01'),(38361,40000,'1989-11-30','1990-11-30'),(38361,41667,'1990-11-30','1991-11-30'),(38361,45000,'1991-11-30','1992-11-29'),(38361,45079,'1992-11-29','1993-11-29'),(38361,47388,'1993-11-29','1994-11-29'),(38361,48197,'1994-11-29','1995-11-29'),(38361,51817,'1995-11-29','1996-11-28'),(38361,53787,'1996-11-28','1997-11-28'),(38361,55339,'1997-11-28','1998-11-28'),(38361,58835,'1998-11-28','1999-11-28'),(38361,61577,'1999-11-28','2000-11-27'),(38361,65454,'2000-11-27','2001-11-27'),(38361,69245,'2001-11-27','9999-01-01'),(38362,85006,'1998-06-08','1999-06-08'),(38362,87677,'1999-06-08','2000-06-07'),(38362,87777,'2000-06-07','2001-06-07'),(38362,92246,'2001-06-07','2002-06-07'),(38362,93386,'2002-06-07','9999-01-01'),(38363,40000,'1990-08-18','1991-08-18'),(38363,39525,'1991-08-18','1992-08-17'),(38363,39994,'1992-08-17','1993-08-17'),(38363,44159,'1993-08-17','1994-08-17'),(38363,45609,'1994-08-17','1995-08-17'),(38363,47259,'1995-08-17','1996-08-16'),(38363,49436,'1996-08-16','1997-08-16'),(38363,53623,'1997-08-16','1998-08-16'),(38363,54601,'1998-08-16','1999-08-16'),(38363,54169,'1999-08-16','2000-08-15'),(38363,56771,'2000-08-15','2001-08-15'),(38363,57400,'2001-08-15','9999-01-01'),(38364,62332,'1998-06-16','1999-06-16'),(38364,65132,'1999-06-16','2000-06-15'),(38364,66647,'2000-06-15','2001-06-15'),(38364,67976,'2001-06-15','2002-06-15'),(38364,70269,'2002-06-15','9999-01-01'),(38365,62991,'1995-02-28','1996-02-28'),(38365,63914,'1996-02-28','1997-02-27'),(38365,64654,'1997-02-27','1998-02-27'),(38365,68315,'1998-02-27','1999-02-27'),(38365,72586,'1999-02-27','2000-02-27'),(38365,76954,'2000-02-27','2001-02-26'),(38365,79806,'2001-02-26','2002-02-26'),(38365,79581,'2002-02-26','9999-01-01'),(38366,43001,'1997-10-07','1998-07-22'),(38367,40000,'2000-01-20','2000-02-10'),(38368,79999,'1992-08-31','1993-08-31'),(38368,83849,'1993-08-31','1994-08-31'),(38368,86358,'1994-08-31','1995-08-31'),(38368,89307,'1995-08-31','1996-08-30'),(38368,91761,'1996-08-30','1997-08-30'),(38368,93121,'1997-08-30','1998-08-30'),(38368,95725,'1998-08-30','1999-08-30'),(38368,99092,'1999-08-30','2000-08-29'),(38368,103334,'2000-08-29','2001-08-29'),(38368,104315,'2001-08-29','9999-01-01'),(38369,41567,'1995-08-31','1996-08-30'),(38369,44320,'1996-08-30','1997-08-30'),(38369,47194,'1997-08-30','1998-08-30'),(38369,50021,'1998-08-30','1999-08-30'),(38369,50418,'1999-08-30','2000-08-29'),(38369,53909,'2000-08-29','2001-08-29'),(38369,55981,'2001-08-29','9999-01-01'),(38370,73747,'1992-03-16','1993-03-16'),(38370,75416,'1993-03-16','1994-03-16'),(38370,78791,'1994-03-16','1995-03-16'),(38370,82644,'1995-03-16','1996-03-15'),(38370,85198,'1996-03-15','1997-03-15'),(38370,86394,'1997-03-15','1998-03-15'),(38370,87440,'1998-03-15','1999-03-15'),(38370,90462,'1999-03-15','2000-03-14'),(38370,94578,'2000-03-14','2001-03-14'),(38370,98934,'2001-03-14','2002-03-14'),(38370,99609,'2002-03-14','9999-01-01'),(38371,73199,'1988-11-09','1989-11-09'),(38371,74785,'1989-11-09','1990-11-09'),(38371,74727,'1990-11-09','1991-11-09'),(38371,78733,'1991-11-09','1992-11-08'),(38371,78916,'1992-11-08','1993-11-08'),(38371,80973,'1993-11-08','1994-11-08'),(38371,85187,'1994-11-08','1995-11-08'),(38371,88518,'1995-11-08','1996-11-07'),(38371,91073,'1996-11-07','1997-11-07'),(38371,92592,'1997-11-07','1998-11-07'),(38371,92632,'1998-11-07','1999-11-07'),(38371,92152,'1999-11-07','2000-11-06'),(38371,93662,'2000-11-06','2001-11-06'),(38371,93867,'2001-11-06','9999-01-01'),(38372,43981,'1994-07-30','1995-07-30'),(38372,46933,'1995-07-30','1995-09-15'),(38373,40000,'1987-02-15','1988-02-15'),(38373,39968,'1988-02-15','1989-02-14'),(38373,43501,'1989-02-14','1990-02-14'),(38373,46828,'1990-02-14','1991-02-14'),(38373,48306,'1991-02-14','1992-02-14'),(38373,47880,'1992-02-14','1993-02-13'),(38373,49272,'1993-02-13','1994-02-13'),(38373,49011,'1994-02-13','1995-02-13'),(38373,50438,'1995-02-13','1996-02-13'),(38373,52545,'1996-02-13','1997-02-12'),(38373,53363,'1997-02-12','1998-02-12'),(38373,53205,'1998-02-12','1999-02-12'),(38373,52860,'1999-02-12','2000-02-12'),(38373,56052,'2000-02-12','2001-02-11'),(38373,55908,'2001-02-11','2002-02-11'),(38373,57626,'2002-02-11','9999-01-01'),(38374,40000,'1989-10-02','1990-10-02'),(38374,40971,'1990-10-02','1991-10-02'),(38374,43172,'1991-10-02','1992-10-01'),(38374,42923,'1992-10-01','1993-10-01'),(38374,46544,'1993-10-01','1994-10-01'),(38374,50345,'1994-10-01','1995-10-01'),(38374,50558,'1995-10-01','1996-09-30'),(38374,52473,'1996-09-30','1997-09-30'),(38374,55273,'1997-09-30','1998-09-30'),(38374,56224,'1998-09-30','1999-09-30'),(38374,57492,'1999-09-30','2000-09-29'),(38374,60118,'2000-09-29','2001-09-29'),(38374,60286,'2001-09-29','9999-01-01'),(38375,65044,'1991-04-03','1992-04-02'),(38375,66604,'1992-04-02','1993-04-02'),(38375,70921,'1993-04-02','1994-04-02'),(38375,71584,'1994-04-02','1995-04-02'),(38375,74005,'1995-04-02','1996-04-01'),(38375,77876,'1996-04-01','1997-04-01'),(38375,81530,'1997-04-01','1998-04-01'),(38375,84497,'1998-04-01','1999-04-01'),(38375,87572,'1999-04-01','2000-03-31'),(38375,88570,'2000-03-31','2001-03-31'),(38375,89671,'2001-03-31','2002-03-31'),(38375,89462,'2002-03-31','9999-01-01'),(38376,40000,'1996-01-05','1997-01-04'),(38376,41322,'1997-01-04','1998-01-04'),(38376,44604,'1998-01-04','1999-01-04'),(38376,48501,'1999-01-04','2000-01-04'),(38376,52021,'2000-01-04','2001-01-03'),(38376,54755,'2001-01-03','2002-01-03'),(38376,55846,'2002-01-03','9999-01-01'),(38377,43045,'1985-08-28','1986-08-28'),(38377,46137,'1986-08-28','1987-08-28'),(38377,50605,'1987-08-28','1988-08-27'),(38377,54242,'1988-08-27','1989-08-27'),(38377,55463,'1989-08-27','1990-08-27'),(38377,58640,'1990-08-27','1991-08-27'),(38377,61206,'1991-08-27','1992-08-26'),(38377,62605,'1992-08-26','1993-08-26'),(38377,65716,'1993-08-26','1994-08-26'),(38377,65570,'1994-08-26','1995-08-26'),(38377,66326,'1995-08-26','1996-08-25'),(38377,67288,'1996-08-25','1997-08-25'),(38377,70465,'1997-08-25','1998-08-25'),(38377,74627,'1998-08-25','1999-08-25'),(38377,78930,'1999-08-25','2000-08-24'),(38377,82638,'2000-08-24','2001-08-24'),(38377,84123,'2001-08-24','9999-01-01'),(38378,84088,'1994-04-10','1995-04-10'),(38378,86646,'1995-04-10','1996-04-09'),(38378,86639,'1996-04-09','1997-04-09'),(38378,89790,'1997-04-09','1998-04-09'),(38378,89612,'1998-04-09','1999-04-09'),(38378,93855,'1999-04-09','2000-04-08'),(38378,94235,'2000-04-08','2001-04-08'),(38378,97221,'2001-04-08','2002-04-08'),(38378,101238,'2002-04-08','9999-01-01'),(38379,46986,'1995-03-07','1996-03-06'),(38379,50688,'1996-03-06','1997-03-06'),(38379,51488,'1997-03-06','1998-03-06'),(38379,53266,'1998-03-06','1999-03-06'),(38379,54254,'1999-03-06','2000-03-05'),(38379,57686,'2000-03-05','2001-03-05'),(38379,58565,'2001-03-05','2002-03-05'),(38379,58479,'2002-03-05','9999-01-01'),(38380,57445,'1996-01-23','1997-01-22'),(38380,60009,'1997-01-22','1998-01-22'),(38380,63833,'1998-01-22','1999-01-22'),(38380,66497,'1999-01-22','2000-01-22'),(38380,69972,'2000-01-22','2001-01-21'),(38380,73612,'2001-01-21','2002-01-21'),(38380,78066,'2002-01-21','9999-01-01'),(38381,51895,'1991-08-27','1991-10-23'),(38382,40000,'2000-01-20','2001-01-19'),(38382,44279,'2001-01-19','2002-01-19'),(38382,45678,'2002-01-19','9999-01-01'),(38383,63869,'1999-09-19','2000-04-15'),(38384,40000,'1999-09-21','2000-09-20'),(38384,41543,'2000-09-20','2001-09-20'),(38384,44944,'2001-09-20','9999-01-01'),(38385,52560,'1995-08-28','1996-08-27'),(38385,53810,'1996-08-27','1997-08-27'),(38385,55407,'1997-08-27','1998-08-27'),(38385,57233,'1998-08-27','1999-08-27'),(38385,61009,'1999-08-27','2000-08-26'),(38385,63237,'2000-08-26','2001-08-26'),(38385,66961,'2001-08-26','9999-01-01'),(38386,62243,'1994-09-19','1995-09-19'),(38386,65122,'1995-09-19','1996-09-18'),(38386,69412,'1996-09-18','1997-09-18'),(38386,71297,'1997-09-18','1998-09-18'),(38386,72236,'1998-09-18','1999-09-18'),(38386,75069,'1999-09-18','2000-09-17'),(38386,78707,'2000-09-17','2001-09-17'),(38386,79864,'2001-09-17','9999-01-01'),(38387,40000,'1998-04-27','1999-04-27'),(38387,40302,'1999-04-27','2000-04-26'),(38387,42562,'2000-04-26','2001-04-26'),(38387,43946,'2001-04-26','2002-04-26'),(38387,47821,'2002-04-26','9999-01-01'),(38388,67375,'1992-08-09','1993-08-09'),(38388,68807,'1993-08-09','1994-08-09'),(38388,68872,'1994-08-09','1995-08-09'),(38388,70174,'1995-08-09','1996-08-08'),(38388,74205,'1996-08-08','1997-08-08'),(38388,74844,'1997-08-08','1998-08-08'),(38388,77646,'1998-08-08','1999-08-08'),(38388,79003,'1999-08-08','2000-08-07'),(38388,78594,'2000-08-07','2001-08-07'),(38388,81662,'2001-08-07','9999-01-01'),(38389,40000,'1993-01-20','1994-01-20'),(38389,44345,'1994-01-20','1995-01-20'),(38389,47425,'1995-01-20','1996-01-20'),(38389,49240,'1996-01-20','1997-01-19'),(38389,52546,'1997-01-19','1998-01-19'),(38389,56047,'1998-01-19','1999-01-19'),(38389,57703,'1999-01-19','2000-01-19'),(38389,61203,'2000-01-19','2001-01-18'),(38389,61662,'2001-01-18','2002-01-18'),(38389,63328,'2002-01-18','9999-01-01'),(38390,80575,'1987-05-27','1988-05-26'),(38390,82461,'1988-05-26','1989-05-26'),(38390,82888,'1989-05-26','1990-05-26'),(38390,84922,'1990-05-26','1991-05-26'),(38390,86002,'1991-05-26','1992-05-25'),(38390,90125,'1992-05-25','1993-05-25'),(38390,92686,'1993-05-25','1994-05-25'),(38390,94463,'1994-05-25','1995-05-25'),(38390,96058,'1995-05-25','1996-05-24'),(38390,99408,'1996-05-24','1997-05-24'),(38390,99648,'1997-05-24','1998-05-24'),(38390,99888,'1998-05-24','1999-05-24'),(38390,99971,'1999-05-24','2000-05-23'),(38390,103884,'2000-05-23','2001-05-23'),(38390,104541,'2001-05-23','2002-05-23'),(38390,107570,'2002-05-23','9999-01-01'),(38391,49842,'1997-03-31','1998-03-31'),(38391,51685,'1998-03-31','1999-03-31'),(38391,53429,'1999-03-31','2000-03-30'),(38391,54866,'2000-03-30','2001-03-30'),(38391,55449,'2001-03-30','2002-03-30'),(38391,57800,'2002-03-30','9999-01-01'),(38392,40000,'1998-03-12','1999-03-12'),(38392,40567,'1999-03-12','2000-03-11'),(38392,41577,'2000-03-11','2001-02-10'),(38393,42378,'1988-12-08','1989-12-08'),(38393,42219,'1989-12-08','1990-12-08'),(38393,42957,'1990-12-08','1991-12-08'),(38393,46212,'1991-12-08','1992-12-07'),(38393,45981,'1992-12-07','1993-12-07'),(38393,48341,'1993-12-07','1994-12-07'),(38393,51569,'1994-12-07','1995-12-07'),(38393,55991,'1995-12-07','1996-12-06'),(38393,57723,'1996-12-06','1997-12-06'),(38393,57975,'1997-12-06','1998-12-06'),(38393,58534,'1998-12-06','1999-12-06'),(38393,58907,'1999-12-06','2000-12-05'),(38393,62417,'2000-12-05','2001-12-05'),(38393,63276,'2001-12-05','9999-01-01'),(38394,72014,'1999-11-22','2000-11-21'),(38394,75121,'2000-11-21','2001-11-21'),(38394,77847,'2001-11-21','9999-01-01'),(38395,40000,'1998-11-15','1999-11-15'),(38395,40945,'1999-11-15','2000-11-14'),(38395,44134,'2000-11-14','2001-11-14'),(38395,45156,'2001-11-14','9999-01-01'),(38396,51783,'2000-01-12','2001-01-11'),(38396,54180,'2001-01-11','2002-01-11'),(38396,57843,'2002-01-11','9999-01-01'),(38397,49921,'1994-05-06','1995-05-06'),(38397,53885,'1995-05-06','1996-05-05'),(38397,58087,'1996-05-05','1997-05-05'),(38397,59204,'1997-05-05','1998-05-05'),(38397,63360,'1998-05-05','1999-05-05'),(38397,66970,'1999-05-05','2000-05-04'),(38397,70319,'2000-05-04','2001-05-04'),(38397,73677,'2001-05-04','2002-05-04'),(38397,74405,'2002-05-04','9999-01-01'),(38398,65521,'1993-02-06','1994-02-06'),(38398,68137,'1994-02-06','1995-02-06'),(38398,71760,'1995-02-06','1996-02-06'),(38398,74112,'1996-02-06','1997-02-05'),(38398,76905,'1997-02-05','1998-02-05'),(38398,78395,'1998-02-05','1999-02-05'),(38398,80104,'1999-02-05','2000-02-05'),(38398,79952,'2000-02-05','2001-02-04'),(38398,82512,'2001-02-04','2002-02-04'),(38398,85468,'2002-02-04','9999-01-01'),(38399,40000,'1997-08-30','1998-08-30'),(38399,40157,'1998-08-30','1999-08-30'),(38399,40598,'1999-08-30','2000-08-29'),(38399,44697,'2000-08-29','2001-08-29'),(38399,47836,'2001-08-29','2001-11-03'),(38400,40000,'1998-06-22','1999-06-22'),(38400,39978,'1999-06-22','2000-06-21'),(38400,42522,'2000-06-21','2001-06-21'),(38400,46670,'2001-06-21','2002-06-21'),(38400,50903,'2002-06-21','9999-01-01'),(38401,40000,'1995-02-05','1996-02-05'),(38401,43335,'1996-02-05','1997-02-04'),(38401,42901,'1997-02-04','1998-02-04'),(38401,46695,'1998-02-04','1999-02-04'),(38401,46231,'1999-02-04','2000-02-04'),(38401,49322,'2000-02-04','2001-02-03'),(38401,50763,'2001-02-03','2002-02-03'),(38401,52094,'2002-02-03','9999-01-01'),(38402,85956,'1999-12-03','2000-12-02'),(38402,88767,'2000-12-02','2001-12-02'),(38402,88442,'2001-12-02','9999-01-01'),(38403,40000,'1987-03-06','1988-03-05'),(38403,43437,'1988-03-05','1989-03-05'),(38403,47624,'1989-03-05','1990-03-05'),(38403,50272,'1990-03-05','1991-03-05'),(38403,53711,'1991-03-05','1992-03-04'),(38403,54773,'1992-03-04','1993-03-04'),(38403,56564,'1993-03-04','1994-03-04'),(38403,60413,'1994-03-04','1995-03-04'),(38403,62599,'1995-03-04','1996-03-03'),(38403,64592,'1996-03-03','1997-03-03'),(38403,66261,'1997-03-03','1998-03-03'),(38403,68194,'1998-03-03','1999-03-03'),(38403,72280,'1999-03-03','2000-03-02'),(38403,75447,'2000-03-02','2001-03-02'),(38403,78279,'2001-03-02','2002-03-02'),(38403,81770,'2002-03-02','9999-01-01'),(38404,47942,'1985-05-18','1986-05-18'),(38404,48468,'1986-05-18','1987-05-18'),(38404,52028,'1987-05-18','1988-05-17'),(38404,55774,'1988-05-17','1989-05-17'),(38404,60270,'1989-05-17','1990-05-17'),(38404,62035,'1990-05-17','1991-05-17'),(38404,62763,'1991-05-17','1992-05-16'),(38404,64544,'1992-05-16','1993-05-16'),(38404,65205,'1993-05-16','1994-05-16'),(38404,65617,'1994-05-16','1995-05-16'),(38404,67510,'1995-05-16','1996-05-15'),(38404,69570,'1996-05-15','1997-05-15'),(38404,73158,'1997-05-15','1998-05-15'),(38404,77067,'1998-05-15','1999-05-15'),(38404,80258,'1999-05-15','2000-05-14'),(38404,81302,'2000-05-14','2001-05-14'),(38404,85066,'2001-05-14','2002-05-14'),(38404,87198,'2002-05-14','9999-01-01'),(38405,54793,'1994-07-09','1995-07-09'),(38405,58527,'1995-07-09','1996-07-08'),(38405,62580,'1996-07-08','1997-07-08'),(38405,64001,'1997-07-08','1998-07-08'),(38405,64195,'1998-07-08','1999-07-08'),(38405,68493,'1999-07-08','2000-07-07'),(38405,69609,'2000-07-07','2001-07-07'),(38405,73519,'2001-07-07','2002-07-07'),(38405,77826,'2002-07-07','9999-01-01'),(38406,40000,'1992-12-18','1993-12-18'),(38406,43771,'1993-12-18','1994-12-18'),(38406,45995,'1994-12-18','1995-12-18'),(38406,49493,'1995-12-18','1996-12-17'),(38406,49830,'1996-12-17','1997-12-17'),(38406,49810,'1997-12-17','1998-12-17'),(38406,50921,'1998-12-17','1999-12-17'),(38406,53385,'1999-12-17','2000-12-16'),(38406,53617,'2000-12-16','2001-09-12'),(38407,76823,'1999-11-25','2000-11-24'),(38407,76981,'2000-11-24','2001-11-24'),(38407,78100,'2001-11-24','9999-01-01'),(38408,59237,'1990-02-14','1991-02-14'),(38408,62150,'1991-02-14','1992-02-14'),(38408,63297,'1992-02-14','1993-02-13'),(38408,63394,'1993-02-13','1994-02-13'),(38408,65988,'1994-02-13','1995-02-13'),(38408,68017,'1995-02-13','1996-02-13'),(38408,68444,'1996-02-13','1997-02-12'),(38408,68429,'1997-02-12','1998-02-12'),(38408,71949,'1998-02-12','1999-02-12'),(38408,76290,'1999-02-12','2000-02-12'),(38408,78332,'2000-02-12','2001-02-11'),(38408,82376,'2001-02-11','2002-02-11'),(38408,86152,'2002-02-11','9999-01-01'),(38409,46383,'1996-08-18','1997-08-18'),(38409,47555,'1997-08-18','1998-08-18'),(38409,48815,'1998-08-18','1999-08-18'),(38409,49148,'1999-08-18','2000-08-17'),(38409,52629,'2000-08-17','2001-08-17'),(38409,56277,'2001-08-17','9999-01-01'),(38410,60869,'1992-02-17','1993-02-16'),(38410,60420,'1993-02-16','1994-02-16'),(38410,61915,'1994-02-16','1995-02-16'),(38410,64295,'1995-02-16','1996-02-16'),(38410,68781,'1996-02-16','1997-02-15'),(38410,69535,'1997-02-15','1998-02-15'),(38410,71366,'1998-02-15','1999-02-15'),(38410,71510,'1999-02-15','2000-02-15'),(38410,71876,'2000-02-15','2001-02-14'),(38410,74394,'2001-02-14','2002-02-14'),(38410,75183,'2002-02-14','9999-01-01'),(38411,40000,'1997-08-23','1998-08-23'),(38411,41705,'1998-08-23','1999-08-23'),(38411,42527,'1999-08-23','1999-09-02'),(38412,44923,'1986-12-10','1987-12-10'),(38412,48854,'1987-12-10','1988-12-09'),(38412,51688,'1988-12-09','1989-12-09'),(38412,54209,'1989-12-09','1990-12-09'),(38412,55666,'1990-12-09','1991-12-09'),(38412,56660,'1991-12-09','1992-02-20'),(38413,60480,'1986-12-09','1987-12-09'),(38413,64238,'1987-12-09','1988-12-08'),(38413,64958,'1988-12-08','1989-12-08'),(38413,68732,'1989-12-08','1990-12-08'),(38413,70062,'1990-12-08','1991-12-08'),(38413,73693,'1991-12-08','1992-12-07'),(38413,75340,'1992-12-07','1993-12-07'),(38413,76425,'1993-12-07','1994-12-07'),(38413,79510,'1994-12-07','1995-12-07'),(38413,81495,'1995-12-07','1996-12-06'),(38413,81703,'1996-12-06','1997-12-06'),(38413,81436,'1997-12-06','1998-12-06'),(38413,81965,'1998-12-06','1999-12-06'),(38413,83294,'1999-12-06','2000-12-05'),(38413,86096,'2000-12-05','2001-12-05'),(38413,88460,'2001-12-05','9999-01-01'),(38414,55599,'1997-04-10','1998-04-10'),(38414,55798,'1998-04-10','1999-04-10'),(38414,56566,'1999-04-10','2000-04-09'),(38414,59859,'2000-04-09','2001-04-09'),(38414,59969,'2001-04-09','2002-04-09'),(38414,61797,'2002-04-09','9999-01-01'),(38415,40000,'1988-11-17','1989-11-17'),(38415,42295,'1989-11-17','1990-11-17'),(38415,44010,'1990-11-17','1991-11-17'),(38415,47275,'1991-11-17','1992-11-16'),(38415,49749,'1992-11-16','1993-11-16'),(38415,53094,'1993-11-16','1994-11-16'),(38415,52954,'1994-11-16','1995-11-16'),(38415,53516,'1995-11-16','1996-11-15'),(38415,53921,'1996-11-15','1997-11-15'),(38415,54242,'1997-11-15','1998-11-15'),(38415,54165,'1998-11-15','1999-11-15'),(38415,54329,'1999-11-15','2000-11-14'),(38415,56672,'2000-11-14','2001-11-14'),(38415,60757,'2001-11-14','9999-01-01'),(38416,43502,'1991-05-08','1992-05-07'),(38416,44217,'1992-05-07','1993-05-07'),(38416,45500,'1993-05-07','1994-05-07'),(38416,49100,'1994-05-07','1995-05-07'),(38416,48979,'1995-05-07','1996-05-06'),(38416,49705,'1996-05-06','1997-05-06'),(38416,53426,'1997-05-06','1998-05-06'),(38416,53921,'1998-05-06','1999-05-06'),(38416,54646,'1999-05-06','2000-05-05'),(38416,58148,'2000-05-05','2001-05-05'),(38416,61851,'2001-05-05','2002-05-05'),(38416,65030,'2002-05-05','9999-01-01'),(38417,62712,'1998-05-13','1999-05-13'),(38417,62851,'1999-05-13','2000-05-12'),(38417,66244,'2000-05-12','2001-05-12'),(38417,69298,'2001-05-12','2001-08-04'),(38418,71226,'1995-06-30','1996-06-29'),(38418,70930,'1996-06-29','1997-06-29'),(38418,72821,'1997-06-29','1998-06-29'),(38418,76506,'1998-06-29','1999-06-29'),(38418,76700,'1999-06-29','2000-06-28'),(38418,80367,'2000-06-28','2001-06-28'),(38418,81995,'2001-06-28','2002-06-28'),(38418,81563,'2002-06-28','9999-01-01'),(38419,78182,'1985-09-19','1986-09-19'),(38419,78593,'1986-09-19','1987-09-19'),(38419,81881,'1987-09-19','1988-09-18'),(38419,84304,'1988-09-18','1989-09-18'),(38419,84463,'1989-09-18','1990-09-18'),(38419,84042,'1990-09-18','1991-09-18'),(38419,88199,'1991-09-18','1992-09-17'),(38419,91867,'1992-09-17','1993-09-17'),(38419,93894,'1993-09-17','1994-09-17'),(38419,93704,'1994-09-17','1995-09-17'),(38419,94848,'1995-09-17','1996-09-16'),(38419,95142,'1996-09-16','1997-09-16'),(38419,96414,'1997-09-16','1998-09-16'),(38419,98977,'1998-09-16','1999-09-16'),(38419,101146,'1999-09-16','2000-09-15'),(38419,103160,'2000-09-15','2001-09-15'),(38419,105393,'2001-09-15','9999-01-01'),(38420,40410,'1997-11-06','1998-11-06'),(38420,44739,'1998-11-06','1999-11-06'),(38420,47396,'1999-11-06','2000-11-05'),(38420,47503,'2000-11-05','2001-11-05'),(38420,50830,'2001-11-05','9999-01-01'),(38421,57118,'1995-10-31','1996-10-30'),(38421,59505,'1996-10-30','1997-10-30'),(38421,63952,'1997-10-30','1998-10-30'),(38421,66256,'1998-10-30','1999-10-30'),(38421,70613,'1999-10-30','2000-10-29'),(38421,73642,'2000-10-29','2001-10-29'),(38421,75552,'2001-10-29','9999-01-01'),(38422,40000,'1990-08-29','1991-08-29'),(38422,44487,'1991-08-29','1991-11-07'),(38423,61218,'1997-03-20','1998-03-20'),(38423,61069,'1998-03-20','1999-03-20'),(38423,63385,'1999-03-20','2000-03-19'),(38423,64169,'2000-03-19','2001-03-19'),(38423,65419,'2001-03-19','2002-03-19'),(38423,65097,'2002-03-19','9999-01-01'),(38424,40000,'1996-10-09','1997-10-09'),(38424,39701,'1997-10-09','1998-10-09'),(38424,41683,'1998-10-09','1999-10-09'),(38424,42525,'1999-10-09','2000-10-08'),(38424,43705,'2000-10-08','2001-10-08'),(38424,46466,'2001-10-08','9999-01-01'),(38425,72249,'1998-09-28','1999-03-05'),(38426,40027,'1994-11-13','1995-11-13'),(38426,43306,'1995-11-13','1996-11-12'),(38426,46975,'1996-11-12','1997-11-12'),(38426,48544,'1997-11-12','1998-11-12'),(38426,50447,'1998-11-12','1999-11-12'),(38426,51734,'1999-11-12','2000-11-11'),(38426,54019,'2000-11-11','2001-11-11'),(38426,54202,'2001-11-11','9999-01-01'),(38427,41397,'1997-03-29','1998-03-29'),(38427,43545,'1998-03-29','1999-03-29'),(38427,43129,'1999-03-29','2000-03-28'),(38427,42934,'2000-03-28','2001-03-28'),(38427,45390,'2001-03-28','2001-12-13'),(38428,57811,'1995-04-01','1996-03-31'),(38428,57793,'1996-03-31','1997-03-31'),(38428,59011,'1997-03-31','1998-03-31'),(38428,61753,'1998-03-31','1999-03-31'),(38428,62900,'1999-03-31','2000-03-30'),(38428,64749,'2000-03-30','2001-03-30'),(38428,64800,'2001-03-30','2002-03-30'),(38428,68338,'2002-03-30','9999-01-01'),(38429,40000,'1991-10-12','1992-10-11'),(38429,40456,'1992-10-11','1993-10-11'),(38429,42515,'1993-10-11','1994-10-11'),(38429,43082,'1994-10-11','1995-10-11'),(38429,45584,'1995-10-11','1996-10-10'),(38429,45722,'1996-10-10','1997-10-10'),(38429,47480,'1997-10-10','1998-10-10'),(38429,47346,'1998-10-10','1999-10-10'),(38429,50746,'1999-10-10','2000-10-09'),(38429,50359,'2000-10-09','2001-10-09'),(38429,52512,'2001-10-09','9999-01-01'),(38430,52355,'1997-07-12','1998-07-12'),(38430,55825,'1998-07-12','1999-07-12'),(38430,57555,'1999-07-12','2000-07-11'),(38430,58955,'2000-07-11','2001-07-11'),(38430,63296,'2001-07-11','2002-07-11'),(38430,66847,'2002-07-11','9999-01-01'),(38431,86138,'1994-06-18','1995-06-18'),(38431,85672,'1995-06-18','1996-06-17'),(38431,89559,'1996-06-17','1997-06-17'),(38431,89501,'1997-06-17','1998-06-17'),(38431,93360,'1998-06-17','1999-06-17'),(38431,94081,'1999-06-17','2000-06-16'),(38431,94642,'2000-06-16','2001-06-16'),(38431,95905,'2001-06-16','2002-06-16'),(38431,96332,'2002-06-16','9999-01-01'),(38432,52414,'1985-10-27','1986-10-26'),(38432,53408,'1986-10-26','1987-10-26'),(38432,54770,'1987-10-26','1988-10-26'),(38432,56589,'1988-10-26','1989-10-26'),(38432,57247,'1989-10-26','1990-10-26'),(38432,59156,'1990-10-26','1991-10-26'),(38432,60891,'1991-10-26','1992-10-25'),(38432,63783,'1992-10-25','1993-10-25'),(38432,64704,'1993-10-25','1994-10-25'),(38432,68736,'1994-10-25','1995-10-25'),(38432,70038,'1995-10-25','1996-10-24'),(38432,74289,'1996-10-24','1997-10-24'),(38432,78513,'1997-10-24','1998-10-24'),(38432,78414,'1998-10-24','1999-10-24'),(38432,80202,'1999-10-24','2000-10-23'),(38432,82490,'2000-10-23','2001-10-23'),(38432,82301,'2001-10-23','9999-01-01'),(38433,40000,'1990-08-19','1991-08-19'),(38433,43257,'1991-08-19','1992-08-18'),(38433,46279,'1992-08-18','1993-08-18'),(38433,47883,'1993-08-18','1994-08-18'),(38433,48637,'1994-08-18','1995-08-18'),(38433,50690,'1995-08-18','1996-08-17'),(38433,52031,'1996-08-17','1997-08-17'),(38433,53528,'1997-08-17','1998-08-17'),(38433,57325,'1998-08-17','1999-08-17'),(38433,61149,'1999-08-17','2000-08-16'),(38433,62871,'2000-08-16','2001-08-16'),(38433,64795,'2001-08-16','9999-01-01'),(38434,40560,'1997-06-23','1998-06-23'),(38434,43214,'1998-06-23','1999-06-23'),(38434,46577,'1999-06-23','2000-06-22'),(38434,49877,'2000-06-22','2001-06-22'),(38434,54108,'2001-06-22','2002-06-22'),(38434,56098,'2002-06-22','9999-01-01'),(38435,52875,'1993-12-10','1994-12-10'),(38435,56908,'1994-12-10','1995-12-10'),(38435,59633,'1995-12-10','1996-12-09'),(38435,59990,'1996-12-09','1997-12-09'),(38435,64103,'1997-12-09','1998-12-09'),(38435,64804,'1998-12-09','1999-12-09'),(38435,65771,'1999-12-09','2000-12-08'),(38435,66048,'2000-12-08','2001-12-08'),(38435,70228,'2001-12-08','9999-01-01'),(38436,41001,'1991-02-26','1992-02-26'),(38436,45006,'1992-02-26','1993-02-25'),(38436,46790,'1993-02-25','1993-09-13'),(38437,40000,'1995-08-29','1996-08-28'),(38437,41178,'1996-08-28','1997-08-28'),(38437,43544,'1997-08-28','1998-08-28'),(38437,46177,'1998-08-28','1999-08-28'),(38437,50205,'1999-08-28','2000-08-27'),(38437,53406,'2000-08-27','2001-08-27'),(38437,56434,'2001-08-27','9999-01-01'),(38438,57469,'1992-06-23','1993-06-23'),(38438,59763,'1993-06-23','1994-06-23'),(38438,60158,'1994-06-23','1995-06-23'),(38438,60802,'1995-06-23','1996-06-22'),(38438,62177,'1996-06-22','1997-06-22'),(38438,64555,'1997-06-22','1998-06-22'),(38438,66539,'1998-06-22','1999-06-22'),(38438,70735,'1999-06-22','2000-06-21'),(38438,73232,'2000-06-21','2001-06-21'),(38438,76849,'2001-06-21','2002-06-21'),(38438,78133,'2002-06-21','9999-01-01'),(38439,44895,'1989-05-18','1990-05-18'),(38439,48991,'1990-05-18','1991-05-18'),(38439,49933,'1991-05-18','1992-05-17'),(38439,52583,'1992-05-17','1993-05-17'),(38439,53379,'1993-05-17','1994-05-17'),(38439,54518,'1994-05-17','1995-05-17'),(38439,55702,'1995-05-17','1996-05-16'),(38439,57776,'1996-05-16','1997-05-16'),(38439,58272,'1997-05-16','1998-05-16'),(38439,60332,'1998-05-16','1999-05-16'),(38439,60787,'1999-05-16','2000-05-15'),(38439,63204,'2000-05-15','2001-05-15'),(38439,63042,'2001-05-15','2002-05-15'),(38439,66245,'2002-05-15','9999-01-01'),(38440,68199,'1989-09-03','1990-09-03'),(38440,68577,'1990-09-03','1991-09-03'),(38440,69084,'1991-09-03','1992-09-02'),(38440,72841,'1992-09-02','1993-09-02'),(38440,74106,'1993-09-02','1994-09-02'),(38440,76903,'1994-09-02','1995-09-02'),(38440,78740,'1995-09-02','1996-09-01'),(38440,81152,'1996-09-01','1997-09-01'),(38440,83755,'1997-09-01','1998-09-01'),(38440,86735,'1998-09-01','1999-09-01'),(38440,89634,'1999-09-01','2000-08-31'),(38440,90684,'2000-08-31','2001-08-31'),(38440,93502,'2001-08-31','9999-01-01'),(38441,43874,'1988-01-03','1989-01-02'),(38441,43989,'1989-01-02','1990-01-02'),(38441,46889,'1990-01-02','1991-01-02'),(38441,51298,'1991-01-02','1992-01-02'),(38441,52596,'1992-01-02','1993-01-01'),(38441,53235,'1993-01-01','1994-01-01'),(38441,56180,'1994-01-01','1995-01-01'),(38441,55738,'1995-01-01','1996-01-01'),(38441,56702,'1996-01-01','1996-12-31'),(38441,61178,'1996-12-31','1997-12-31'),(38441,60714,'1997-12-31','1998-12-31'),(38441,62620,'1998-12-31','1999-12-31'),(38441,64364,'1999-12-31','2000-12-30'),(38441,67084,'2000-12-30','2001-12-30'),(38441,70289,'2001-12-30','9999-01-01'),(38442,40000,'1997-12-28','1998-12-28'),(38442,41422,'1998-12-28','1999-12-28'),(38442,43583,'1999-12-28','2000-12-27'),(38442,46198,'2000-12-27','2001-12-27'),(38442,48410,'2001-12-27','9999-01-01'),(38443,40000,'1992-04-25','1993-04-25'),(38443,39746,'1993-04-25','1994-04-25'),(38443,41773,'1994-04-25','1995-04-25'),(38443,43740,'1995-04-25','1996-04-24'),(38443,44209,'1996-04-24','1997-04-24'),(38443,48185,'1997-04-24','1998-04-24'),(38443,48595,'1998-04-24','1999-04-24'),(38443,48880,'1999-04-24','2000-04-23'),(38443,52181,'2000-04-23','2001-04-23'),(38443,56589,'2001-04-23','2002-04-23'),(38443,58535,'2002-04-23','9999-01-01'),(38444,61979,'1999-08-16','1999-11-12'),(38445,78245,'1994-05-31','1995-05-31'),(38445,81219,'1995-05-31','1996-05-30'),(38445,85457,'1996-05-30','1997-05-30'),(38445,86840,'1997-05-30','1998-05-30'),(38445,87901,'1998-05-30','1999-05-30'),(38445,90847,'1999-05-30','2000-05-29'),(38445,91555,'2000-05-29','2001-05-29'),(38445,92268,'2001-05-29','2002-05-29'),(38445,95168,'2002-05-29','9999-01-01'),(38446,85733,'1993-10-04','1994-10-04'),(38446,86557,'1994-10-04','1995-10-04'),(38446,88022,'1995-10-04','1996-10-03'),(38446,90886,'1996-10-03','1997-10-03'),(38446,92428,'1997-10-03','1998-10-03'),(38446,93186,'1998-10-03','1999-10-03'),(38446,96753,'1999-10-03','2000-10-02'),(38446,99925,'2000-10-02','2001-10-02'),(38446,100566,'2001-10-02','9999-01-01'),(38447,51600,'1999-06-26','2000-06-25'),(38447,55116,'2000-06-25','2001-06-25'),(38447,57062,'2001-06-25','2002-06-25'),(38447,60988,'2002-06-25','9999-01-01'),(38448,40000,'1993-04-21','1994-04-21'),(38448,43723,'1994-04-21','1995-04-21'),(38448,45877,'1995-04-21','1996-04-20'),(38448,45867,'1996-04-20','1997-04-20'),(38448,49887,'1997-04-20','1998-04-20'),(38448,51123,'1998-04-20','1999-04-20'),(38448,54164,'1999-04-20','2000-04-19'),(38448,54168,'2000-04-19','2001-04-19'),(38448,57448,'2001-04-19','2002-04-19'),(38448,61318,'2002-04-19','9999-01-01'),(38449,40449,'1988-10-15','1989-10-15'),(38449,41895,'1989-10-15','1990-10-15'),(38449,45061,'1990-10-15','1991-10-15'),(38449,46307,'1991-10-15','1992-10-14'),(38449,48121,'1992-10-14','1993-10-14'),(38449,49333,'1993-10-14','1994-10-14'),(38449,53699,'1994-10-14','1995-10-14'),(38449,58068,'1995-10-14','1996-10-13'),(38449,60461,'1996-10-13','1997-10-13'),(38449,62691,'1997-10-13','1998-10-13'),(38449,65997,'1998-10-13','1999-10-13'),(38449,67150,'1999-10-13','2000-10-12'),(38449,71086,'2000-10-12','2001-07-02'),(38450,40000,'1997-02-27','1998-02-27'),(38450,42630,'1998-02-27','1999-02-27'),(38450,47018,'1999-02-27','2000-02-27'),(38450,48685,'2000-02-27','2001-02-26'),(38450,50545,'2001-02-26','2002-02-26'),(38450,50097,'2002-02-26','9999-01-01'),(38451,77762,'1992-01-28','1993-01-27'),(38451,81982,'1993-01-27','1994-01-27'),(38451,83263,'1994-01-27','1995-01-27'),(38451,86929,'1995-01-27','1996-01-27'),(38451,90305,'1996-01-27','1997-01-26'),(38451,92290,'1997-01-26','1998-01-26'),(38451,95508,'1998-01-26','1999-01-26'),(38451,98467,'1999-01-26','2000-01-26'),(38451,98564,'2000-01-26','2001-01-25'),(38451,98113,'2001-01-25','2002-01-25'),(38451,98810,'2002-01-25','9999-01-01'),(38452,75472,'1998-09-23','1999-09-23'),(38452,79146,'1999-09-23','2000-03-02'),(38453,40000,'1985-08-28','1986-08-28'),(38453,40307,'1986-08-28','1987-08-28'),(38453,40270,'1987-08-28','1988-08-27'),(38453,42298,'1988-08-27','1989-08-27'),(38453,46685,'1989-08-27','1990-08-27'),(38453,47567,'1990-08-27','1991-08-27'),(38453,47457,'1991-08-27','1992-08-26'),(38453,48456,'1992-08-26','1993-08-26'),(38453,52419,'1993-08-26','1994-08-26'),(38453,54495,'1994-08-26','1995-08-26'),(38453,58095,'1995-08-26','1996-08-25'),(38453,58396,'1996-08-25','1997-08-25'),(38453,62258,'1997-08-25','1998-08-25'),(38453,65429,'1998-08-25','1999-08-25'),(38453,68813,'1999-08-25','2000-08-24'),(38453,71366,'2000-08-24','2001-08-24'),(38453,75394,'2001-08-24','9999-01-01'),(38454,48620,'1991-10-12','1992-10-11'),(38454,52829,'1992-10-11','1993-10-11'),(38454,56482,'1993-10-11','1994-10-11'),(38454,58122,'1994-10-11','1995-10-11'),(38454,61842,'1995-10-11','1996-10-10'),(38454,61485,'1996-10-10','1997-10-10'),(38454,64972,'1997-10-10','1998-10-10'),(38454,66755,'1998-10-10','1999-10-10'),(38454,67317,'1999-10-10','2000-10-09'),(38454,69217,'2000-10-09','2001-10-09'),(38454,69381,'2001-10-09','9999-01-01'),(38455,59050,'1995-11-10','1996-11-09'),(38455,61726,'1996-11-09','1997-11-09'),(38455,62525,'1997-11-09','1998-11-09'),(38455,66528,'1998-11-09','1999-11-09'),(38455,70505,'1999-11-09','2000-11-08'),(38455,72055,'2000-11-08','2001-11-08'),(38455,73072,'2001-11-08','9999-01-01'),(38456,40000,'1992-12-05','1993-12-05'),(38456,40329,'1993-12-05','1994-01-10'),(38457,40000,'1997-09-07','1998-09-07'),(38457,42733,'1998-09-07','1999-09-07'),(38457,44513,'1999-09-07','2000-09-06'),(38457,46086,'2000-09-06','2001-09-06'),(38457,49650,'2001-09-06','9999-01-01'),(38458,42190,'1997-10-21','1998-10-21'),(38458,44642,'1998-10-21','1999-10-21'),(38458,47576,'1999-10-21','2000-10-20'),(38458,47179,'2000-10-20','2001-10-20'),(38458,50858,'2001-10-20','9999-01-01'),(38459,73554,'1999-01-03','2000-01-03'),(38459,77674,'2000-01-03','2001-01-02'),(38459,81472,'2001-01-02','2002-01-02'),(38459,81207,'2002-01-02','9999-01-01'),(38460,49917,'1999-07-13','2000-07-12'),(38460,51428,'2000-07-12','2001-07-12'),(38460,51270,'2001-07-12','2002-07-12'),(38460,54225,'2002-07-12','9999-01-01'),(38461,80973,'1991-12-06','1992-12-05'),(38461,84554,'1992-12-05','1993-12-05'),(38461,84707,'1993-12-05','1994-12-05'),(38461,85062,'1994-12-05','1995-12-05'),(38461,86030,'1995-12-05','1996-11-01'),(38462,40000,'1998-03-21','1999-03-21'),(38462,39698,'1999-03-21','2000-03-20'),(38462,41551,'2000-03-20','2001-03-20'),(38462,41250,'2001-03-20','2002-03-20'),(38462,45306,'2002-03-20','9999-01-01'),(38463,40000,'1994-12-17','1995-12-17'),(38463,43891,'1995-12-17','1996-12-16'),(38463,45552,'1996-12-16','1997-12-16'),(38463,47275,'1997-12-16','1998-12-16'),(38463,48741,'1998-12-16','1999-12-16'),(38463,49450,'1999-12-16','2000-12-15'),(38463,50738,'2000-12-15','2001-12-15'),(38463,53037,'2001-12-15','9999-01-01'),(38464,40000,'1992-12-24','1993-12-24'),(38464,42369,'1993-12-24','1994-12-24'),(38464,42855,'1994-12-24','1995-12-24'),(38464,45856,'1995-12-24','1996-12-23'),(38464,46146,'1996-12-23','1997-12-23'),(38464,49381,'1997-12-23','1998-12-23'),(38464,51916,'1998-12-23','1999-12-23'),(38464,55398,'1999-12-23','2000-12-22'),(38464,55208,'2000-12-22','2001-12-22'),(38464,58305,'2001-12-22','9999-01-01'),(38465,43662,'1996-10-01','1997-10-01'),(38465,47599,'1997-10-01','1998-10-01'),(38465,49255,'1998-10-01','1999-10-01'),(38465,50102,'1999-10-01','2000-09-30'),(38465,52140,'2000-09-30','2001-09-30'),(38465,52083,'2001-09-30','9999-01-01'),(38466,40000,'1995-09-05','1996-09-04'),(38466,42487,'1996-09-04','1997-09-04'),(38466,42540,'1997-09-04','1998-09-04'),(38466,45067,'1998-09-04','1999-09-04'),(38466,46204,'1999-09-04','2000-09-03'),(38466,46792,'2000-09-03','2001-09-03'),(38466,50219,'2001-09-03','9999-01-01'),(38467,41370,'1985-11-07','1986-11-07'),(38467,45278,'1986-11-07','1987-11-07'),(38467,49681,'1987-11-07','1988-11-06'),(38467,52986,'1988-11-06','1989-11-06'),(38467,55603,'1989-11-06','1990-11-06'),(38467,58126,'1990-11-06','1991-11-06'),(38467,62318,'1991-11-06','1992-11-05'),(38467,64937,'1992-11-05','1993-11-05'),(38467,66724,'1993-11-05','1994-11-05'),(38467,70136,'1994-11-05','1995-11-05'),(38467,72890,'1995-11-05','1996-11-04'),(38467,76694,'1996-11-04','1997-11-04'),(38467,79065,'1997-11-04','1998-11-04'),(38467,83553,'1998-11-04','1999-11-04'),(38467,86389,'1999-11-04','2000-11-03'),(38467,87666,'2000-11-03','2001-11-03'),(38467,91166,'2001-11-03','9999-01-01'),(38468,52401,'1992-12-31','1993-12-31'),(38468,52815,'1993-12-31','1994-12-31'),(38468,56572,'1994-12-31','1995-12-31'),(38468,60089,'1995-12-31','1996-12-30'),(38468,61702,'1996-12-30','1997-12-30'),(38468,62854,'1997-12-30','1998-12-30'),(38468,64797,'1998-12-30','1999-12-30'),(38468,69007,'1999-12-30','2000-12-29'),(38468,72553,'2000-12-29','2001-12-29'),(38468,76824,'2001-12-29','9999-01-01'),(38469,40000,'1994-03-04','1995-03-04'),(38469,39767,'1995-03-04','1996-03-03'),(38469,40791,'1996-03-03','1997-03-03'),(38469,44182,'1997-03-03','1998-03-03'),(38469,44895,'1998-03-03','1999-03-03'),(38469,46858,'1999-03-03','2000-03-02'),(38469,48403,'2000-03-02','2001-03-02'),(38469,47961,'2001-03-02','2001-09-23'),(38470,40000,'1995-03-10','1996-03-09'),(38470,40604,'1996-03-09','1997-03-09'),(38470,42582,'1997-03-09','1998-03-09'),(38470,45512,'1998-03-09','1999-03-09'),(38470,45276,'1999-03-09','2000-03-08'),(38470,49392,'2000-03-08','2001-03-08'),(38470,50785,'2001-03-08','2002-03-08'),(38470,53577,'2002-03-08','9999-01-01'),(38471,42445,'1992-11-24','1993-11-24'),(38471,45551,'1993-11-24','1994-11-24'),(38471,47668,'1994-11-24','1995-11-24'),(38471,51591,'1995-11-24','1996-11-23'),(38471,55255,'1996-11-23','1997-11-23'),(38471,55281,'1997-11-23','1998-11-23'),(38471,57839,'1998-11-23','1999-11-23'),(38471,59409,'1999-11-23','2000-11-22'),(38471,61568,'2000-11-22','2001-11-22'),(38471,64239,'2001-11-22','9999-01-01'),(38472,40000,'1985-06-04','1986-06-04'),(38472,41097,'1986-06-04','1987-06-04'),(38472,45326,'1987-06-04','1988-06-03'),(38472,46919,'1988-06-03','1989-06-03'),(38472,47071,'1989-06-03','1990-06-03'),(38472,50551,'1990-06-03','1991-06-03'),(38472,50965,'1991-06-03','1992-06-02'),(38472,54367,'1992-06-02','1993-06-02'),(38472,54564,'1993-06-02','1994-06-02'),(38472,57117,'1994-06-02','1995-06-02'),(38472,57909,'1995-06-02','1996-06-01'),(38472,61098,'1996-06-01','1997-06-01'),(38472,62094,'1997-06-01','1998-06-01'),(38472,61729,'1998-06-01','1999-06-01'),(38472,64643,'1999-06-01','2000-05-31'),(38472,66199,'2000-05-31','2001-05-31'),(38472,70574,'2001-05-31','2002-05-31'),(38472,73717,'2002-05-31','9999-01-01'),(38473,76717,'1995-01-25','1996-01-25'),(38473,76571,'1996-01-25','1997-01-24'),(38473,79807,'1997-01-24','1998-01-24'),(38473,83812,'1998-01-24','1999-01-24'),(38473,85808,'1999-01-24','2000-01-24'),(38473,88282,'2000-01-24','2001-01-23'),(38473,88454,'2001-01-23','2002-01-23'),(38473,88498,'2002-01-23','9999-01-01'),(38474,40000,'1986-06-09','1987-06-09'),(38474,42342,'1987-06-09','1988-06-08'),(38474,42030,'1988-06-08','1989-06-08'),(38474,42345,'1989-06-08','1990-06-08'),(38474,46813,'1990-06-08','1991-06-08'),(38474,50399,'1991-06-08','1992-06-07'),(38474,53812,'1992-06-07','1993-06-07'),(38474,57738,'1993-06-07','1994-06-07'),(38474,62094,'1994-06-07','1995-06-07'),(38474,65598,'1995-06-07','1996-06-06'),(38474,65427,'1996-06-06','1997-06-06'),(38474,68482,'1997-06-06','1998-06-06'),(38474,72056,'1998-06-06','1999-06-06'),(38474,74566,'1999-06-06','2000-06-05'),(38474,75810,'2000-06-05','2001-06-05'),(38474,78511,'2001-06-05','2002-06-05'),(38474,80119,'2002-06-05','9999-01-01'),(38475,40000,'1998-07-21','1999-07-21'),(38475,43747,'1999-07-21','2000-07-20'),(38475,46832,'2000-07-20','2001-07-20'),(38475,50723,'2001-07-20','2002-07-20'),(38475,52524,'2002-07-20','9999-01-01'),(38476,47626,'1999-08-13','2000-08-12'),(38476,51373,'2000-08-12','2001-08-12'),(38476,54894,'2001-08-12','9999-01-01'),(38477,53898,'1992-08-26','1993-08-26'),(38477,53411,'1993-08-26','1994-08-26'),(38477,53281,'1994-08-26','1995-08-26'),(38477,56141,'1995-08-26','1996-08-25'),(38477,59904,'1996-08-25','1997-08-25'),(38477,63221,'1997-08-25','1998-06-14'),(38478,46424,'1987-07-22','1988-07-21'),(38478,48808,'1988-07-21','1989-07-21'),(38478,49318,'1989-07-21','1990-07-21'),(38478,49693,'1990-07-21','1991-07-21'),(38478,50592,'1991-07-21','1992-07-20'),(38478,54409,'1992-07-20','1993-07-20'),(38478,57029,'1993-07-20','1994-07-20'),(38478,58856,'1994-07-20','1995-07-20'),(38478,62721,'1995-07-20','1996-07-19'),(38478,62641,'1996-07-19','1997-07-19'),(38478,64846,'1997-07-19','1998-07-19'),(38478,64885,'1998-07-19','1999-07-19'),(38478,64497,'1999-07-19','2000-07-18'),(38478,68901,'2000-07-18','2001-07-18'),(38478,73131,'2001-07-18','2002-07-18'),(38478,77081,'2002-07-18','9999-01-01'),(38479,50736,'1996-06-18','1997-06-18'),(38479,55046,'1997-06-18','1998-06-18'),(38479,55386,'1998-06-18','1999-06-18'),(38479,57702,'1999-06-18','2000-06-17'),(38479,58663,'2000-06-17','2001-06-17'),(38479,59434,'2001-06-17','2002-06-17'),(38479,61712,'2002-06-17','9999-01-01'),(38480,40000,'1987-12-28','1988-12-27'),(38480,42776,'1988-12-27','1989-12-27'),(38480,46425,'1989-12-27','1990-12-27'),(38480,47256,'1990-12-27','1991-12-27'),(38480,47049,'1991-12-27','1992-12-26'),(38480,47794,'1992-12-26','1993-12-26'),(38480,51137,'1993-12-26','1994-12-26'),(38480,54915,'1994-12-26','1995-12-26'),(38480,57988,'1995-12-26','1996-12-25'),(38480,61896,'1996-12-25','1997-12-25'),(38480,65876,'1997-12-25','1998-12-25'),(38480,68992,'1998-12-25','1999-12-25'),(38480,70195,'1999-12-25','2000-12-24'),(38480,71613,'2000-12-24','2001-12-24'),(38480,75776,'2001-12-24','9999-01-01'),(38481,40000,'1992-09-25','1993-09-25'),(38481,43673,'1993-09-25','1994-09-25'),(38481,47658,'1994-09-25','1995-09-25'),(38481,51790,'1995-09-25','1996-09-24'),(38481,54279,'1996-09-24','1997-09-24'),(38481,53937,'1997-09-24','1998-09-24'),(38481,57457,'1998-09-24','1999-09-24'),(38481,59662,'1999-09-24','2000-09-23'),(38481,60704,'2000-09-23','2001-09-23'),(38481,62446,'2001-09-23','9999-01-01'),(38482,40000,'1998-10-24','1999-10-24'),(38482,42260,'1999-10-24','2000-10-23'),(38482,44692,'2000-10-23','2001-10-23'),(38482,49074,'2001-10-23','9999-01-01'),(38483,40000,'1989-01-13','1990-01-13'),(38483,42716,'1990-01-13','1991-01-13'),(38483,42644,'1991-01-13','1992-01-13'),(38483,43101,'1992-01-13','1993-01-12'),(38483,44620,'1993-01-12','1994-01-12'),(38483,46138,'1994-01-12','1995-01-12'),(38483,48649,'1995-01-12','1996-01-12'),(38483,50761,'1996-01-12','1997-01-11'),(38483,51871,'1997-01-11','1998-01-11'),(38483,51572,'1998-01-11','1999-01-11'),(38483,54114,'1999-01-11','2000-01-11'),(38483,57824,'2000-01-11','2001-01-10'),(38483,58389,'2001-01-10','2002-01-10'),(38483,60923,'2002-01-10','9999-01-01'),(38484,42130,'2000-01-28','2001-01-27'),(38484,43114,'2001-01-27','2002-01-27'),(38484,46172,'2002-01-27','9999-01-01'),(38485,59307,'1987-07-06','1988-07-05'),(38485,62146,'1988-07-05','1989-07-05'),(38485,66085,'1989-07-05','1990-07-05'),(38485,68443,'1990-07-05','1991-07-05'),(38485,69794,'1991-07-05','1992-07-04'),(38485,70226,'1992-07-04','1993-07-04'),(38485,70660,'1993-07-04','1994-07-04'),(38485,71849,'1994-07-04','1995-07-04'),(38485,72677,'1995-07-04','1996-07-03'),(38485,72190,'1996-07-03','1997-07-03'),(38485,76287,'1997-07-03','1998-07-03'),(38485,80748,'1998-07-03','1999-07-03'),(38485,85059,'1999-07-03','2000-07-02'),(38485,88221,'2000-07-02','2001-07-02'),(38485,91532,'2001-07-02','2002-07-02'),(38485,93053,'2002-07-02','9999-01-01'),(38486,56124,'1990-05-10','1991-05-10'),(38486,56387,'1991-05-10','1992-05-09'),(38486,57827,'1992-05-09','1993-05-09'),(38486,60547,'1993-05-09','1994-05-09'),(38486,60342,'1994-05-09','1995-05-09'),(38486,61407,'1995-05-09','1996-05-08'),(38486,63733,'1996-05-08','1997-05-08'),(38486,64121,'1997-05-08','1998-05-08'),(38486,65904,'1998-05-08','1999-05-08'),(38486,68430,'1999-05-08','2000-05-07'),(38486,70089,'2000-05-07','2001-05-07'),(38486,70726,'2001-05-07','2002-04-27'),(38487,40000,'1988-11-06','1989-11-06'),(38487,40969,'1989-11-06','1990-11-06'),(38487,40484,'1990-11-06','1991-11-06'),(38487,42333,'1991-11-06','1992-11-05'),(38487,42728,'1992-11-05','1993-11-05'),(38487,44473,'1993-11-05','1994-11-05'),(38487,45238,'1994-11-05','1995-11-05'),(38487,48723,'1995-11-05','1996-11-04'),(38487,48940,'1996-11-04','1997-11-04'),(38487,49859,'1997-11-04','1998-11-04'),(38487,50388,'1998-11-04','1999-11-04'),(38487,51367,'1999-11-04','2000-11-03'),(38487,54633,'2000-11-03','2001-11-03'),(38487,55774,'2001-11-03','9999-01-01'),(38488,66765,'1996-09-01','1997-09-01'),(38488,67567,'1997-09-01','1998-09-01'),(38488,70558,'1998-09-01','1999-09-01'),(38488,72281,'1999-09-01','2000-08-31'),(38488,76676,'2000-08-31','2001-08-31'),(38488,76887,'2001-08-31','9999-01-01'),(38489,73942,'1998-02-08','1999-02-08'),(38489,74698,'1999-02-08','2000-02-08'),(38489,74714,'2000-02-08','2001-02-07'),(38489,76445,'2001-02-07','2002-02-07'),(38489,76001,'2002-02-07','9999-01-01'),(38490,40000,'1987-09-03','1988-09-02'),(38490,42346,'1988-09-02','1989-09-02'),(38490,45585,'1989-09-02','1990-09-02'),(38490,49169,'1990-09-02','1991-09-02'),(38490,53360,'1991-09-02','1992-09-01'),(38490,56898,'1992-09-01','1993-09-01'),(38490,58802,'1993-09-01','1994-09-01'),(38490,62153,'1994-09-01','1995-09-01'),(38490,62241,'1995-09-01','1996-08-31'),(38490,63489,'1996-08-31','1997-08-31'),(38490,64403,'1997-08-31','1998-08-31'),(38490,64767,'1998-08-31','1999-08-31'),(38490,68252,'1999-08-31','2000-08-30'),(38490,71680,'2000-08-30','2001-08-30'),(38490,72942,'2001-08-30','9999-01-01'),(38491,84126,'1994-05-02','1995-05-02'),(38491,86195,'1995-05-02','1996-05-01'),(38491,89667,'1996-05-01','1997-05-01'),(38491,89542,'1997-05-01','1998-05-01'),(38491,92059,'1998-05-01','1999-05-01'),(38491,96026,'1999-05-01','2000-01-20'),(38492,40540,'1994-05-05','1995-05-05'),(38492,43267,'1995-05-05','1996-05-04'),(38492,44969,'1996-05-04','1997-05-04'),(38492,47549,'1997-05-04','1998-05-04'),(38492,47413,'1998-05-04','1999-05-04'),(38492,51322,'1999-05-04','2000-05-03'),(38492,54415,'2000-05-03','2001-05-03'),(38492,57953,'2001-05-03','2002-05-03'),(38492,62023,'2002-05-03','9999-01-01'),(38493,59624,'1989-08-05','1990-08-05'),(38493,62460,'1990-08-05','1991-08-05'),(38493,64985,'1991-08-05','1992-08-04'),(38493,68722,'1992-08-04','1993-08-04'),(38493,70163,'1993-08-04','1994-08-04'),(38493,69921,'1994-08-04','1995-08-04'),(38493,71780,'1995-08-04','1996-08-03'),(38493,73086,'1996-08-03','1997-08-03'),(38493,73671,'1997-08-03','1998-08-03'),(38493,75060,'1998-08-03','1999-08-03'),(38493,75648,'1999-08-03','2000-08-02'),(38493,79113,'2000-08-02','2001-08-02'),(38493,79237,'2001-08-02','9999-01-01'),(38494,57837,'1996-11-27','1997-11-27'),(38494,62244,'1997-11-27','1998-11-27'),(38494,66273,'1998-11-27','1999-11-27'),(38494,70176,'1999-11-27','2000-11-26'),(38494,72836,'2000-11-26','2001-11-26'),(38494,73124,'2001-11-26','9999-01-01'),(38495,40000,'1986-11-02','1987-11-02'),(38495,43462,'1987-11-02','1988-11-01'),(38495,45890,'1988-11-01','1989-11-01'),(38495,46808,'1989-11-01','1990-11-01'),(38495,48982,'1990-11-01','1991-11-01'),(38495,52017,'1991-11-01','1992-10-31'),(38495,53829,'1992-10-31','1993-08-09'),(38496,40000,'1996-07-17','1997-07-17'),(38496,40673,'1997-07-17','1998-07-17'),(38496,42167,'1998-07-17','1999-07-17'),(38496,44934,'1999-07-17','2000-07-16'),(38496,46459,'2000-07-16','2001-07-16'),(38496,46637,'2001-07-16','2002-07-16'),(38496,47276,'2002-07-16','9999-01-01'),(38497,57075,'1985-12-06','1986-12-06'),(38497,61202,'1986-12-06','1987-12-06'),(38497,62782,'1987-12-06','1988-12-05'),(38497,64013,'1988-12-05','1989-12-05'),(38497,66900,'1989-12-05','1990-12-05'),(38497,71381,'1990-12-05','1991-12-05'),(38497,73652,'1991-12-05','1992-12-04'),(38497,76158,'1992-12-04','1993-12-04'),(38497,78270,'1993-12-04','1994-12-04'),(38497,82420,'1994-12-04','1995-12-04'),(38497,84377,'1995-12-04','1996-12-03'),(38497,85811,'1996-12-03','1997-12-03'),(38497,88376,'1997-12-03','1998-12-03'),(38497,88355,'1998-12-03','1999-12-03'),(38497,88741,'1999-12-03','2000-12-02'),(38497,90514,'2000-12-02','2001-12-02'),(38497,93651,'2001-12-02','9999-01-01'),(38498,49597,'1994-07-11','1995-07-11'),(38498,51644,'1995-07-11','1996-07-10'),(38498,55912,'1996-07-10','1997-07-10'),(38498,55860,'1997-07-10','1998-07-10'),(38498,56962,'1998-07-10','1999-07-10'),(38498,57590,'1999-07-10','2000-07-09'),(38498,57527,'2000-07-09','2001-07-09'),(38498,61952,'2001-07-09','2002-07-09'),(38498,64180,'2002-07-09','9999-01-01'),(38499,48618,'1995-09-08','1996-09-07'),(38499,52186,'1996-09-07','1997-09-07'),(38499,52167,'1997-09-07','1998-09-07'),(38499,55802,'1998-09-07','1999-09-07'),(38499,58412,'1999-09-07','2000-09-06'),(38499,58434,'2000-09-06','2001-09-06'),(38499,60090,'2001-09-06','9999-01-01'),(38500,58247,'1989-12-21','1990-12-21'),(38500,62692,'1990-12-21','1991-12-21'),(38500,64936,'1991-12-21','1992-09-26'),(38501,40000,'1996-03-30','1997-03-30'),(38501,39863,'1997-03-30','1998-03-30'),(38501,39610,'1998-03-30','1999-03-05'),(38502,40000,'1992-01-17','1993-01-16'),(38502,39764,'1993-01-16','1994-01-16'),(38502,41376,'1994-01-16','1995-01-16'),(38502,45556,'1995-01-16','1996-01-16'),(38502,45865,'1996-01-16','1997-01-15'),(38502,46499,'1997-01-15','1998-01-15'),(38502,46599,'1998-01-15','1999-01-15'),(38502,47539,'1999-01-15','2000-01-15'),(38502,51901,'2000-01-15','2001-01-14'),(38502,51984,'2001-01-14','2002-01-14'),(38502,56040,'2002-01-14','9999-01-01'),(38503,48579,'1989-11-27','1990-11-27'),(38503,49895,'1990-11-27','1991-11-27'),(38503,52091,'1991-11-27','1992-11-26'),(38503,55187,'1992-11-26','1993-11-26'),(38503,57904,'1993-11-26','1994-11-26'),(38503,59090,'1994-11-26','1995-11-26'),(38503,63501,'1995-11-26','1996-11-25'),(38503,67759,'1996-11-25','1997-11-25'),(38503,69763,'1997-11-25','1998-11-25'),(38503,73739,'1998-11-25','1999-11-25'),(38503,73924,'1999-11-25','2000-11-24'),(38503,76002,'2000-11-24','2001-11-24'),(38503,80409,'2001-11-24','9999-01-01'),(38504,68668,'1998-10-16','1999-10-16'),(38504,69074,'1999-10-16','2000-10-15'),(38504,70656,'2000-10-15','2001-10-15'),(38504,72113,'2001-10-15','9999-01-01'),(38505,68259,'1987-10-20','1988-10-19'),(38505,71070,'1988-10-19','1989-10-19'),(38505,73720,'1989-10-19','1990-10-19'),(38505,73581,'1990-10-19','1991-10-19'),(38505,77134,'1991-10-19','1992-10-18'),(38505,79236,'1992-10-18','1993-10-18'),(38505,79328,'1993-10-18','1994-10-18'),(38505,80205,'1994-10-18','1995-10-18'),(38505,80297,'1995-10-18','1996-10-17'),(38505,80135,'1996-10-17','1997-10-17'),(38505,81324,'1997-10-17','1998-10-17'),(38505,82994,'1998-10-17','1999-10-17'),(38505,85188,'1999-10-17','2000-10-16'),(38505,86307,'2000-10-16','2001-10-16'),(38505,87179,'2001-10-16','9999-01-01'),(38506,64395,'1996-10-12','1997-10-12'),(38506,68612,'1997-10-12','1998-10-12'),(38506,70612,'1998-10-12','1999-10-12'),(38506,73599,'1999-10-12','2000-10-11'),(38506,74191,'2000-10-11','2001-10-11'),(38506,74372,'2001-10-11','9999-01-01'),(38507,55509,'1994-12-27','1995-12-27'),(38507,59139,'1995-12-27','1996-12-26'),(38507,59511,'1996-12-26','1997-12-26'),(38507,62863,'1997-12-26','1998-12-26'),(38507,65046,'1998-12-26','1999-12-26'),(38507,68615,'1999-12-26','2000-12-25'),(38507,72250,'2000-12-25','2001-12-25'),(38507,76270,'2001-12-25','9999-01-01'),(38508,92012,'1994-06-06','1995-06-06'),(38508,94798,'1995-06-06','1996-06-05'),(38508,98937,'1996-06-05','1997-06-05'),(38508,101153,'1997-06-05','1998-06-05'),(38508,101967,'1998-06-05','1999-06-05'),(38508,103829,'1999-06-05','2000-06-04'),(38508,106413,'2000-06-04','2001-06-04'),(38508,106165,'2001-06-04','2002-06-04'),(38508,108254,'2002-06-04','9999-01-01'),(38509,40000,'1990-04-03','1991-04-02'),(38509,41519,'1991-04-02','1992-04-01'),(38509,43677,'1992-04-01','1993-04-01'),(38509,47021,'1993-04-01','1994-04-01'),(38509,50474,'1994-04-01','1995-04-01'),(38509,50541,'1995-04-01','1996-03-31'),(38509,51359,'1996-03-31','1997-03-31'),(38509,54603,'1997-03-31','1998-03-31'),(38509,58413,'1998-03-31','1999-03-31'),(38509,61199,'1999-03-31','2000-03-30'),(38509,63464,'2000-03-30','2001-03-30'),(38509,67883,'2001-03-30','2002-03-30'),(38509,68030,'2002-03-30','9999-01-01'),(38510,40000,'1988-08-11','1989-03-13'),(38511,85147,'1985-07-17','1986-07-17'),(38511,87533,'1986-07-17','1987-07-17'),(38511,91160,'1987-07-17','1988-07-16'),(38511,94006,'1988-07-16','1989-07-16'),(38511,93734,'1989-07-16','1990-07-16'),(38511,94906,'1990-07-16','1991-07-16'),(38511,98428,'1991-07-16','1992-07-15'),(38511,100785,'1992-07-15','1993-07-15'),(38511,100714,'1993-07-15','1994-07-15'),(38511,100539,'1994-07-15','1995-07-15'),(38511,104620,'1995-07-15','1996-07-14'),(38511,106721,'1996-07-14','1997-07-14'),(38511,106815,'1997-07-14','1998-07-14'),(38511,106485,'1998-07-14','1999-07-14'),(38511,106813,'1999-07-14','2000-07-13'),(38511,107260,'2000-07-13','2001-07-13'),(38511,108904,'2001-07-13','2002-07-13'),(38511,109924,'2002-07-13','9999-01-01'),(38512,41647,'1985-06-09','1986-06-09'),(38512,42031,'1986-06-09','1987-06-09'),(38512,45252,'1987-06-09','1988-06-08'),(38512,47438,'1988-06-08','1989-06-08'),(38512,47368,'1989-06-08','1990-06-08'),(38512,47541,'1990-06-08','1991-06-08'),(38512,50266,'1991-06-08','1992-06-07'),(38512,51758,'1992-06-07','1993-06-07'),(38512,56011,'1993-06-07','1994-06-07'),(38512,57635,'1994-06-07','1995-06-07'),(38512,61530,'1995-06-07','1996-06-06'),(38512,63589,'1996-06-06','1997-06-06'),(38512,66011,'1997-06-06','1998-06-06'),(38512,69949,'1998-06-06','1999-06-06'),(38512,70236,'1999-06-06','2000-06-05'),(38512,74636,'2000-06-05','2001-06-05'),(38512,74415,'2001-06-05','2002-06-05'),(38512,77509,'2002-06-05','9999-01-01'),(38513,52762,'1985-02-26','1986-02-26'),(38513,53098,'1986-02-26','1987-02-26'),(38513,55449,'1987-02-26','1988-02-26'),(38513,58048,'1988-02-26','1989-02-25'),(38513,58684,'1989-02-25','1990-02-25'),(38513,62141,'1990-02-25','1991-02-25'),(38513,63600,'1991-02-25','1992-02-25'),(38513,67773,'1992-02-25','1993-02-24'),(38513,71517,'1993-02-24','1994-02-24'),(38513,72636,'1994-02-24','1995-02-24'),(38513,76584,'1995-02-24','1996-02-24'),(38513,77024,'1996-02-24','1997-02-23'),(38513,76768,'1997-02-23','1998-02-23'),(38513,76759,'1998-02-23','1999-02-23'),(38513,78607,'1999-02-23','2000-02-23'),(38513,78322,'2000-02-23','2001-02-22'),(38513,82810,'2001-02-22','2002-02-22'),(38513,85413,'2002-02-22','9999-01-01'),(38514,60601,'1995-09-10','1996-09-09'),(38514,61213,'1996-09-09','1997-09-09'),(38514,63189,'1997-09-09','1998-09-09'),(38514,63694,'1998-09-09','1999-09-09'),(38514,64440,'1999-09-09','2000-09-08'),(38514,68424,'2000-09-08','2001-09-08'),(38514,71458,'2001-09-08','9999-01-01'),(38515,42525,'1994-09-05','1995-09-05'),(38515,44939,'1995-09-05','1996-09-04'),(38515,47955,'1996-09-04','1997-09-04'),(38515,49836,'1997-09-04','1998-09-04'),(38515,52510,'1998-09-04','1999-09-04'),(38515,56374,'1999-09-04','2000-09-03'),(38515,56858,'2000-09-03','2001-09-03'),(38515,58689,'2001-09-03','9999-01-01'),(38516,53036,'1999-11-13','2000-11-12'),(38516,56534,'2000-11-12','2001-10-25'),(38517,40000,'1994-02-05','1995-02-05'),(38517,42169,'1995-02-05','1996-02-05'),(38517,45630,'1996-02-05','1997-02-04'),(38517,46470,'1997-02-04','1998-02-04'),(38517,50249,'1998-02-04','1999-02-04'),(38517,54170,'1999-02-04','2000-02-04'),(38517,56902,'2000-02-04','2001-02-03'),(38517,60493,'2001-02-03','2002-02-03'),(38517,63598,'2002-02-03','9999-01-01'),(38518,40000,'1994-01-28','1995-01-28'),(38518,42018,'1995-01-28','1996-01-28'),(38518,42445,'1996-01-28','1997-01-27'),(38518,42041,'1997-01-27','1998-01-27'),(38518,46025,'1998-01-27','1999-01-27'),(38518,48069,'1999-01-27','2000-01-27'),(38518,51967,'2000-01-27','2001-01-26'),(38518,53188,'2001-01-26','2002-01-26'),(38518,54025,'2002-01-26','9999-01-01'),(38519,40000,'1998-09-08','1999-09-08'),(38519,43356,'1999-09-08','2000-09-07'),(38519,43961,'2000-09-07','2001-09-07'),(38519,45486,'2001-09-07','9999-01-01'),(38520,60098,'1992-03-12','1993-03-12'),(38520,60140,'1993-03-12','1994-03-12'),(38520,63186,'1994-03-12','1995-03-12'),(38520,66214,'1995-03-12','1996-03-11'),(38520,66715,'1996-03-11','1997-03-11'),(38520,67459,'1997-03-11','1998-03-11'),(38520,71172,'1998-03-11','1999-03-11'),(38520,71196,'1999-03-11','2000-03-10'),(38520,71826,'2000-03-10','2001-03-10'),(38520,73013,'2001-03-10','2002-03-10'),(38520,77076,'2002-03-10','9999-01-01'),(38521,40000,'1998-09-10','1999-09-10'),(38521,39924,'1999-09-10','2000-03-22'),(38522,96306,'1996-10-25','1997-10-25'),(38522,98892,'1997-10-25','1998-10-25'),(38522,103115,'1998-10-25','1999-10-25'),(38522,107590,'1999-10-25','2000-10-24'),(38522,108454,'2000-10-24','2001-10-24'),(38522,108060,'2001-10-24','9999-01-01'),(38523,58726,'1990-12-18','1991-12-18'),(38523,62184,'1991-12-18','1992-12-17'),(38523,65207,'1992-12-17','1993-12-17'),(38523,65725,'1993-12-17','1994-12-17'),(38523,69997,'1994-12-17','1995-12-17'),(38523,73242,'1995-12-17','1996-12-16'),(38523,74141,'1996-12-16','1997-12-16'),(38523,74582,'1997-12-16','1998-12-16'),(38523,78996,'1998-12-16','1999-12-16'),(38523,80322,'1999-12-16','2000-12-15'),(38523,80192,'2000-12-15','2001-12-15'),(38523,79876,'2001-12-15','9999-01-01'),(38524,41322,'1997-07-20','1998-07-20'),(38524,41737,'1998-07-20','1999-07-20'),(38524,44249,'1999-07-20','2000-07-19'),(38524,47382,'2000-07-19','2001-07-19'),(38524,50592,'2001-07-19','2002-07-19'),(38524,55064,'2002-07-19','9999-01-01'),(38525,48449,'1990-03-19','1991-03-19'),(38525,48636,'1991-03-19','1992-03-18'),(38525,48552,'1992-03-18','1993-03-18'),(38525,51480,'1993-03-18','1994-03-18'),(38525,54707,'1994-03-18','1995-03-18'),(38525,54487,'1995-03-18','1996-03-17'),(38525,57794,'1996-03-17','1997-03-17'),(38525,60596,'1997-03-17','1998-03-17'),(38525,64390,'1998-03-17','1999-03-17'),(38525,64029,'1999-03-17','2000-03-16'),(38525,63999,'2000-03-16','2001-03-16'),(38525,63615,'2001-03-16','2002-03-16'),(38525,68001,'2002-03-16','9999-01-01'),(38526,40000,'1997-12-26','1998-12-26'),(38526,39842,'1998-12-26','1999-12-26'),(38526,39782,'1999-12-26','2000-12-25'),(38526,42207,'2000-12-25','2001-12-25'),(38526,41837,'2001-12-25','9999-01-01'),(38527,57060,'1997-02-13','1998-02-13'),(38527,60671,'1998-02-13','1999-02-13'),(38527,64824,'1999-02-13','2000-02-13'),(38527,66489,'2000-02-13','2001-02-12'),(38527,68679,'2001-02-12','2002-02-12'),(38527,72589,'2002-02-12','9999-01-01'),(38528,40000,'1993-06-20','1994-06-20'),(38528,42189,'1994-06-20','1995-06-20'),(38528,45335,'1995-06-20','1996-06-19'),(38528,46823,'1996-06-19','1997-06-19'),(38528,46559,'1997-06-19','1998-06-19'),(38528,49088,'1998-06-19','1999-06-19'),(38528,51979,'1999-06-19','2000-06-18'),(38528,54169,'2000-06-18','2001-06-18'),(38528,56540,'2001-06-18','2002-06-18'),(38528,59249,'2002-06-18','9999-01-01'),(38529,72123,'1991-11-24','1992-11-23'),(38529,73023,'1992-11-23','1993-11-23'),(38529,72587,'1993-11-23','1994-11-23'),(38529,74147,'1994-11-23','1995-11-23'),(38529,76092,'1995-11-23','1996-11-22'),(38529,76511,'1996-11-22','1997-11-22'),(38529,77536,'1997-11-22','1998-11-22'),(38529,77717,'1998-11-22','1999-07-04'),(38530,46429,'1990-07-18','1991-07-18'),(38530,50570,'1991-07-18','1992-07-17'),(38530,54802,'1992-07-17','1993-07-17'),(38530,57762,'1993-07-17','1994-07-17'),(38530,61242,'1994-07-17','1995-07-17'),(38530,60982,'1995-07-17','1996-07-16'),(38530,61822,'1996-07-16','1997-07-16'),(38530,66227,'1997-07-16','1998-07-16'),(38530,66581,'1998-07-16','1999-07-16'),(38530,67088,'1999-07-16','2000-07-15'),(38530,68184,'2000-07-15','2001-07-15'),(38530,72434,'2001-07-15','2002-07-15'),(38530,76915,'2002-07-15','9999-01-01'),(38531,48282,'1988-12-15','1989-12-15'),(38531,50480,'1989-12-15','1990-12-15'),(38531,50525,'1990-12-15','1991-12-15'),(38531,51990,'1991-12-15','1992-12-14'),(38531,54300,'1992-12-14','1993-12-14'),(38531,55316,'1993-12-14','1994-12-14'),(38531,59577,'1994-12-14','1995-12-14'),(38531,62796,'1995-12-14','1996-12-13'),(38531,65879,'1996-12-13','1997-12-13'),(38531,66789,'1997-12-13','1998-12-13'),(38531,68691,'1998-12-13','1999-12-13'),(38531,72610,'1999-12-13','2000-12-12'),(38531,75666,'2000-12-12','2001-12-12'),(38531,75737,'2001-12-12','9999-01-01'),(38532,41095,'1987-11-21','1988-11-20'),(38532,42218,'1988-11-20','1989-11-20'),(38532,46091,'1989-11-20','1990-11-20'),(38532,48164,'1990-11-20','1991-11-20'),(38532,49580,'1991-11-20','1992-11-19'),(38532,51787,'1992-11-19','1993-11-19'),(38532,51542,'1993-11-19','1994-11-19'),(38532,51987,'1994-11-19','1995-11-19'),(38532,55456,'1995-11-19','1996-11-18'),(38532,55425,'1996-11-18','1997-11-18'),(38532,55474,'1997-11-18','1998-11-18'),(38532,58377,'1998-11-18','1999-11-18'),(38532,58173,'1999-11-18','2000-11-17'),(38532,58764,'2000-11-17','2001-11-17'),(38532,61168,'2001-11-17','9999-01-01'),(38533,40000,'1986-11-18','1987-11-18'),(38533,43990,'1987-11-18','1988-11-17'),(38533,46085,'1988-11-17','1989-11-17'),(38533,47081,'1989-11-17','1990-11-17'),(38533,48274,'1990-11-17','1991-11-17'),(38533,49148,'1991-11-17','1992-11-16'),(38533,53234,'1992-11-16','1993-11-16'),(38533,57528,'1993-11-16','1994-11-16'),(38533,60117,'1994-11-16','1995-11-16'),(38533,60121,'1995-11-16','1996-11-15'),(38533,60725,'1996-11-15','1997-11-15'),(38533,62361,'1997-11-15','1998-04-23'),(38534,55358,'1999-07-31','2000-07-30'),(38534,56520,'2000-07-30','2001-07-30'),(38534,59966,'2001-07-30','2002-07-30'),(38534,63637,'2002-07-30','9999-01-01'),(38535,48358,'1993-03-16','1994-03-16'),(38535,52349,'1994-03-16','1995-03-16'),(38535,53691,'1995-03-16','1996-03-15'),(38535,57682,'1996-03-15','1997-03-15'),(38535,57555,'1997-03-15','1998-03-15'),(38535,59558,'1998-03-15','1999-03-15'),(38535,63663,'1999-03-15','2000-03-14'),(38535,63975,'2000-03-14','2001-03-14'),(38535,65031,'2001-03-14','2002-03-14'),(38535,68136,'2002-03-14','9999-01-01'),(38536,40000,'1992-05-10','1993-05-10'),(38536,43846,'1993-05-10','1994-05-10'),(38536,43454,'1994-05-10','1995-05-10'),(38536,46695,'1995-05-10','1996-05-09'),(38536,49168,'1996-05-09','1997-05-09'),(38536,51947,'1997-05-09','1998-05-09'),(38536,52030,'1998-05-09','1999-05-09'),(38536,53667,'1999-05-09','2000-05-08'),(38536,56923,'2000-05-08','2001-05-08'),(38536,57029,'2001-05-08','2002-05-08'),(38536,56643,'2002-05-08','9999-01-01'),(38537,60050,'1990-02-10','1991-02-10'),(38537,62856,'1991-02-10','1992-02-10'),(38537,64602,'1992-02-10','1993-02-09'),(38537,65469,'1993-02-09','1994-02-09'),(38537,65173,'1994-02-09','1995-02-09'),(38537,68573,'1995-02-09','1996-02-09'),(38537,68378,'1996-02-09','1997-02-08'),(38537,68007,'1997-02-08','1998-02-08'),(38537,68595,'1998-02-08','1999-02-08'),(38537,71889,'1999-02-08','2000-02-08'),(38537,71799,'2000-02-08','2001-02-07'),(38537,73931,'2001-02-07','2002-02-07'),(38537,77897,'2002-02-07','9999-01-01'),(38538,85646,'1998-11-01','1999-11-01'),(38538,85308,'1999-11-01','2000-10-31'),(38538,87950,'2000-10-31','2001-10-31'),(38538,91527,'2001-10-31','9999-01-01'),(38539,58282,'1992-02-07','1993-02-06'),(38539,62666,'1993-02-06','1994-02-06'),(38539,64942,'1994-02-06','1995-02-06'),(38539,67251,'1995-02-06','1996-02-06'),(38539,67754,'1996-02-06','1997-02-05'),(38539,71472,'1997-02-05','1998-01-06'),(38540,40000,'1985-10-24','1986-10-24'),(38540,44270,'1986-10-24','1987-10-24'),(38540,47923,'1987-10-24','1988-10-23'),(38540,52028,'1988-10-23','1989-10-23'),(38540,52601,'1989-10-23','1990-10-23'),(38540,54358,'1990-10-23','1991-10-23'),(38540,55641,'1991-10-23','1992-10-22'),(38540,57038,'1992-10-22','1993-10-22'),(38540,59694,'1993-10-22','1994-10-22'),(38540,59575,'1994-10-22','1995-10-22'),(38540,63126,'1995-10-22','1996-10-21'),(38540,64958,'1996-10-21','1997-10-21'),(38540,65310,'1997-10-21','1998-10-21'),(38540,67691,'1998-10-21','1999-10-21'),(38540,71760,'1999-10-21','2000-10-20'),(38540,72651,'2000-10-20','2001-10-20'),(38540,76439,'2001-10-20','9999-01-01'),(38541,40000,'1988-01-11','1989-01-10'),(38541,41242,'1989-01-10','1990-01-10'),(38541,43227,'1990-01-10','1991-01-10'),(38541,46880,'1991-01-10','1992-01-10'),(38541,50541,'1992-01-10','1993-01-09'),(38541,53355,'1993-01-09','1994-01-09'),(38541,54763,'1994-01-09','1995-01-09'),(38541,55313,'1995-01-09','1996-01-09'),(38541,58268,'1996-01-09','1997-01-08'),(38541,59869,'1997-01-08','1998-01-08'),(38541,60970,'1998-01-08','1999-01-08'),(38541,65335,'1999-01-08','2000-01-08'),(38541,67837,'2000-01-08','2001-01-07'),(38541,70867,'2001-01-07','2002-01-07'),(38541,73537,'2002-01-07','9999-01-01'),(38542,40743,'1993-09-22','1994-09-22'),(38542,42754,'1994-09-22','1995-09-22'),(38542,45749,'1995-09-22','1996-09-21'),(38542,47388,'1996-09-21','1997-09-21'),(38542,51380,'1997-09-21','1998-09-21'),(38542,53171,'1998-09-21','1999-09-21'),(38542,52851,'1999-09-21','2000-09-20'),(38542,54405,'2000-09-20','2001-09-20'),(38542,53956,'2001-09-20','9999-01-01'),(38543,40000,'1996-04-13','1997-04-13'),(38543,41647,'1997-04-13','1998-04-13'),(38543,45096,'1998-04-13','1999-04-13'),(38543,46672,'1999-04-13','2000-04-12'),(38543,47379,'2000-04-12','2001-04-12'),(38543,48753,'2001-04-12','2002-04-12'),(38543,52235,'2002-04-12','9999-01-01'),(38544,62870,'1987-03-31','1988-03-30'),(38544,65779,'1988-03-30','1989-03-30'),(38544,67399,'1989-03-30','1990-03-30'),(38544,69287,'1990-03-30','1991-03-30'),(38544,71175,'1991-03-30','1992-03-29'),(38544,74527,'1992-03-29','1993-03-29'),(38544,75269,'1993-03-29','1994-03-29'),(38544,77704,'1994-03-29','1995-03-29'),(38544,77718,'1995-03-29','1996-03-28'),(38544,80519,'1996-03-28','1997-03-28'),(38544,83818,'1997-03-28','1998-03-28'),(38544,85858,'1998-03-28','1999-03-28'),(38544,90109,'1999-03-28','2000-03-27'),(38544,91110,'2000-03-27','2001-03-27'),(38544,93301,'2001-03-27','2002-03-27'),(38544,92883,'2002-03-27','9999-01-01'),(38545,56871,'1995-04-27','1996-04-26'),(38545,58043,'1996-04-26','1997-04-26'),(38545,57847,'1997-04-26','1998-04-26'),(38545,60893,'1998-04-26','1999-04-26'),(38545,63580,'1999-04-26','2000-04-25'),(38545,66364,'2000-04-25','2001-04-25'),(38545,70012,'2001-04-25','2002-04-25'),(38545,73999,'2002-04-25','9999-01-01'),(38546,62603,'1988-05-10','1989-05-10'),(38546,66532,'1989-05-10','1990-05-10'),(38546,69063,'1990-05-10','1991-05-10'),(38546,72624,'1991-05-10','1992-05-09'),(38546,74439,'1992-05-09','1993-05-09'),(38546,78437,'1993-05-09','1994-05-09'),(38546,79899,'1994-05-09','1995-05-09'),(38546,81647,'1995-05-09','1996-05-08'),(38546,85550,'1996-05-08','1997-05-08'),(38546,85679,'1997-05-08','1997-07-05'),(38547,53375,'1997-01-14','1998-01-14'),(38547,54952,'1998-01-14','1999-01-14'),(38547,55738,'1999-01-14','2000-01-14'),(38547,59824,'2000-01-14','2001-01-13'),(38547,59338,'2001-01-13','2002-01-13'),(38547,59341,'2002-01-13','9999-01-01'),(38548,40035,'1994-11-25','1995-11-25'),(38548,43498,'1995-11-25','1996-11-24'),(38548,44735,'1996-11-24','1997-11-24'),(38548,46131,'1997-11-24','1998-11-24'),(38548,49212,'1998-11-24','1999-11-24'),(38548,50783,'1999-11-24','2000-11-23'),(38548,51783,'2000-11-23','2001-11-23'),(38548,55063,'2001-11-23','9999-01-01'),(38549,77224,'1988-12-22','1989-12-22'),(38549,81050,'1989-12-22','1990-12-22'),(38549,85396,'1990-12-22','1991-12-22'),(38549,89764,'1991-12-22','1992-12-21'),(38549,90758,'1992-12-21','1993-12-21'),(38549,90313,'1993-12-21','1994-12-21'),(38549,90083,'1994-12-21','1995-12-21'),(38549,91517,'1995-12-21','1996-12-20'),(38549,95878,'1996-12-20','1997-12-20'),(38549,99459,'1997-12-20','1998-12-20'),(38549,99144,'1998-12-20','1999-12-20'),(38549,98741,'1999-12-20','2000-12-19'),(38549,98621,'2000-12-19','2001-12-19'),(38549,99692,'2001-12-19','9999-01-01'),(38550,40000,'1987-02-16','1988-02-16'),(38550,42484,'1988-02-16','1989-02-15'),(38550,45516,'1989-02-15','1990-02-15'),(38550,49628,'1990-02-15','1991-02-15'),(38550,53732,'1991-02-15','1992-02-15'),(38550,53927,'1992-02-15','1993-02-14'),(38550,57878,'1993-02-14','1994-02-14'),(38550,59359,'1994-02-14','1995-02-14'),(38550,59243,'1995-02-14','1996-02-14'),(38550,59165,'1996-02-14','1997-02-13'),(38550,60684,'1997-02-13','1998-02-13'),(38550,63436,'1998-02-13','1999-02-13'),(38550,67355,'1999-02-13','2000-02-13'),(38550,70279,'2000-02-13','2001-02-12'),(38550,71161,'2001-02-12','2002-02-12'),(38550,71952,'2002-02-12','9999-01-01'),(38551,40000,'1998-09-10','1999-09-10'),(38551,41642,'1999-09-10','2000-09-09'),(38551,44780,'2000-09-09','2001-09-09'),(38551,47605,'2001-09-09','9999-01-01'),(38552,80856,'1985-04-16','1986-04-16'),(38552,83957,'1986-04-16','1987-04-16'),(38552,86600,'1987-04-16','1988-04-15'),(38552,87120,'1988-04-15','1989-04-15'),(38552,91155,'1989-04-15','1990-04-15'),(38552,92410,'1990-04-15','1991-04-15'),(38552,93558,'1991-04-15','1992-04-14'),(38552,96998,'1992-04-14','1993-04-14'),(38552,100839,'1993-04-14','1994-04-14'),(38552,101387,'1994-04-14','1995-04-14'),(38552,101294,'1995-04-14','1996-04-13'),(38552,104568,'1996-04-13','1997-04-13'),(38552,105065,'1997-04-13','1998-04-13'),(38552,109219,'1998-04-13','1999-04-13'),(38552,111125,'1999-04-13','2000-04-12'),(38552,114588,'2000-04-12','2001-04-12'),(38552,118440,'2001-04-12','2002-04-12'),(38552,118014,'2002-04-12','9999-01-01'),(38553,69755,'1985-07-26','1986-07-26'),(38553,70420,'1986-07-26','1987-07-26'),(38553,69976,'1987-07-26','1988-07-25'),(38553,71207,'1988-07-25','1989-07-25'),(38553,72631,'1989-07-25','1990-07-25'),(38553,72598,'1990-07-25','1991-07-25'),(38553,73796,'1991-07-25','1992-07-24'),(38553,73731,'1992-07-24','1993-07-24'),(38553,77170,'1993-07-24','1994-07-24'),(38553,80165,'1994-07-24','1995-07-24'),(38553,81724,'1995-07-24','1996-07-23'),(38553,84310,'1996-07-23','1997-07-23'),(38553,88463,'1997-07-23','1998-07-23'),(38553,92241,'1998-07-23','1999-07-23'),(38553,96726,'1999-07-23','2000-07-22'),(38553,97618,'2000-07-22','2001-07-22'),(38553,97453,'2001-07-22','2002-07-22'),(38553,98210,'2002-07-22','9999-01-01'),(38554,94613,'1993-08-16','1994-08-16'),(38554,99097,'1994-08-16','1995-08-16'),(38554,103191,'1995-08-16','1996-08-15'),(38554,103363,'1996-08-15','1997-08-15'),(38554,106416,'1997-08-15','1998-08-15'),(38554,106160,'1998-08-15','1999-08-15'),(38554,106659,'1999-08-15','2000-08-14'),(38554,108266,'2000-08-14','2001-08-14'),(38554,107991,'2001-08-14','9999-01-01'),(38555,58172,'1998-09-10','1999-09-10'),(38555,61740,'1999-09-10','2000-09-09'),(38555,65692,'2000-09-09','2001-09-09'),(38555,66174,'2001-09-09','2002-07-24'),(38556,46658,'1987-07-09','1988-07-08'),(38556,47542,'1988-07-08','1989-07-08'),(38556,47498,'1989-07-08','1990-07-08'),(38556,49646,'1990-07-08','1991-07-08'),(38556,52507,'1991-07-08','1992-07-07'),(38556,54566,'1992-07-07','1993-07-07'),(38556,54162,'1993-07-07','1994-07-07'),(38556,54036,'1994-07-07','1995-07-07'),(38556,54484,'1995-07-07','1996-07-06'),(38556,54079,'1996-07-06','1997-07-06'),(38556,57256,'1997-07-06','1998-07-06'),(38556,60404,'1998-07-06','1999-07-06'),(38556,62465,'1999-07-06','2000-07-05'),(38556,62680,'2000-07-05','2001-07-05'),(38556,62464,'2001-07-05','2002-07-05'),(38556,66713,'2002-07-05','9999-01-01'),(38557,40000,'1988-12-12','1989-12-12'),(38557,42989,'1989-12-12','1990-12-12'),(38557,45048,'1990-12-12','1991-12-12'),(38557,49135,'1991-12-12','1992-12-11'),(38557,52409,'1992-12-11','1993-12-11'),(38557,52321,'1993-12-11','1994-12-11'),(38557,54999,'1994-12-11','1995-12-11'),(38557,57199,'1995-12-11','1996-12-10'),(38557,60964,'1996-12-10','1997-12-10'),(38557,63165,'1997-12-10','1998-12-10'),(38557,64653,'1998-12-10','1999-12-10'),(38557,67019,'1999-12-10','2000-12-09'),(38557,70348,'2000-12-09','2001-12-09'),(38557,71503,'2001-12-09','9999-01-01'),(38558,40000,'1985-05-09','1986-05-09'),(38558,40110,'1986-05-09','1987-05-09'),(38558,43198,'1987-05-09','1988-05-08'),(38558,43134,'1988-05-08','1989-05-08'),(38558,45266,'1989-05-08','1990-05-08'),(38558,49182,'1990-05-08','1991-05-08'),(38558,52078,'1991-05-08','1992-05-07'),(38558,52871,'1992-05-07','1993-05-07'),(38558,53441,'1993-05-07','1994-05-07'),(38558,55236,'1994-05-07','1995-05-07'),(38558,58001,'1995-05-07','1996-05-06'),(38558,61200,'1996-05-06','1997-05-06'),(38558,62867,'1997-05-06','1998-05-06'),(38558,66744,'1998-05-06','1999-05-06'),(38558,70803,'1999-05-06','2000-05-05'),(38558,71667,'2000-05-05','2001-05-05'),(38558,71448,'2001-05-05','2002-05-05'),(38558,74926,'2002-05-05','9999-01-01'),(38559,40000,'1987-02-12','1988-02-12'),(38559,41968,'1988-02-12','1989-02-11'),(38559,41481,'1989-02-11','1990-02-11'),(38559,44202,'1990-02-11','1991-02-11'),(38559,44207,'1991-02-11','1992-02-11'),(38559,45884,'1992-02-11','1993-02-10'),(38559,48290,'1993-02-10','1994-02-10'),(38559,50999,'1994-02-10','1995-02-10'),(38559,54977,'1995-02-10','1996-02-10'),(38559,56784,'1996-02-10','1997-02-09'),(38559,56422,'1997-02-09','1998-02-09'),(38559,56628,'1998-02-09','1999-02-09'),(38559,60179,'1999-02-09','2000-02-09'),(38559,62504,'2000-02-09','2001-02-08'),(38559,62161,'2001-02-08','2002-02-08'),(38559,65890,'2002-02-08','9999-01-01'),(38560,40000,'1996-12-01','1997-12-01'),(38560,44169,'1997-12-01','1998-12-01'),(38560,45876,'1998-12-01','1999-12-01'),(38560,48386,'1999-12-01','2000-11-30'),(38560,51861,'2000-11-30','2001-11-30'),(38560,55914,'2001-11-30','9999-01-01'),(38561,91075,'1991-09-09','1992-09-08'),(38561,92148,'1992-09-08','1993-09-08'),(38561,93845,'1993-09-08','1994-09-08'),(38561,97729,'1994-09-08','1995-09-08'),(38561,100944,'1995-09-08','1996-09-07'),(38561,101946,'1996-09-07','1997-09-07'),(38561,102343,'1997-09-07','1998-09-07'),(38561,102539,'1998-09-07','1999-09-07'),(38561,105191,'1999-09-07','2000-09-06'),(38561,105081,'2000-09-06','2001-09-06'),(38561,108104,'2001-09-06','9999-01-01'),(38562,45371,'1987-10-25','1988-10-24'),(38562,47103,'1988-10-24','1989-10-24'),(38562,50242,'1989-10-24','1990-10-24'),(38562,51297,'1990-10-24','1991-10-24'),(38562,51055,'1991-10-24','1992-10-23'),(38562,50929,'1992-10-23','1993-10-23'),(38562,50710,'1993-10-23','1994-10-23'),(38562,54980,'1994-10-23','1995-10-23'),(38562,54715,'1995-10-23','1996-10-22'),(38562,56366,'1996-10-22','1997-10-22'),(38562,60505,'1997-10-22','1998-10-22'),(38562,61559,'1998-10-22','1999-08-29'),(38563,58365,'1999-04-14','2000-04-13'),(38563,61349,'2000-04-13','2001-04-13'),(38563,61814,'2001-04-13','2002-04-13'),(38563,62045,'2002-04-13','9999-01-01'),(38564,40000,'1991-11-14','1992-11-13'),(38564,41810,'1992-11-13','1993-11-13'),(38564,43991,'1993-11-13','1994-11-13'),(38564,47681,'1994-11-13','1995-11-13'),(38564,51890,'1995-11-13','1996-11-12'),(38564,53788,'1996-11-12','1997-11-12'),(38564,56221,'1997-11-12','1998-11-12'),(38564,59027,'1998-11-12','1999-02-07'),(38565,40000,'1999-11-25','2000-11-24'),(38565,39811,'2000-11-24','2001-11-24'),(38565,42605,'2001-11-24','9999-01-01'),(38566,50783,'1985-03-05','1986-03-05'),(38566,51852,'1986-03-05','1987-03-05'),(38566,52158,'1987-03-05','1988-03-04'),(38566,55130,'1988-03-04','1989-03-04'),(38566,58913,'1989-03-04','1990-03-04'),(38566,63375,'1990-03-04','1991-03-04'),(38566,67163,'1991-03-04','1992-03-03'),(38566,71287,'1992-03-03','1993-03-03'),(38566,75310,'1993-03-03','1994-03-03'),(38566,75694,'1994-03-03','1995-03-03'),(38566,77245,'1995-03-03','1996-03-02'),(38566,78053,'1996-03-02','1997-03-02'),(38566,82469,'1997-03-02','1998-03-02'),(38566,84819,'1998-03-02','1999-03-02'),(38566,85343,'1999-03-02','2000-03-01'),(38566,86492,'2000-03-01','2001-03-01'),(38566,89927,'2001-03-01','2002-03-01'),(38566,91548,'2002-03-01','9999-01-01'),(38567,46159,'1989-10-24','1990-10-24'),(38567,47716,'1990-10-24','1991-10-24'),(38567,48383,'1991-10-24','1992-10-23'),(38567,49354,'1992-10-23','1993-10-23'),(38567,52673,'1993-10-23','1994-10-23'),(38567,56596,'1994-10-23','1995-10-23'),(38567,57266,'1995-10-23','1996-10-22'),(38567,61527,'1996-10-22','1997-10-22'),(38567,61714,'1997-10-22','1998-10-22'),(38567,62107,'1998-10-22','1999-10-22'),(38567,63260,'1999-10-22','2000-10-21'),(38567,63476,'2000-10-21','2001-10-21'),(38567,64525,'2001-10-21','9999-01-01'),(38568,80197,'1994-02-21','1995-02-21'),(38568,81601,'1995-02-21','1996-02-21'),(38568,81349,'1996-02-21','1997-02-20'),(38568,85118,'1997-02-20','1998-02-20'),(38568,86080,'1998-02-20','1999-02-20'),(38568,87703,'1999-02-20','2000-02-20'),(38568,88467,'2000-02-20','2001-02-19'),(38568,90891,'2001-02-19','2002-02-19'),(38568,92270,'2002-02-19','9999-01-01'),(38569,86905,'1992-10-23','1993-10-23'),(38569,86611,'1993-10-23','1994-10-23'),(38569,86363,'1994-10-23','1995-10-23'),(38569,89184,'1995-10-23','1996-10-22'),(38569,90558,'1996-10-22','1997-10-22'),(38569,92719,'1997-10-22','1998-10-22'),(38569,97112,'1998-10-22','1999-10-22'),(38569,98085,'1999-10-22','2000-10-21'),(38569,98219,'2000-10-21','2001-10-21'),(38569,98209,'2001-10-21','9999-01-01'),(38570,42573,'1987-05-21','1988-05-20'),(38570,44239,'1988-05-20','1989-05-20'),(38570,48048,'1989-05-20','1990-05-20'),(38570,49545,'1990-05-20','1991-05-20'),(38570,51788,'1991-05-20','1992-05-19'),(38570,56236,'1992-05-19','1993-05-19'),(38570,57031,'1993-05-19','1994-05-19'),(38570,60241,'1994-05-19','1995-05-19'),(38570,63936,'1995-05-19','1996-05-18'),(38570,66615,'1996-05-18','1997-05-18'),(38570,67319,'1997-05-18','1998-05-18'),(38570,69332,'1998-05-18','1999-05-18'),(38570,68925,'1999-05-18','2000-05-17'),(38570,69139,'2000-05-17','2001-05-17'),(38570,69179,'2001-05-17','2002-05-17'),(38570,69574,'2002-05-17','9999-01-01'),(38571,41747,'1988-07-21','1989-07-21'),(38571,45605,'1989-07-21','1990-07-21'),(38571,48892,'1990-07-21','1991-07-21'),(38571,50148,'1991-07-21','1992-07-20'),(38571,52187,'1992-07-20','1993-07-20'),(38571,55322,'1993-07-20','1994-02-18'),(38572,44203,'1985-09-18','1986-09-18'),(38572,44518,'1986-09-18','1987-09-18'),(38572,45147,'1987-09-18','1988-09-17'),(38572,45710,'1988-09-17','1989-09-17'),(38572,48568,'1989-09-17','1990-09-17'),(38572,48958,'1990-09-17','1991-09-17'),(38572,51574,'1991-09-17','1992-09-16'),(38572,51746,'1992-09-16','1993-09-16'),(38572,54559,'1993-09-16','1994-09-16'),(38572,58951,'1994-09-16','1995-09-16'),(38572,58513,'1995-09-16','1996-09-15'),(38572,60700,'1996-09-15','1997-09-15'),(38572,64470,'1997-09-15','1998-09-15'),(38572,67609,'1998-09-15','1999-09-15'),(38572,70483,'1999-09-15','2000-09-14'),(38572,73751,'2000-09-14','2001-09-14'),(38572,77114,'2001-09-14','9999-01-01'),(38573,73651,'1989-12-09','1990-12-09'),(38573,75001,'1990-12-09','1991-12-09'),(38573,79154,'1991-12-09','1992-12-08'),(38573,83487,'1992-12-08','1993-12-08'),(38573,87310,'1993-12-08','1994-12-08'),(38573,91810,'1994-12-08','1995-12-08'),(38573,94141,'1995-12-08','1996-12-07'),(38573,97906,'1996-12-07','1997-12-07'),(38573,99014,'1997-12-07','1998-12-07'),(38573,101826,'1998-12-07','1999-12-07'),(38573,102391,'1999-12-07','2000-12-06'),(38573,101974,'2000-12-06','2001-12-06'),(38573,101604,'2001-12-06','9999-01-01'),(38574,64035,'1995-04-14','1996-04-13'),(38574,66824,'1996-04-13','1997-04-13'),(38574,71290,'1997-04-13','1998-04-13'),(38574,73897,'1998-04-13','1998-05-30'),(38575,72053,'1993-11-25','1994-11-25'),(38575,76182,'1994-11-25','1995-11-25'),(38575,77788,'1995-11-25','1996-11-24'),(38575,79089,'1996-11-24','1997-11-24'),(38575,80621,'1997-11-24','1998-11-24'),(38575,80793,'1998-11-24','1999-11-24'),(38575,84461,'1999-11-24','2000-11-23'),(38575,87381,'2000-11-23','2001-11-23'),(38575,88436,'2001-11-23','9999-01-01'),(38576,40000,'1999-04-15','2000-04-14'),(38576,42369,'2000-04-14','2001-04-14'),(38576,43807,'2001-04-14','2002-04-14'),(38576,47350,'2002-04-14','9999-01-01'),(38577,66362,'1990-09-22','1991-09-22'),(38577,67169,'1991-09-22','1992-09-21'),(38577,66911,'1992-09-21','1993-09-21'),(38577,71230,'1993-09-21','1994-09-21'),(38577,73206,'1994-09-21','1995-09-21'),(38577,74170,'1995-09-21','1996-09-20'),(38577,74683,'1996-09-20','1997-09-20'),(38577,74769,'1997-09-20','1998-09-20'),(38577,76251,'1998-09-20','1999-09-20'),(38577,76038,'1999-09-20','2000-09-19'),(38577,80322,'2000-09-19','2001-09-19'),(38577,83134,'2001-09-19','9999-01-01'),(38578,40000,'1995-08-16','1996-08-15'),(38578,44337,'1996-08-15','1997-08-15'),(38578,48625,'1997-08-15','1998-08-15'),(38578,51352,'1998-08-15','1999-08-15'),(38578,51094,'1999-08-15','2000-08-14'),(38578,53127,'2000-08-14','2001-08-14'),(38578,55545,'2001-08-14','9999-01-01'),(38579,69661,'1986-05-18','1987-05-18'),(38579,70531,'1987-05-18','1988-05-17'),(38579,72415,'1988-05-17','1989-05-17'),(38579,73612,'1989-05-17','1990-05-17'),(38579,77507,'1990-05-17','1991-05-17'),(38579,77109,'1991-05-17','1992-05-16'),(38579,81460,'1992-05-16','1993-05-16'),(38579,81044,'1993-05-16','1994-05-16'),(38579,82896,'1994-05-16','1995-05-16'),(38579,84130,'1995-05-16','1996-05-15'),(38579,86765,'1996-05-15','1997-05-15'),(38579,87646,'1997-05-15','1998-05-15'),(38579,91631,'1998-05-15','1999-05-15'),(38579,95471,'1999-05-15','2000-05-14'),(38579,95563,'2000-05-14','2001-05-14'),(38579,97231,'2001-05-14','2002-05-14'),(38579,97005,'2002-05-14','9999-01-01'),(38580,40000,'1990-03-14','1991-03-14'),(38580,41599,'1991-03-14','1992-03-13'),(38580,41455,'1992-03-13','1993-03-13'),(38580,45047,'1993-03-13','1994-03-13'),(38580,44691,'1994-03-13','1995-03-13'),(38580,47272,'1995-03-13','1996-03-12'),(38580,48584,'1996-03-12','1997-03-12'),(38580,52295,'1997-03-12','1998-03-12'),(38580,54943,'1998-03-12','1999-03-12'),(38580,57183,'1999-03-12','2000-03-11'),(38580,59187,'2000-03-11','2001-03-11'),(38580,60190,'2001-03-11','2002-03-11'),(38580,61560,'2002-03-11','9999-01-01'),(38581,43182,'1988-06-01','1989-06-01'),(38581,43560,'1989-06-01','1990-06-01'),(38581,44152,'1990-06-01','1991-06-01'),(38581,46385,'1991-06-01','1992-05-31'),(38581,47653,'1992-05-31','1993-05-31'),(38581,49144,'1993-05-31','1994-05-31'),(38581,49187,'1994-05-31','1995-05-31'),(38581,49922,'1995-05-31','1996-05-30'),(38581,51506,'1996-05-30','1997-05-30'),(38581,54733,'1997-05-30','1998-05-30'),(38581,57475,'1998-05-30','1999-05-30'),(38581,59645,'1999-05-30','2000-05-29'),(38581,60960,'2000-05-29','2001-05-29'),(38581,61120,'2001-05-29','2002-05-29'),(38581,61765,'2002-05-29','9999-01-01'),(38582,40000,'1992-05-08','1993-05-08'),(38582,41992,'1993-05-08','1994-05-08'),(38582,43441,'1994-05-08','1995-05-08'),(38582,43611,'1995-05-08','1996-05-07'),(38582,47499,'1996-05-07','1997-05-07'),(38582,47693,'1997-05-07','1998-05-07'),(38582,51522,'1998-05-07','1999-05-07'),(38582,55071,'1999-05-07','2000-05-06'),(38582,55568,'2000-05-06','2001-05-06'),(38582,55423,'2001-05-06','2002-05-06'),(38582,57975,'2002-05-06','9999-01-01'),(38583,75327,'1990-09-26','1991-09-26'),(38583,75667,'1991-09-26','1992-07-06'),(38584,40000,'1994-06-17','1995-06-17'),(38584,42991,'1995-06-17','1996-06-16'),(38584,45175,'1996-06-16','1997-06-16'),(38584,45960,'1997-06-16','1998-06-16'),(38584,45503,'1998-06-16','1999-06-16'),(38584,45185,'1999-06-16','2000-06-15'),(38584,47206,'2000-06-15','2001-06-15'),(38584,51430,'2001-06-15','2002-06-15'),(38584,50961,'2002-06-15','9999-01-01'),(38585,40000,'1997-02-19','1998-02-19'),(38585,44417,'1998-02-19','1999-02-19'),(38585,48648,'1999-02-19','2000-02-19'),(38585,50839,'2000-02-19','2001-02-18'),(38585,53317,'2001-02-18','2002-02-18'),(38585,56717,'2002-02-18','9999-01-01'),(38586,40000,'1993-11-08','1994-11-08'),(38586,43002,'1994-11-08','1995-11-08'),(38586,46581,'1995-11-08','1996-11-07'),(38586,48173,'1996-11-07','1997-11-07'),(38586,49588,'1997-11-07','1998-11-07'),(38586,52438,'1998-11-07','1999-11-07'),(38586,54817,'1999-11-07','2000-11-06'),(38586,58546,'2000-11-06','2001-11-06'),(38586,61042,'2001-11-06','9999-01-01'),(38587,92493,'1987-07-29','1988-07-28'),(38587,94541,'1988-07-28','1989-07-28'),(38587,96098,'1989-07-28','1990-07-28'),(38587,97369,'1990-07-28','1991-07-28'),(38587,98997,'1991-07-28','1992-07-27'),(38587,100244,'1992-07-27','1993-07-27'),(38587,104680,'1993-07-27','1994-07-27'),(38587,105928,'1994-07-27','1995-07-27'),(38587,105464,'1995-07-27','1996-07-26'),(38587,107785,'1996-07-26','1997-07-26'),(38587,107301,'1997-07-26','1998-07-26'),(38587,108606,'1998-07-26','1999-07-26'),(38587,110603,'1999-07-26','2000-07-25'),(38587,110440,'2000-07-25','2001-07-25'),(38587,113356,'2001-07-25','2002-07-25'),(38587,114851,'2002-07-25','9999-01-01'),(38588,40000,'1995-12-24','1996-12-23'),(38588,43430,'1996-12-23','1997-12-23'),(38588,43519,'1997-12-23','1998-12-23'),(38588,45706,'1998-12-23','1999-12-23'),(38588,48571,'1999-12-23','2000-12-22'),(38588,50223,'2000-12-22','2001-12-22'),(38588,50590,'2001-12-22','9999-01-01'),(38589,82948,'1998-06-30','1999-06-30'),(38589,84250,'1999-06-30','2000-06-29'),(38589,87710,'2000-06-29','2001-06-29'),(38589,89544,'2001-06-29','2002-06-29'),(38589,93490,'2002-06-29','9999-01-01'),(38590,40000,'1992-12-26','1993-12-26'),(38590,44045,'1993-12-26','1994-12-26'),(38590,43705,'1994-12-26','1995-12-26'),(38590,46396,'1995-12-26','1996-12-25'),(38590,50711,'1996-12-25','1997-12-25'),(38590,52561,'1997-12-25','1998-12-25'),(38590,53323,'1998-12-25','1999-12-25'),(38590,55137,'1999-12-25','2000-12-24'),(38590,55490,'2000-12-24','2001-12-24'),(38590,57864,'2001-12-24','9999-01-01'),(38591,69929,'1991-01-28','1992-01-28'),(38591,72243,'1992-01-28','1993-01-27'),(38591,72168,'1993-01-27','1994-01-27'),(38591,74605,'1994-01-27','1995-01-27'),(38591,76374,'1995-01-27','1996-01-27'),(38591,80377,'1996-01-27','1997-01-26'),(38591,80891,'1997-01-26','1998-01-26'),(38591,83885,'1998-01-26','1999-01-26'),(38591,85489,'1999-01-26','2000-01-26'),(38591,86310,'2000-01-26','2001-01-25'),(38591,88278,'2001-01-25','2002-01-25'),(38591,91907,'2002-01-25','9999-01-01'),(38592,72891,'1990-11-02','1991-11-02'),(38592,73807,'1991-11-02','1992-11-01'),(38592,75652,'1992-11-01','1993-11-01'),(38592,79480,'1993-11-01','1994-11-01'),(38592,79215,'1994-11-01','1995-07-19'),(38593,60124,'1986-06-04','1987-06-04'),(38593,59824,'1987-06-04','1988-06-03'),(38593,63999,'1988-06-03','1989-06-03'),(38593,66282,'1989-06-03','1990-06-03'),(38593,68771,'1990-06-03','1991-06-03'),(38593,71172,'1991-06-03','1992-06-02'),(38593,71698,'1992-06-02','1993-06-02'),(38593,73989,'1993-06-02','1994-06-02'),(38593,76179,'1994-06-02','1995-06-02'),(38593,79859,'1995-06-02','1996-06-01'),(38593,82357,'1996-06-01','1997-06-01'),(38593,82415,'1997-06-01','1998-06-01'),(38593,83623,'1998-06-01','1999-06-01'),(38593,87435,'1999-06-01','2000-05-31'),(38593,90190,'2000-05-31','2001-05-31'),(38593,89886,'2001-05-31','2002-05-31'),(38593,94066,'2002-05-31','9999-01-01'),(38594,73656,'1997-10-22','1998-10-22'),(38594,76171,'1998-10-22','1999-10-22'),(38594,79434,'1999-10-22','2000-10-21'),(38594,81429,'2000-10-21','2001-10-21'),(38594,84148,'2001-10-21','9999-01-01'),(38595,59210,'1997-07-29','1998-07-29'),(38595,62178,'1998-07-29','1999-07-29'),(38595,65382,'1999-07-29','2000-07-28'),(38595,66556,'2000-07-28','2001-07-28'),(38595,68147,'2001-07-28','2002-07-28'),(38595,70172,'2002-07-28','9999-01-01'),(38596,45694,'1987-08-21','1988-08-20'),(38596,50115,'1988-08-20','1989-08-20'),(38596,52532,'1989-08-20','1990-08-20'),(38596,55745,'1990-08-20','1991-08-20'),(38596,59125,'1991-08-20','1992-08-19'),(38596,63178,'1992-08-19','1993-08-19'),(38596,66889,'1993-08-19','1994-08-19'),(38596,69293,'1994-08-19','1995-08-19'),(38596,71810,'1995-08-19','1996-08-18'),(38596,75347,'1996-08-18','1997-08-18'),(38596,75615,'1997-08-18','1998-08-18'),(38596,79055,'1998-08-18','1999-08-18'),(38596,79893,'1999-08-18','2000-08-17'),(38596,80189,'2000-08-17','2001-08-17'),(38596,83544,'2001-08-17','9999-01-01'),(38597,60227,'1996-09-12','1997-09-12'),(38597,62153,'1997-09-12','1998-09-12'),(38597,63398,'1998-09-12','1998-09-24'),(38598,40000,'1991-02-06','1992-02-06'),(38598,43252,'1992-02-06','1993-02-05'),(38598,46144,'1993-02-05','1994-02-05'),(38598,50570,'1994-02-05','1995-02-05'),(38598,54391,'1995-02-05','1996-02-05'),(38598,55147,'1996-02-05','1997-02-04'),(38598,54741,'1997-02-04','1998-02-04'),(38598,59220,'1998-02-04','1999-02-04'),(38598,62207,'1999-02-04','2000-02-04'),(38598,61865,'2000-02-04','2001-02-03'),(38598,64567,'2001-02-03','2002-02-03'),(38598,64083,'2002-02-03','9999-01-01'),(38599,40000,'1990-07-31','1991-07-31'),(38599,41629,'1991-07-31','1992-07-30'),(38599,43653,'1992-07-30','1993-07-30'),(38599,47307,'1993-07-30','1994-07-30'),(38599,51370,'1994-07-30','1995-07-30'),(38599,54659,'1995-07-30','1996-07-29'),(38599,56077,'1996-07-29','1997-07-29'),(38599,60167,'1997-07-29','1998-07-29'),(38599,61034,'1998-07-29','1999-07-29'),(38599,61464,'1999-07-29','2000-07-28'),(38599,65251,'2000-07-28','2001-07-28'),(38599,68933,'2001-07-28','2002-07-28'),(38599,71722,'2002-07-28','9999-01-01'),(38600,77605,'1985-08-09','1986-08-09'),(38600,77772,'1986-08-09','1987-08-09'),(38600,81490,'1987-08-09','1988-08-08'),(38600,85693,'1988-08-08','1989-08-08'),(38600,85498,'1989-08-08','1990-08-08'),(38600,89140,'1990-08-08','1991-08-08'),(38600,89371,'1991-08-08','1992-08-07'),(38600,90450,'1992-08-07','1993-08-07'),(38600,92514,'1993-08-07','1994-08-07'),(38600,93857,'1994-08-07','1995-08-07'),(38600,96224,'1995-08-07','1996-08-06'),(38600,98679,'1996-08-06','1997-08-06'),(38600,100349,'1997-08-06','1998-08-06'),(38600,104683,'1998-08-06','1999-08-06'),(38600,108174,'1999-08-06','2000-08-05'),(38600,111627,'2000-08-05','2001-08-05'),(38600,114462,'2001-08-05','9999-01-01'),(38601,40000,'1990-04-26','1991-04-26'),(38601,40277,'1991-04-26','1992-04-25'),(38601,39931,'1992-04-25','1993-04-25'),(38601,39786,'1993-04-25','1994-04-25'),(38601,41858,'1994-04-25','1995-04-25'),(38601,45411,'1995-04-25','1996-02-09'),(38602,40438,'1990-06-12','1991-06-12'),(38602,41795,'1991-06-12','1992-06-11'),(38602,42735,'1992-06-11','1993-06-11'),(38602,45110,'1993-06-11','1994-06-11'),(38602,45709,'1994-06-11','1994-07-15'),(38603,45040,'1991-04-11','1992-04-10'),(38603,44798,'1992-04-10','1993-04-10'),(38603,45361,'1993-04-10','1994-04-10'),(38603,48031,'1994-04-10','1995-04-10'),(38603,47806,'1995-04-10','1996-04-09'),(38603,50488,'1996-04-09','1997-04-09'),(38603,54364,'1997-04-09','1998-04-09'),(38603,55780,'1998-04-09','1999-04-09'),(38603,55461,'1999-04-09','2000-04-08'),(38603,58294,'2000-04-08','2001-04-08'),(38603,62538,'2001-04-08','2002-04-08'),(38603,63435,'2002-04-08','9999-01-01'),(38604,73517,'1991-01-15','1992-01-15'),(38604,74404,'1992-01-15','1993-01-14'),(38604,74610,'1993-01-14','1994-01-14'),(38604,75670,'1994-01-14','1995-01-14'),(38604,77290,'1995-01-14','1996-01-14'),(38604,80735,'1996-01-14','1997-01-13'),(38604,83800,'1997-01-13','1998-01-13'),(38604,87910,'1998-01-13','1999-01-13'),(38604,92161,'1999-01-13','2000-01-13'),(38604,93552,'2000-01-13','2001-01-12'),(38604,95308,'2001-01-12','2002-01-12'),(38604,99407,'2002-01-12','9999-01-01'),(38605,40000,'1987-10-20','1988-10-19'),(38605,39671,'1988-10-19','1989-10-19'),(38605,40366,'1989-10-19','1990-10-19'),(38605,42675,'1990-10-19','1991-10-19'),(38605,44422,'1991-10-19','1992-10-18'),(38605,45496,'1992-10-18','1993-10-18'),(38605,49242,'1993-10-18','1994-10-18'),(38605,51257,'1994-10-18','1995-10-18'),(38605,50824,'1995-10-18','1996-10-17'),(38605,51336,'1996-10-17','1997-10-17'),(38605,52852,'1997-10-17','1998-10-17'),(38605,54969,'1998-10-17','1999-10-17'),(38605,56080,'1999-10-17','2000-10-16'),(38605,57005,'2000-10-16','2001-10-16'),(38605,61030,'2001-10-16','9999-01-01'),(38606,49460,'1993-09-14','1994-09-14'),(38606,52804,'1994-09-14','1995-09-14'),(38606,54774,'1995-09-14','1996-09-13'),(38606,58251,'1996-09-13','1997-09-13'),(38606,58797,'1997-09-13','1998-09-13'),(38606,62059,'1998-09-13','1999-09-13'),(38606,62332,'1999-09-13','2000-09-12'),(38606,66324,'2000-09-12','2001-09-12'),(38606,69643,'2001-09-12','9999-01-01'),(38607,40000,'1989-10-18','1990-10-18'),(38607,40327,'1990-10-18','1991-10-18'),(38607,42088,'1991-10-18','1992-10-17'),(38607,43458,'1992-10-17','1993-10-17'),(38607,45631,'1993-10-17','1994-10-17'),(38607,48693,'1994-10-17','1995-10-17'),(38607,49506,'1995-10-17','1996-10-16'),(38607,49645,'1996-10-16','1997-10-16'),(38607,52200,'1997-10-16','1998-10-16'),(38607,56231,'1998-10-16','1999-10-16'),(38607,60112,'1999-10-16','2000-10-15'),(38607,63829,'2000-10-15','2001-10-15'),(38607,64792,'2001-10-15','9999-01-01'),(38608,57367,'1988-02-26','1989-02-25'),(38608,59481,'1989-02-25','1990-02-25'),(38608,60435,'1990-02-25','1991-02-25'),(38608,59948,'1991-02-25','1992-02-25'),(38608,59607,'1992-02-25','1993-02-24'),(38608,62771,'1993-02-24','1994-02-24'),(38608,66342,'1994-02-24','1995-02-24'),(38608,68101,'1995-02-24','1996-02-24'),(38608,69954,'1996-02-24','1997-02-23'),(38608,73205,'1997-02-23','1998-02-23'),(38608,73009,'1998-02-23','1999-02-23'),(38608,75850,'1999-02-23','2000-02-23'),(38608,80092,'2000-02-23','2001-02-22'),(38608,80696,'2001-02-22','2002-02-22'),(38608,83148,'2002-02-22','9999-01-01'),(38609,40000,'1989-10-02','1990-09-29'),(38610,50074,'1996-04-02','1997-04-02'),(38610,53985,'1997-04-02','1998-04-02'),(38610,54912,'1998-04-02','1999-04-02'),(38610,56723,'1999-04-02','2000-04-01'),(38610,58038,'2000-04-01','2001-04-01'),(38610,58863,'2001-04-01','2002-04-01'),(38610,60088,'2002-04-01','9999-01-01'),(38611,40000,'1991-03-16','1992-03-15'),(38611,39996,'1992-03-15','1993-03-15'),(38611,44084,'1993-03-15','1994-03-15'),(38611,45823,'1994-03-15','1995-03-15'),(38611,49646,'1995-03-15','1996-03-14'),(38611,52197,'1996-03-14','1997-03-14'),(38611,55038,'1997-03-14','1998-03-14'),(38611,58300,'1998-03-14','1999-03-14'),(38611,59394,'1999-03-14','2000-03-13'),(38611,62768,'2000-03-13','2001-03-13'),(38611,62316,'2001-03-13','2002-03-13'),(38611,65023,'2002-03-13','9999-01-01'),(38612,40000,'1997-03-08','1998-03-08'),(38612,40056,'1998-03-08','1999-03-08'),(38612,39844,'1999-03-08','2000-03-07'),(38612,44219,'2000-03-07','2001-03-07'),(38612,44018,'2001-03-07','2002-03-07'),(38612,44714,'2002-03-07','9999-01-01'),(38613,40000,'1997-01-23','1998-01-23'),(38613,42021,'1998-01-23','1999-01-23'),(38613,41705,'1999-01-23','2000-01-23'),(38613,43926,'2000-01-23','2001-01-22'),(38613,46759,'2001-01-22','2002-01-22'),(38613,50349,'2002-01-22','9999-01-01'),(38614,43583,'1987-02-21','1988-02-21'),(38614,44453,'1988-02-21','1989-02-20'),(38614,44909,'1989-02-20','1990-02-20'),(38614,44666,'1990-02-20','1991-02-20'),(38614,48692,'1991-02-20','1992-02-20'),(38614,50816,'1992-02-20','1993-02-19'),(38614,54553,'1993-02-19','1994-02-19'),(38614,54689,'1994-02-19','1995-02-19'),(38614,55804,'1995-02-19','1996-02-19'),(38614,57022,'1996-02-19','1997-02-18'),(38614,57346,'1997-02-18','1998-02-18'),(38614,56901,'1998-02-18','1999-02-18'),(38614,60133,'1999-02-18','2000-02-18'),(38614,62346,'2000-02-18','2001-02-17'),(38614,64297,'2001-02-17','2002-02-17'),(38614,68445,'2002-02-17','9999-01-01'),(38615,40000,'1996-09-25','1997-09-25'),(38615,43416,'1997-09-25','1998-09-18'),(38616,54214,'1985-10-25','1986-10-25'),(38616,57986,'1986-10-25','1987-10-25'),(38616,62049,'1987-10-25','1988-10-24'),(38616,63465,'1988-10-24','1989-10-24'),(38616,64007,'1989-10-24','1990-10-24'),(38616,67407,'1990-10-24','1991-10-24'),(38616,67747,'1991-10-24','1992-10-23'),(38616,70045,'1992-10-23','1993-10-23'),(38616,74350,'1993-10-23','1994-10-23'),(38616,73875,'1994-10-23','1995-10-23'),(38616,76003,'1995-10-23','1996-10-22'),(38616,79951,'1996-10-22','1997-10-22'),(38616,79747,'1997-10-22','1998-10-22'),(38616,83537,'1998-10-22','1999-10-22'),(38616,84127,'1999-10-22','2000-10-21'),(38616,88620,'2000-10-21','2001-10-21'),(38616,92713,'2001-10-21','9999-01-01'),(38617,53968,'1997-09-19','1998-09-19'),(38617,54266,'1998-09-19','1999-09-19'),(38617,56084,'1999-09-19','2000-09-18'),(38617,60309,'2000-09-18','2001-09-18'),(38617,61966,'2001-09-18','9999-01-01'),(38618,74196,'1995-10-14','1996-10-13'),(38618,76070,'1996-10-13','1997-10-13'),(38618,78711,'1997-10-13','1998-10-13'),(38618,81050,'1998-10-13','1999-10-13'),(38618,83359,'1999-10-13','2000-10-12'),(38618,83915,'2000-10-12','2001-10-12'),(38618,86515,'2001-10-12','9999-01-01'),(38619,62447,'1999-11-14','2000-11-13'),(38619,66745,'2000-11-13','2001-11-13'),(38619,66977,'2001-11-13','9999-01-01'),(38620,41603,'1994-08-17','1995-08-17'),(38620,42257,'1995-08-17','1996-08-16'),(38620,42679,'1996-08-16','1997-08-16'),(38620,45060,'1997-08-16','1998-08-16'),(38620,44773,'1998-08-16','1999-08-16'),(38620,47494,'1999-08-16','2000-08-15'),(38620,48793,'2000-08-15','2001-08-15'),(38620,49545,'2001-08-15','9999-01-01'),(38621,74420,'1990-08-26','1991-08-26'),(38621,77794,'1991-08-26','1992-08-25'),(38621,78459,'1992-08-25','1993-08-25'),(38621,82955,'1993-08-25','1994-08-25'),(38621,84646,'1994-08-25','1995-08-25'),(38621,85831,'1995-08-25','1996-08-24'),(38621,87917,'1996-08-24','1997-08-24'),(38621,92006,'1997-08-24','1998-08-24'),(38621,93210,'1998-08-24','1999-08-24'),(38621,97093,'1999-08-24','2000-08-23'),(38621,100712,'2000-08-23','2001-08-23'),(38621,104878,'2001-08-23','9999-01-01'),(38622,59474,'1999-04-20','2000-04-19'),(38622,59809,'2000-04-19','2001-04-19'),(38622,62152,'2001-04-19','2002-04-19'),(38622,65847,'2002-04-19','9999-01-01'),(38623,53235,'1988-08-20','1989-08-20'),(38623,56642,'1989-08-20','1990-08-20'),(38623,59581,'1990-08-20','1991-08-20'),(38623,59616,'1991-08-20','1992-08-19'),(38623,59300,'1992-08-19','1993-08-19'),(38623,62103,'1993-08-19','1994-08-19'),(38623,63631,'1994-08-19','1995-08-19'),(38623,67567,'1995-08-19','1996-08-18'),(38623,67377,'1996-08-18','1997-08-18'),(38623,71569,'1997-08-18','1998-08-18'),(38623,71668,'1998-08-18','1999-08-18'),(38623,71864,'1999-08-18','2000-08-17'),(38623,74460,'2000-08-17','2001-08-17'),(38623,75866,'2001-08-17','9999-01-01'),(38624,43526,'1993-04-08','1994-04-08'),(38624,45043,'1994-04-08','1995-04-08'),(38624,49432,'1995-04-08','1996-04-06'),(38624,52248,'1996-04-06','1997-04-07'),(38624,52341,'1997-04-07','1997-04-21'),(38625,40000,'1995-11-05','1996-11-04'),(38625,42094,'1996-11-04','1997-11-04'),(38625,44517,'1997-11-04','1998-11-04'),(38625,47660,'1998-11-04','1999-11-04'),(38625,49338,'1999-11-04','2000-11-03'),(38625,51858,'2000-11-03','2001-11-03'),(38625,53890,'2001-11-03','9999-01-01'),(38626,40000,'1997-12-07','1998-12-07'),(38626,39692,'1998-12-07','1999-12-07'),(38626,41229,'1999-12-07','2000-12-06'),(38626,43415,'2000-12-06','2001-12-06'),(38626,44716,'2001-12-06','2002-06-09'),(38627,57324,'1989-11-22','1990-11-22'),(38627,60028,'1990-11-22','1991-11-22'),(38627,61160,'1991-11-22','1992-11-21'),(38627,64392,'1992-11-21','1993-11-21'),(38627,64286,'1993-11-21','1994-11-21'),(38627,64681,'1994-11-21','1995-11-21'),(38627,68494,'1995-11-21','1996-11-20'),(38627,69881,'1996-11-20','1997-11-20'),(38627,70325,'1997-11-20','1998-11-20'),(38627,70216,'1998-11-20','1999-11-20'),(38627,74201,'1999-11-20','2000-11-19'),(38627,76937,'2000-11-19','2001-11-19'),(38627,79041,'2001-11-19','9999-01-01'),(38628,45064,'1986-07-20','1987-07-20'),(38628,48846,'1987-07-20','1988-07-19'),(38628,48394,'1988-07-19','1989-07-19'),(38628,52527,'1989-07-19','1990-07-19'),(38628,52916,'1990-07-19','1991-07-19'),(38628,57383,'1991-07-19','1992-07-18'),(38628,60274,'1992-07-18','1993-07-18'),(38628,60118,'1993-07-18','1994-07-18'),(38628,62375,'1994-07-18','1995-07-18'),(38628,63309,'1995-07-18','1996-07-17'),(38628,64543,'1996-07-17','1997-07-17'),(38628,67921,'1997-07-17','1998-07-17'),(38628,70751,'1998-07-17','1999-07-17'),(38628,74840,'1999-07-17','2000-07-16'),(38628,77578,'2000-07-16','2001-07-16'),(38628,78762,'2001-07-16','2002-07-16'),(38628,79076,'2002-07-16','9999-01-01'),(38629,68006,'1988-10-01','1989-10-01'),(38629,69986,'1989-10-01','1990-10-01'),(38629,70687,'1990-10-01','1991-10-01'),(38629,74738,'1991-10-01','1992-09-30'),(38629,78131,'1992-09-30','1993-09-30'),(38629,78708,'1993-09-30','1994-09-30'),(38629,82774,'1994-09-30','1995-09-30'),(38629,85350,'1995-09-30','1996-09-29'),(38629,86226,'1996-09-29','1997-09-29'),(38629,90038,'1997-09-29','1998-09-29'),(38629,93703,'1998-09-29','1999-09-29'),(38629,93761,'1999-09-29','2000-09-28'),(38629,95179,'2000-09-28','2001-09-28'),(38629,98885,'2001-09-28','9999-01-01'),(38630,49368,'1992-04-16','1993-04-16'),(38630,49230,'1993-04-16','1994-04-16'),(38630,48732,'1994-04-16','1995-04-16'),(38630,50634,'1995-04-16','1996-04-15'),(38630,52900,'1996-04-15','1997-04-15'),(38630,56668,'1997-04-15','1998-04-15'),(38630,57897,'1998-04-15','1999-04-15'),(38630,59360,'1999-04-15','2000-04-14'),(38630,61122,'2000-04-14','2001-04-14'),(38630,61868,'2001-04-14','2002-04-14'),(38630,65581,'2002-04-14','9999-01-01'),(38631,66367,'1993-07-20','1994-07-20'),(38631,70588,'1994-07-20','1995-07-20'),(38631,74266,'1995-07-20','1996-07-19'),(38631,76001,'1996-07-19','1997-07-19'),(38631,78914,'1997-07-19','1998-07-19'),(38631,81375,'1998-07-19','1999-07-19'),(38631,85731,'1999-07-19','2000-07-18'),(38631,85553,'2000-07-18','2001-07-18'),(38631,89842,'2001-07-18','2002-07-18'),(38631,93248,'2002-07-18','9999-01-01'),(38632,40000,'1988-06-03','1989-06-03'),(38632,41880,'1989-06-03','1990-06-03'),(38632,43430,'1990-06-03','1991-06-03'),(38632,45572,'1991-06-03','1992-06-02'),(38632,47330,'1992-06-02','1993-06-02'),(38632,51547,'1993-06-02','1994-06-02'),(38632,51271,'1994-06-02','1995-06-02'),(38632,53959,'1995-06-02','1996-06-01'),(38632,55795,'1996-06-01','1997-06-01'),(38632,58842,'1997-06-01','1998-06-01'),(38632,60648,'1998-06-01','1999-06-01'),(38632,61155,'1999-06-01','2000-05-31'),(38632,63653,'2000-05-31','2001-05-31'),(38632,64622,'2001-05-31','2002-05-31'),(38632,65227,'2002-05-31','9999-01-01'),(38633,52191,'1991-02-23','1992-02-23'),(38633,54777,'1992-02-23','1993-02-22'),(38633,54837,'1993-02-22','1994-02-22'),(38633,56801,'1994-02-22','1995-02-22'),(38633,58397,'1995-02-22','1996-02-22'),(38633,58634,'1996-02-22','1997-02-21'),(38633,62653,'1997-02-21','1998-02-21'),(38633,63777,'1998-02-21','1999-02-21'),(38633,67886,'1999-02-21','2000-02-21'),(38633,69461,'2000-02-21','2001-02-20'),(38633,72212,'2001-02-20','2002-02-20'),(38633,71823,'2002-02-20','9999-01-01'),(38634,40000,'1991-04-09','1992-04-08'),(38634,41625,'1992-04-08','1993-04-08'),(38634,42704,'1993-04-08','1994-04-08'),(38634,43983,'1994-04-08','1995-04-08'),(38634,43763,'1995-04-08','1996-04-06'),(38634,43344,'1996-04-06','1997-04-07'),(38634,46337,'1997-04-07','1998-04-07'),(38634,47206,'1998-04-07','1998-11-01'),(38635,73211,'1994-04-17','1995-04-17'),(38635,76370,'1995-04-17','1996-04-16'),(38635,78780,'1996-04-16','1997-04-16'),(38635,80757,'1997-04-16','1998-04-16'),(38635,81212,'1998-04-16','1999-04-16'),(38635,81968,'1999-04-16','2000-04-15'),(38635,82014,'2000-04-15','2001-04-15'),(38635,84480,'2001-04-15','2002-04-15'),(38635,87322,'2002-04-15','9999-01-01'),(38636,40000,'1992-02-14','1993-02-13'),(38636,40747,'1993-02-13','1994-02-13'),(38636,43466,'1994-02-13','1995-02-13'),(38636,46132,'1995-02-13','1996-02-13'),(38636,50363,'1996-02-13','1997-02-12'),(38636,53531,'1997-02-12','1997-09-02'),(38637,40000,'1994-09-20','1995-09-20'),(38637,41713,'1995-09-20','1996-09-19'),(38637,41651,'1996-09-19','1997-09-19'),(38637,45509,'1997-09-19','1998-09-19'),(38637,45167,'1998-09-19','1999-09-19'),(38637,47820,'1999-09-19','2000-09-18'),(38637,49478,'2000-09-18','2001-09-18'),(38637,50906,'2001-09-18','9999-01-01'),(38638,49094,'1998-08-31','1999-08-31'),(38638,52755,'1999-08-31','2000-08-30'),(38638,54801,'2000-08-30','2001-08-30'),(38638,59054,'2001-08-30','9999-01-01'),(38639,63122,'1990-11-17','1991-11-17'),(38639,66720,'1991-11-17','1992-11-16'),(38639,69461,'1992-11-16','1993-11-16'),(38639,71474,'1993-11-16','1994-11-16'),(38639,74720,'1994-11-16','1995-11-16'),(38639,76701,'1995-11-16','1996-11-15'),(38639,76516,'1996-11-15','1997-11-15'),(38639,79152,'1997-11-15','1998-11-15'),(38639,82742,'1998-11-15','1999-11-15'),(38639,86735,'1999-11-15','2000-11-14'),(38639,90953,'2000-11-14','2001-11-14'),(38639,91778,'2001-11-14','9999-01-01'),(38640,40000,'1991-05-15','1992-05-14'),(38640,42501,'1992-05-14','1993-05-14'),(38640,46935,'1993-05-14','1994-05-14'),(38640,48363,'1994-05-14','1995-05-14'),(38640,52801,'1995-05-14','1996-05-13'),(38640,54093,'1996-05-13','1997-05-13'),(38640,53922,'1997-05-13','1998-05-13'),(38640,56133,'1998-05-13','1999-05-13'),(38640,56339,'1999-05-13','2000-05-12'),(38640,59735,'2000-05-12','2001-05-12'),(38640,64166,'2001-05-12','2002-05-12'),(38640,66865,'2002-05-12','9999-01-01'),(38641,55619,'1998-01-28','1999-01-28'),(38641,59718,'1999-01-28','2000-01-28'),(38641,62627,'2000-01-28','2001-01-27'),(38641,63917,'2001-01-27','2002-01-27'),(38641,65544,'2002-01-27','9999-01-01'),(38642,40000,'1994-05-19','1995-05-19'),(38642,42934,'1995-05-19','1996-05-18'),(38642,44442,'1996-05-18','1997-05-18'),(38642,48338,'1997-05-18','1998-05-18'),(38642,47867,'1998-05-18','1999-05-18'),(38642,49299,'1999-05-18','2000-05-17'),(38642,50774,'2000-05-17','2001-05-17'),(38642,54554,'2001-05-17','2002-05-17'),(38642,56799,'2002-05-17','9999-01-01'),(38643,49346,'1998-01-18','1999-01-18'),(38643,53721,'1999-01-18','2000-01-18'),(38643,57691,'2000-01-18','2001-01-17'),(38643,59567,'2001-01-17','2002-01-17'),(38643,61992,'2002-01-17','9999-01-01'),(38644,50220,'1990-08-11','1991-08-11'),(38644,54494,'1991-08-11','1992-08-10'),(38644,58848,'1992-08-10','1993-08-10'),(38644,60429,'1993-08-10','1994-08-10'),(38644,63560,'1994-08-10','1995-08-10'),(38644,64230,'1995-08-10','1996-08-09'),(38644,64816,'1996-08-09','1997-08-09'),(38644,69054,'1997-08-09','1998-08-09'),(38644,70816,'1998-08-09','1999-08-09'),(38644,74103,'1999-08-09','2000-08-08'),(38644,75287,'2000-08-08','2001-08-08'),(38644,78485,'2001-08-08','2002-05-16'),(38645,42835,'1997-04-14','1998-04-14'),(38645,43575,'1998-04-14','1999-04-14'),(38645,45890,'1999-04-14','2000-04-13'),(38645,47191,'2000-04-13','2001-04-13'),(38645,47874,'2001-04-13','2002-04-13'),(38645,51253,'2002-04-13','9999-01-01'),(38646,78732,'1988-02-09','1989-02-08'),(38646,79152,'1989-02-08','1990-02-08'),(38646,82874,'1990-02-08','1991-02-08'),(38646,85348,'1991-02-08','1992-02-08'),(38646,89664,'1992-02-08','1993-02-07'),(38646,92204,'1993-02-07','1994-02-07'),(38646,93650,'1994-02-07','1995-02-07'),(38646,97434,'1995-02-07','1996-02-07'),(38646,101185,'1996-02-07','1997-02-06'),(38646,102291,'1997-02-06','1998-02-06'),(38646,101940,'1998-02-06','1999-02-06'),(38646,102736,'1999-02-06','2000-02-06'),(38646,106191,'2000-02-06','2001-02-05'),(38646,107311,'2001-02-05','2002-02-05'),(38646,109732,'2002-02-05','9999-01-01'),(38647,48309,'1993-11-22','1994-11-22'),(38647,49321,'1994-11-22','1995-11-22'),(38647,49542,'1995-11-22','1996-11-21'),(38647,50959,'1996-11-21','1997-11-21'),(38647,54594,'1997-11-21','1998-11-21'),(38647,56574,'1998-11-21','1999-11-21'),(38647,60520,'1999-11-21','2000-11-20'),(38647,61039,'2000-11-20','2001-11-20'),(38647,62808,'2001-11-20','9999-01-01'),(38648,85934,'1991-09-20','1992-09-19'),(38648,87872,'1992-09-19','1993-09-19'),(38648,90916,'1993-09-19','1994-09-19'),(38648,93648,'1994-09-19','1995-09-19'),(38648,93846,'1995-09-19','1996-09-18'),(38648,96512,'1996-09-18','1997-09-18'),(38648,100768,'1997-09-18','1998-09-18'),(38648,103279,'1998-09-18','1998-11-25'),(38649,40000,'1994-11-02','1995-11-02'),(38649,42791,'1995-11-02','1996-11-01'),(38649,46886,'1996-11-01','1997-11-01'),(38649,49093,'1997-11-01','1998-11-01'),(38649,51755,'1998-11-01','1999-11-01'),(38649,55937,'1999-11-01','2000-10-31'),(38649,58250,'2000-10-31','2001-10-31'),(38649,59508,'2001-10-31','9999-01-01'),(38650,40000,'1994-01-25','1995-01-25'),(38650,39670,'1995-01-25','1996-01-25'),(38650,39811,'1996-01-25','1997-01-24'),(38650,41987,'1997-01-24','1998-01-24'),(38650,45279,'1998-01-24','1999-01-24'),(38650,47545,'1999-01-24','2000-01-24'),(38650,48439,'2000-01-24','2001-01-23'),(38650,51543,'2001-01-23','2002-01-23'),(38650,51631,'2002-01-23','9999-01-01'),(38651,50879,'1995-10-07','1996-10-06'),(38651,53261,'1996-10-06','1997-10-06'),(38651,57332,'1997-10-06','1998-10-06'),(38651,58891,'1998-10-06','1999-10-06'),(38651,61736,'1999-10-06','2000-10-05'),(38651,62560,'2000-10-05','2001-10-05'),(38651,66750,'2001-10-05','9999-01-01'),(38652,63596,'1995-06-25','1996-06-24'),(38652,64969,'1996-06-24','1997-06-24'),(38652,69190,'1997-06-24','1998-06-24'),(38652,72450,'1998-06-24','1999-06-24'),(38652,74708,'1999-06-24','2000-06-23'),(38652,78040,'2000-06-23','2001-06-23'),(38652,78046,'2001-06-23','2002-06-23'),(38652,78734,'2002-06-23','9999-01-01'),(38653,43608,'1991-08-17','1992-08-16'),(38653,45689,'1992-08-16','1993-08-16'),(38653,49054,'1993-08-16','1994-02-27'),(38654,40000,'1990-03-25','1991-03-25'),(38654,43143,'1991-03-25','1992-03-24'),(38654,45254,'1992-03-24','1993-03-24'),(38654,49639,'1993-03-24','1994-03-24'),(38654,53944,'1994-03-24','1995-03-24'),(38654,56323,'1995-03-24','1996-03-23'),(38654,57294,'1996-03-23','1997-03-23'),(38654,57944,'1997-03-23','1998-03-23'),(38654,62348,'1998-03-23','1999-03-23'),(38654,63587,'1999-03-23','2000-03-22'),(38654,64450,'2000-03-22','2001-03-22'),(38654,65349,'2001-03-22','2002-03-22'),(38654,67041,'2002-03-22','9999-01-01'),(38655,45103,'1990-12-24','1991-12-24'),(38655,45495,'1991-12-24','1992-12-23'),(38655,45603,'1992-12-23','1993-12-23'),(38655,48917,'1993-12-23','1994-12-23'),(38655,50761,'1994-12-23','1995-12-23'),(38655,53493,'1995-12-23','1996-12-22'),(38655,57571,'1996-12-22','1997-12-22'),(38655,61199,'1997-12-22','1998-12-22'),(38655,64635,'1998-12-22','1999-12-22'),(38655,65248,'1999-12-22','2000-12-21'),(38655,68798,'2000-12-21','2001-12-21'),(38655,72578,'2001-12-21','9999-01-01'),(38656,40000,'1988-06-10','1989-06-10'),(38656,43318,'1989-06-10','1990-06-10'),(38656,47141,'1990-06-10','1991-06-10'),(38656,49094,'1991-06-10','1992-06-09'),(38656,51268,'1992-06-09','1993-06-09'),(38656,52649,'1993-06-09','1994-06-09'),(38656,52433,'1994-06-09','1995-03-20'),(38657,40000,'1996-08-10','1997-08-10'),(38657,44110,'1997-08-10','1998-08-10'),(38657,46292,'1998-08-10','1999-08-10'),(38657,49477,'1999-08-10','2000-08-09'),(38657,53846,'2000-08-09','2001-08-09'),(38657,57801,'2001-08-09','9999-01-01'),(38658,40000,'1998-11-06','1999-11-06'),(38658,41274,'1999-11-06','2000-11-05'),(38658,42010,'2000-11-05','2001-11-05'),(38658,44562,'2001-11-05','9999-01-01'),(38659,40000,'1999-02-08','2000-02-08'),(38659,43738,'2000-02-08','2001-02-07'),(38659,43985,'2001-02-07','2002-02-07'),(38659,45191,'2002-02-07','9999-01-01'),(38660,40640,'1999-05-30','2000-05-29'),(38660,43357,'2000-05-29','2001-05-29'),(38660,45839,'2001-05-29','2002-05-29'),(38660,46372,'2002-05-29','9999-01-01'),(38661,53356,'1998-11-12','1999-11-12'),(38661,53913,'1999-11-12','2000-11-11'),(38661,56048,'2000-11-11','2001-11-11'),(38661,57776,'2001-11-11','9999-01-01'),(38662,70187,'1997-11-16','1998-11-16'),(38662,72719,'1998-11-16','1999-11-16'),(38662,76530,'1999-11-16','2000-11-15'),(38662,80098,'2000-11-15','2001-11-15'),(38662,82301,'2001-11-15','9999-01-01'),(38663,40000,'1996-01-31','1997-01-30'),(38663,44219,'1997-01-30','1998-01-30'),(38663,45414,'1998-01-30','1999-01-30'),(38663,49812,'1999-01-30','2000-01-30'),(38663,50466,'2000-01-30','2001-01-29'),(38663,52478,'2001-01-29','2002-01-29'),(38663,52001,'2002-01-29','9999-01-01'),(38664,51612,'1989-12-25','1990-12-25'),(38664,51585,'1990-12-25','1991-12-25'),(38664,53535,'1991-12-25','1992-12-24'),(38664,53586,'1992-12-24','1993-12-24'),(38664,54491,'1993-12-24','1994-12-24'),(38664,56605,'1994-12-24','1995-12-24'),(38664,59126,'1995-12-24','1996-12-23'),(38664,58716,'1996-12-23','1997-12-08'),(38665,57466,'1987-02-19','1988-02-19'),(38665,58847,'1988-02-19','1989-02-18'),(38665,60678,'1989-02-18','1990-02-18'),(38665,63012,'1990-02-18','1991-02-18'),(38665,65144,'1991-02-18','1992-02-18'),(38665,65242,'1992-02-18','1993-02-17'),(38665,67595,'1993-02-17','1994-02-17'),(38665,71526,'1994-02-17','1995-02-17'),(38665,74861,'1995-02-17','1996-02-17'),(38665,75302,'1996-02-17','1997-02-16'),(38665,79798,'1997-02-16','1998-02-16'),(38665,83257,'1998-02-16','1999-02-16'),(38665,87739,'1999-02-16','2000-02-16'),(38665,90663,'2000-02-16','2001-02-15'),(38665,91934,'2001-02-15','2002-02-15'),(38665,92200,'2002-02-15','9999-01-01'),(38666,89526,'1989-01-29','1990-01-29'),(38666,93991,'1990-01-29','1991-01-29'),(38666,94670,'1991-01-29','1992-01-29'),(38666,97030,'1992-01-29','1993-01-28'),(38666,100419,'1993-01-28','1994-01-28'),(38666,103248,'1994-01-28','1995-01-28'),(38666,105395,'1995-01-28','1996-01-28'),(38666,107167,'1996-01-28','1997-01-27'),(38666,107326,'1997-01-27','1998-01-27'),(38666,110749,'1998-01-27','1999-01-27'),(38666,112640,'1999-01-27','2000-01-27'),(38666,116174,'2000-01-27','2001-01-26'),(38666,120432,'2001-01-26','2002-01-26'),(38666,124013,'2002-01-26','9999-01-01'),(38667,40000,'1991-04-26','1992-04-25'),(38667,39526,'1992-04-25','1993-04-25'),(38667,40310,'1993-04-25','1994-04-25'),(38667,43085,'1994-04-25','1995-04-25'),(38667,43640,'1995-04-25','1996-04-24'),(38667,47057,'1996-04-24','1997-04-24'),(38667,50023,'1997-04-24','1998-04-24'),(38667,54193,'1998-04-24','1999-04-24'),(38667,54364,'1999-04-24','2000-04-23'),(38667,54512,'2000-04-23','2001-04-23'),(38667,58654,'2001-04-23','2002-04-23'),(38667,60333,'2002-04-23','9999-01-01'),(38668,45949,'1999-12-09','2000-12-08'),(38668,48166,'2000-12-08','2001-12-08'),(38668,50931,'2001-12-08','9999-01-01'),(38669,40000,'1992-04-16','1993-04-16'),(38669,42637,'1993-04-16','1994-04-16'),(38669,46916,'1994-04-16','1995-04-16'),(38669,50106,'1995-04-16','1996-04-15'),(38669,50537,'1996-04-15','1997-04-15'),(38669,53836,'1997-04-15','1998-04-15'),(38669,54136,'1998-04-15','1999-04-15'),(38669,58487,'1999-04-15','2000-04-14'),(38669,62963,'2000-04-14','2001-04-14'),(38669,66647,'2001-04-14','2002-04-14'),(38669,68350,'2002-04-14','9999-01-01'),(38670,40000,'1989-01-24','1990-01-24'),(38670,41976,'1990-01-24','1991-01-24'),(38670,42719,'1991-01-24','1992-01-24'),(38670,47109,'1992-01-24','1993-01-23'),(38670,47365,'1993-01-23','1994-01-23'),(38670,49195,'1994-01-23','1995-01-23'),(38670,50001,'1995-01-23','1996-01-23'),(38670,51562,'1996-01-23','1997-01-22'),(38670,51715,'1997-01-22','1998-01-22'),(38670,53323,'1998-01-22','1999-01-22'),(38670,53182,'1999-01-22','2000-01-22'),(38670,54518,'2000-01-22','2001-01-21'),(38670,54600,'2001-01-21','2002-01-21'),(38670,57728,'2002-01-21','9999-01-01'),(38671,70440,'1997-08-06','1998-08-06'),(38671,72503,'1998-08-06','1999-08-06'),(38671,74109,'1999-08-06','2000-08-05'),(38671,75547,'2000-08-05','2001-08-05'),(38671,76002,'2001-08-05','2002-01-29'),(38672,40000,'1991-04-24','1992-04-23'),(38672,39691,'1992-04-23','1993-04-23'),(38672,40719,'1993-04-23','1994-04-23'),(38672,43822,'1994-04-23','1995-04-23'),(38672,44939,'1995-04-23','1996-04-22'),(38672,45610,'1996-04-22','1997-04-22'),(38672,49245,'1997-04-22','1998-04-22'),(38672,51469,'1998-04-22','1999-04-22'),(38672,51188,'1999-04-22','2000-04-21'),(38672,51216,'2000-04-21','2001-04-21'),(38672,51006,'2001-04-21','2002-04-21'),(38672,55496,'2002-04-21','9999-01-01'),(38673,53881,'1993-11-03','1994-11-03'),(38673,55912,'1994-11-03','1995-11-03'),(38673,60215,'1995-11-03','1996-11-02'),(38673,60623,'1996-11-02','1997-11-02'),(38673,62320,'1997-11-02','1998-11-02'),(38673,64979,'1998-11-02','1999-11-02'),(38673,69185,'1999-11-02','2000-11-01'),(38673,70813,'2000-11-01','2001-11-01'),(38673,74582,'2001-11-01','9999-01-01'),(38674,57683,'1998-09-13','1999-09-13'),(38674,58594,'1999-09-13','2000-09-12'),(38674,58258,'2000-09-12','2001-09-12'),(38674,59349,'2001-09-12','9999-01-01'),(38675,46791,'1994-12-23','1995-12-23'),(38675,48832,'1995-12-23','1996-12-22'),(38675,51219,'1996-12-22','1997-12-22'),(38675,54172,'1997-12-22','1998-12-22'),(38675,54181,'1998-12-22','1999-12-22'),(38675,54463,'1999-12-22','2000-12-21'),(38675,57532,'2000-12-21','2001-12-21'),(38675,57280,'2001-12-21','9999-01-01'),(38676,40000,'1989-03-16','1990-03-16'),(38676,42088,'1990-03-16','1991-03-16'),(38676,41934,'1991-03-16','1992-03-15'),(38676,45391,'1992-03-15','1993-03-15'),(38676,45228,'1993-03-15','1994-03-15'),(38676,46358,'1994-03-15','1995-03-15'),(38676,46758,'1995-03-15','1996-03-14'),(38676,49141,'1996-03-14','1997-03-14'),(38676,52797,'1997-03-14','1998-03-14'),(38676,56632,'1998-03-14','1999-03-14'),(38676,59487,'1999-03-14','2000-03-13'),(38676,63119,'2000-03-13','2001-03-13'),(38676,66158,'2001-03-13','2002-03-13'),(38676,69114,'2002-03-13','9999-01-01'),(38677,63824,'1987-05-02','1987-06-28'),(38678,41938,'1989-06-18','1990-06-18'),(38678,43418,'1990-06-18','1991-06-18'),(38678,46894,'1991-06-18','1992-06-17'),(38678,51209,'1992-06-17','1993-06-17'),(38678,54632,'1993-06-17','1994-06-17'),(38678,57347,'1994-06-17','1995-06-17'),(38678,60876,'1995-06-17','1996-06-16'),(38678,65283,'1996-06-16','1997-06-16'),(38678,65759,'1997-06-16','1998-06-16'),(38678,69612,'1998-06-16','1999-06-16'),(38678,70669,'1999-06-16','2000-06-15'),(38678,71335,'2000-06-15','2001-06-15'),(38678,75524,'2001-06-15','2002-06-15'),(38678,76105,'2002-06-15','9999-01-01'),(38679,40000,'1988-09-08','1989-09-08'),(38679,43065,'1989-09-08','1990-09-08'),(38679,46051,'1990-09-08','1991-09-08'),(38679,49999,'1991-09-08','1992-09-07'),(38679,53355,'1992-09-07','1993-09-07'),(38679,54356,'1993-09-07','1994-09-07'),(38679,56512,'1994-09-07','1995-09-07'),(38679,56119,'1995-09-07','1996-09-06'),(38679,59877,'1996-09-06','1997-09-06'),(38679,59748,'1997-09-06','1998-09-06'),(38679,61249,'1998-09-06','1999-09-06'),(38679,64338,'1999-09-06','2000-09-05'),(38679,67516,'2000-09-05','2001-09-05'),(38679,71479,'2001-09-05','9999-01-01'),(38680,44548,'1993-02-26','1994-02-26'),(38680,44178,'1994-02-26','1995-02-26'),(38680,44272,'1995-02-26','1996-02-26'),(38680,47035,'1996-02-26','1997-02-25'),(38680,48138,'1997-02-25','1998-02-25'),(38680,48620,'1998-02-25','1999-02-25'),(38680,50104,'1999-02-25','2000-02-25'),(38680,50139,'2000-02-25','2001-02-24'),(38680,53702,'2001-02-24','2002-02-24'),(38680,56641,'2002-02-24','9999-01-01'),(38681,63310,'1995-05-16','1996-05-15'),(38681,65936,'1996-05-15','1997-05-15'),(38681,70376,'1997-05-15','1998-05-15'),(38681,71710,'1998-05-15','1999-05-15'),(38681,72709,'1999-05-15','2000-05-14'),(38681,74377,'2000-05-14','2001-05-14'),(38681,75339,'2001-05-14','2002-05-14'),(38681,77789,'2002-05-14','9999-01-01'),(38682,40000,'1997-05-15','1998-05-15'),(38682,41844,'1998-05-15','1999-05-15'),(38682,46089,'1999-05-15','2000-05-14'),(38682,49124,'2000-05-14','2001-05-14'),(38682,49564,'2001-05-14','2002-05-14'),(38682,52771,'2002-05-14','9999-01-01'),(38683,82495,'1987-10-30','1988-10-29'),(38683,85143,'1988-10-29','1989-10-29'),(38683,88349,'1989-10-29','1990-10-29'),(38683,89164,'1990-10-29','1991-07-24'),(38684,61822,'1989-12-27','1990-12-27'),(38684,64895,'1990-12-27','1991-12-27'),(38684,66715,'1991-12-27','1992-12-26'),(38684,69092,'1992-12-26','1993-12-26'),(38684,70761,'1993-12-26','1994-12-26'),(38684,74927,'1994-12-26','1995-12-26'),(38684,77757,'1995-12-26','1996-12-25'),(38684,78793,'1996-12-25','1997-12-25'),(38684,81910,'1997-12-25','1998-12-25'),(38684,84487,'1998-12-25','1999-12-25'),(38684,86199,'1999-12-25','2000-12-24'),(38684,89746,'2000-12-24','2001-12-24'),(38684,91047,'2001-12-24','9999-01-01'),(38685,77311,'1986-02-15','1987-02-15'),(38685,76944,'1987-02-15','1988-02-15'),(38685,79548,'1988-02-15','1989-02-14'),(38685,83994,'1989-02-14','1990-02-14'),(38685,84099,'1990-02-14','1991-02-14'),(38685,87446,'1991-02-14','1992-02-14'),(38685,91601,'1992-02-14','1993-02-13'),(38685,95299,'1993-02-13','1994-02-13'),(38685,97898,'1994-02-13','1995-02-13'),(38685,98691,'1995-02-13','1996-02-13'),(38685,100765,'1996-02-13','1997-02-12'),(38685,101813,'1997-02-12','1998-02-12'),(38685,106229,'1998-02-12','1999-02-12'),(38685,106590,'1999-02-12','2000-02-12'),(38685,110096,'2000-02-12','2001-02-11'),(38685,112996,'2001-02-11','2002-02-11'),(38685,115949,'2002-02-11','9999-01-01'),(38686,70968,'1996-01-25','1997-01-24'),(38686,74094,'1997-01-24','1998-01-24'),(38686,74754,'1998-01-24','1999-01-24'),(38686,78420,'1999-01-24','2000-01-24'),(38686,82739,'2000-01-24','2001-01-23'),(38686,83232,'2001-01-23','2002-01-23'),(38686,84942,'2002-01-23','9999-01-01'),(38687,40000,'1995-10-12','1996-10-11'),(38687,42165,'1996-10-11','1997-10-11'),(38687,46575,'1997-10-11','1998-10-11'),(38687,47457,'1998-10-11','1999-10-11'),(38687,49035,'1999-10-11','2000-10-10'),(38687,51433,'2000-10-10','2001-10-10'),(38687,52813,'2001-10-10','9999-01-01'),(38688,40000,'1997-07-30','1998-07-30'),(38688,41465,'1998-07-30','1999-07-30'),(38688,45059,'1999-07-30','2000-07-29'),(38688,47117,'2000-07-29','2001-07-29'),(38688,51118,'2001-07-29','2002-07-29'),(38688,52967,'2002-07-29','9999-01-01'),(38689,48983,'1999-04-25','2000-04-24'),(38689,49404,'2000-04-24','2001-04-24'),(38689,50568,'2001-04-24','2002-04-24'),(38689,54699,'2002-04-24','9999-01-01'),(38690,76709,'1995-07-07','1996-07-06'),(38690,76893,'1996-07-06','1997-07-06'),(38690,80755,'1997-07-06','1998-07-06'),(38690,83265,'1998-07-06','1999-07-06'),(38690,84825,'1999-07-06','2000-07-05'),(38690,88216,'2000-07-05','2001-07-05'),(38690,91552,'2001-07-05','2002-07-05'),(38690,91581,'2002-07-05','9999-01-01'),(38691,88947,'1990-04-18','1990-05-04'),(38692,40000,'1998-12-29','1999-12-29'),(38692,41007,'1999-12-29','2000-12-28'),(38692,43041,'2000-12-28','2001-12-28'),(38692,44928,'2001-12-28','9999-01-01'),(38693,60327,'1996-03-09','1997-03-09'),(38693,61082,'1997-03-09','1998-03-09'),(38693,65019,'1998-03-09','1999-03-09'),(38693,66979,'1999-03-09','2000-03-08'),(38693,68512,'2000-03-08','2001-03-08'),(38693,69297,'2001-03-08','2002-03-08'),(38693,71438,'2002-03-08','9999-01-01'),(38694,55494,'1991-06-16','1992-06-15'),(38694,59449,'1992-06-15','1993-06-15'),(38694,61134,'1993-06-15','1994-06-15'),(38694,61660,'1994-06-15','1995-06-15'),(38694,62464,'1995-06-15','1996-06-14'),(38694,61986,'1996-06-14','1997-06-14'),(38694,62104,'1997-06-14','1997-06-17'),(38695,55241,'1995-09-16','1996-09-15'),(38695,54837,'1996-09-15','1997-09-15'),(38695,55620,'1997-09-15','1998-09-15'),(38695,56029,'1998-09-15','1999-09-15'),(38695,56699,'1999-09-15','2000-09-14'),(38695,58587,'2000-09-14','2001-09-14'),(38695,62053,'2001-09-14','9999-01-01'),(38696,43443,'1992-08-31','1993-08-31'),(38696,45070,'1993-08-31','1994-08-31'),(38696,45555,'1994-08-31','1995-08-31'),(38696,47262,'1995-08-31','1996-08-30'),(38696,48674,'1996-08-30','1997-08-30'),(38696,51215,'1997-08-30','1998-08-30'),(38696,53266,'1998-08-30','1999-08-30'),(38696,55657,'1999-08-30','2000-08-29'),(38696,60006,'2000-08-29','2001-08-29'),(38696,63071,'2001-08-29','9999-01-01'),(38697,40000,'1986-05-30','1987-05-30'),(38697,41760,'1987-05-30','1988-05-29'),(38697,46246,'1988-05-29','1989-05-29'),(38697,49094,'1989-05-29','1990-05-29'),(38697,51221,'1990-05-29','1991-05-29'),(38697,53222,'1991-05-29','1992-05-28'),(38697,54613,'1992-05-28','1993-05-28'),(38697,55723,'1993-05-28','1994-05-28'),(38697,59045,'1994-05-28','1995-05-28'),(38697,62067,'1995-05-28','1996-05-27'),(38697,63400,'1996-05-27','1997-05-27'),(38697,64291,'1997-05-27','1998-05-27'),(38697,67444,'1998-05-27','1999-05-27'),(38697,71384,'1999-05-27','2000-05-26'),(38697,72111,'2000-05-26','2001-05-26'),(38697,72628,'2001-05-26','2002-05-26'),(38697,72917,'2002-05-26','9999-01-01'),(38698,40000,'1988-07-26','1989-07-26'),(38698,44304,'1989-07-26','1990-07-26'),(38698,44510,'1990-07-26','1991-07-26'),(38698,45824,'1991-07-26','1992-07-25'),(38698,45907,'1992-07-25','1993-07-25'),(38698,49469,'1993-07-25','1994-07-25'),(38698,50580,'1994-07-25','1995-07-25'),(38698,54141,'1995-07-25','1996-07-24'),(38698,56073,'1996-07-24','1997-07-24'),(38698,56689,'1997-07-24','1998-07-24'),(38698,58487,'1998-07-24','1999-07-24'),(38698,58728,'1999-07-24','2000-07-23'),(38698,61900,'2000-07-23','2001-07-23'),(38698,66358,'2001-07-23','2002-07-23'),(38698,66262,'2002-07-23','9999-01-01'),(38699,79165,'1992-01-25','1993-01-24'),(38699,83598,'1993-01-24','1994-01-24'),(38699,85484,'1994-01-24','1995-01-24'),(38699,89931,'1995-01-24','1996-01-24'),(38699,93563,'1996-01-24','1997-01-23'),(38699,93784,'1997-01-23','1998-01-23'),(38699,96170,'1998-01-23','1999-01-23'),(38699,96631,'1999-01-23','2000-01-23'),(38699,98792,'2000-01-23','2001-01-22'),(38699,101120,'2001-01-22','2002-01-22'),(38699,102285,'2002-01-22','9999-01-01'),(38700,46767,'1987-02-15','1988-02-15'),(38700,50301,'1988-02-15','1989-02-14'),(38700,52885,'1989-02-14','1990-02-14'),(38700,54437,'1990-02-14','1991-02-14'),(38700,57213,'1991-02-14','1992-02-14'),(38700,59272,'1992-02-14','1993-02-13'),(38700,62351,'1993-02-13','1994-02-13'),(38700,63584,'1994-02-13','1995-02-13'),(38700,68051,'1995-02-13','1996-02-13'),(38700,69886,'1996-02-13','1997-02-12'),(38700,69510,'1997-02-12','1998-02-12'),(38700,69148,'1998-02-12','1999-02-12'),(38700,69526,'1999-02-12','2000-02-12'),(38700,70031,'2000-02-12','2001-02-11'),(38700,71299,'2001-02-11','2002-02-11'),(38700,75430,'2002-02-11','9999-01-01'),(38701,65123,'1986-07-10','1987-07-10'),(38701,65879,'1987-07-10','1988-07-09'),(38701,68861,'1988-07-09','1989-07-09'),(38701,70624,'1989-07-09','1990-07-09'),(38701,71081,'1990-07-09','1991-07-09'),(38701,75060,'1991-07-09','1992-07-08'),(38701,79540,'1992-07-08','1993-07-08'),(38701,83006,'1993-07-08','1994-07-08'),(38701,87297,'1994-07-08','1995-07-08'),(38701,91401,'1995-07-08','1996-07-07'),(38701,93087,'1996-07-07','1997-07-07'),(38701,95595,'1997-07-07','1998-07-07'),(38701,98008,'1998-07-07','1999-07-07'),(38701,102335,'1999-07-07','2000-07-06'),(38701,102754,'2000-07-06','2001-07-06'),(38701,105358,'2001-07-06','2002-07-06'),(38701,107938,'2002-07-06','9999-01-01'),(38702,47277,'1996-09-28','1997-09-28'),(38702,49252,'1997-09-28','1998-09-28'),(38702,49083,'1998-09-28','1999-09-28'),(38702,52413,'1999-09-28','2000-09-27'),(38702,56554,'2000-09-27','2000-12-07'),(38703,48358,'1990-10-05','1991-10-05'),(38703,51970,'1991-10-05','1992-10-04'),(38703,55845,'1992-10-04','1993-10-04'),(38703,58205,'1993-10-04','1994-10-04'),(38703,59168,'1994-10-04','1995-10-04'),(38703,63597,'1995-10-04','1996-10-03'),(38703,63847,'1996-10-03','1997-10-03'),(38703,63754,'1997-10-03','1998-10-03'),(38703,67816,'1998-10-03','1999-10-03'),(38703,72129,'1999-10-03','2000-10-02'),(38703,72649,'2000-10-02','2001-10-02'),(38703,75258,'2001-10-02','9999-01-01'),(38704,79507,'1987-12-14','1988-12-13'),(38704,83125,'1988-12-13','1989-12-13'),(38704,87062,'1989-12-13','1990-12-13'),(38704,89487,'1990-12-13','1991-12-13'),(38704,92663,'1991-12-13','1992-12-12'),(38704,96396,'1992-12-12','1993-12-12'),(38704,99120,'1993-12-12','1994-12-12'),(38704,100781,'1994-12-12','1995-12-12'),(38704,102169,'1995-12-12','1996-12-11'),(38704,105523,'1996-12-11','1997-12-11'),(38704,107301,'1997-12-11','1998-12-11'),(38704,107891,'1998-12-11','1999-12-11'),(38704,109344,'1999-12-11','2000-12-10'),(38704,112647,'2000-12-10','2001-12-10'),(38704,116414,'2001-12-10','9999-01-01'),(38705,45067,'1991-07-19','1992-07-18'),(38705,45430,'1992-07-18','1993-07-18'),(38705,45734,'1993-07-18','1994-07-18'),(38705,47966,'1994-07-18','1995-07-18'),(38705,51178,'1995-07-18','1996-07-17'),(38705,52154,'1996-07-17','1997-07-17'),(38705,53305,'1997-07-17','1998-07-17'),(38705,56917,'1998-07-17','1999-07-17'),(38705,56814,'1999-07-17','2000-07-16'),(38705,57388,'2000-07-16','2001-07-16'),(38705,58885,'2001-07-16','2002-07-16'),(38705,60487,'2002-07-16','9999-01-01'),(38706,49814,'1990-05-26','1991-05-26'),(38706,49705,'1991-05-26','1992-05-25'),(38706,50909,'1992-05-25','1993-05-25'),(38706,50759,'1993-05-25','1994-05-25'),(38706,51504,'1994-05-25','1995-05-25'),(38706,54706,'1995-05-25','1996-05-24'),(38706,57532,'1996-05-24','1997-05-24'),(38706,58116,'1997-05-24','1998-05-24'),(38706,61054,'1998-05-24','1999-05-24'),(38706,65284,'1999-05-24','2000-05-23'),(38706,66316,'2000-05-23','2001-05-23'),(38706,68072,'2001-05-23','2002-05-23'),(38706,68164,'2002-05-23','9999-01-01'),(38707,72764,'1988-11-11','1989-11-11'),(38707,73774,'1989-11-11','1990-11-11'),(38707,75194,'1990-11-11','1991-11-11'),(38707,76384,'1991-11-11','1992-11-10'),(38707,78571,'1992-11-10','1993-11-10'),(38707,80229,'1993-11-10','1994-11-10'),(38707,80209,'1994-11-10','1995-11-10'),(38707,82014,'1995-11-10','1996-11-09'),(38707,85217,'1996-11-09','1997-11-09'),(38707,86831,'1997-11-09','1998-11-09'),(38707,90993,'1998-11-09','1999-11-09'),(38707,94002,'1999-11-09','2000-11-08'),(38707,95530,'2000-11-08','2001-11-08'),(38707,98532,'2001-11-08','9999-01-01'),(38708,81511,'1990-02-13','1991-02-13'),(38708,85047,'1991-02-13','1992-02-13'),(38708,85987,'1992-02-13','1993-02-12'),(38708,87994,'1993-02-12','1994-02-12'),(38708,90902,'1994-02-12','1995-02-12'),(38708,92953,'1995-02-12','1996-02-12'),(38708,94442,'1996-02-12','1997-02-11'),(38708,98187,'1997-02-11','1998-02-11'),(38708,98606,'1998-02-11','1999-02-11'),(38708,99580,'1999-02-11','2000-02-11'),(38708,100902,'2000-02-11','2001-02-10'),(38708,102076,'2001-02-10','2002-02-10'),(38708,105134,'2002-02-10','9999-01-01'),(38709,44475,'1993-03-09','1994-03-09'),(38709,46984,'1994-03-09','1995-03-09'),(38709,50562,'1995-03-09','1996-03-08'),(38709,51161,'1996-03-08','1997-03-08'),(38709,52782,'1997-03-08','1998-03-08'),(38709,56746,'1998-03-08','1999-03-08'),(38709,58257,'1999-03-08','2000-03-07'),(38709,58950,'2000-03-07','2001-03-07'),(38709,62455,'2001-03-07','2002-03-07'),(38709,63487,'2002-03-07','9999-01-01'),(38710,55671,'1995-03-12','1996-03-11'),(38710,55815,'1996-03-11','1997-03-11'),(38710,58740,'1997-03-11','1998-03-11'),(38710,62053,'1998-03-11','1999-03-11'),(38710,63582,'1999-03-11','2000-03-10'),(38710,66442,'2000-03-10','2001-03-10'),(38710,68390,'2001-03-10','2002-03-10'),(38710,69294,'2002-03-10','9999-01-01'),(38711,40000,'1989-08-11','1990-08-11'),(38711,42354,'1990-08-11','1991-08-11'),(38711,44345,'1991-08-11','1992-08-10'),(38711,45681,'1992-08-10','1993-08-10'),(38711,46763,'1993-08-10','1994-08-10'),(38711,49798,'1994-08-10','1995-08-10'),(38711,49467,'1995-08-10','1996-08-09'),(38711,51326,'1996-08-09','1997-08-09'),(38711,52142,'1997-08-09','1998-08-09'),(38711,55664,'1998-08-09','1999-08-09'),(38711,58246,'1999-08-09','2000-08-08'),(38711,60986,'2000-08-08','2001-08-08'),(38711,65164,'2001-08-08','2002-03-12'),(38712,60900,'1985-11-24','1986-11-24'),(38712,63123,'1986-11-24','1987-11-24'),(38712,64973,'1987-11-24','1988-11-23'),(38712,65844,'1988-11-23','1989-11-23'),(38712,68103,'1989-11-23','1990-11-23'),(38712,70553,'1990-11-23','1991-11-23'),(38712,72456,'1991-11-23','1992-11-22'),(38712,76532,'1992-11-22','1993-11-22'),(38712,76426,'1993-11-22','1994-11-22'),(38712,77953,'1994-11-22','1995-11-22'),(38712,78087,'1995-11-22','1996-11-21'),(38712,79947,'1996-11-21','1997-11-21'),(38712,83356,'1997-11-21','1998-11-21'),(38712,85218,'1998-11-21','1999-11-21'),(38712,87299,'1999-11-21','2000-11-20'),(38712,88257,'2000-11-20','2001-11-20'),(38712,91764,'2001-11-20','9999-01-01'),(38713,54252,'1995-05-19','1996-05-18'),(38713,56400,'1996-05-18','1997-05-18'),(38713,56480,'1997-05-18','1998-05-18'),(38713,59722,'1998-05-18','1999-05-18'),(38713,59803,'1999-05-18','2000-05-17'),(38713,59501,'2000-05-17','2001-05-17'),(38713,61163,'2001-05-17','2002-05-17'),(38713,61305,'2002-05-17','9999-01-01'),(38714,54114,'1989-09-23','1990-09-23'),(38714,55105,'1990-09-23','1991-09-23'),(38714,56752,'1991-09-23','1992-09-22'),(38714,59163,'1992-09-22','1993-09-22'),(38714,60014,'1993-09-22','1994-09-22'),(38714,59799,'1994-09-22','1995-09-22'),(38714,63170,'1995-09-22','1996-09-21'),(38714,64870,'1996-09-21','1997-09-21'),(38714,65870,'1997-09-21','1998-09-21'),(38714,68814,'1998-09-21','1999-09-21'),(38714,70833,'1999-09-21','2000-09-20'),(38714,74278,'2000-09-20','2001-09-20'),(38714,78643,'2001-09-20','9999-01-01'),(38715,47766,'1999-03-18','2000-03-17'),(38715,48221,'2000-03-17','2001-03-17'),(38715,49702,'2001-03-17','2001-10-31'),(38716,65186,'1996-11-19','1997-11-19'),(38716,68223,'1997-11-19','1998-11-19'),(38716,70655,'1998-11-19','1999-11-19'),(38716,75106,'1999-11-19','2000-11-18'),(38716,77610,'2000-11-18','2001-11-18'),(38716,78257,'2001-11-18','9999-01-01'),(38717,40907,'1990-02-24','1991-02-24'),(38717,41261,'1991-02-24','1992-02-24'),(38717,45446,'1992-02-24','1993-02-23'),(38717,48292,'1993-02-23','1994-02-23'),(38717,48727,'1994-02-23','1995-02-23'),(38717,51592,'1995-02-23','1996-02-23'),(38717,53430,'1996-02-23','1996-12-25'),(38718,67023,'1997-01-24','1998-01-24'),(38718,69643,'1998-01-24','1999-01-24'),(38718,69196,'1999-01-24','2000-01-24'),(38718,69436,'2000-01-24','2001-01-23'),(38718,71982,'2001-01-23','2002-01-23'),(38718,75942,'2002-01-23','9999-01-01'),(38719,50031,'1990-11-13','1991-11-13'),(38719,50468,'1991-11-13','1992-11-12'),(38719,52769,'1992-11-12','1993-11-12'),(38719,56279,'1993-11-12','1994-11-12'),(38719,58432,'1994-11-12','1995-11-12'),(38719,58045,'1995-11-12','1996-11-11'),(38719,60754,'1996-11-11','1997-11-11'),(38719,62073,'1997-11-11','1998-11-11'),(38719,64340,'1998-11-11','1999-11-11'),(38719,65459,'1999-11-11','2000-11-10'),(38719,67025,'2000-11-10','2001-11-10'),(38719,70377,'2001-11-10','9999-01-01'),(38720,59877,'1988-06-29','1989-06-29'),(38720,60961,'1989-06-29','1990-06-29'),(38720,63659,'1990-06-29','1991-06-29'),(38720,65060,'1991-06-29','1992-06-28'),(38720,68794,'1992-06-28','1993-06-28'),(38720,72611,'1993-06-28','1994-06-28'),(38720,75725,'1994-06-28','1995-06-28'),(38720,75913,'1995-06-28','1996-06-27'),(38720,77292,'1996-06-27','1997-06-27'),(38720,81016,'1997-06-27','1998-06-27'),(38720,85315,'1998-06-27','1999-06-27'),(38720,85226,'1999-06-27','2000-06-26'),(38720,87754,'2000-06-26','2001-06-26'),(38720,87973,'2001-06-26','2002-06-26'),(38720,90529,'2002-06-26','9999-01-01'),(38721,40000,'1994-04-16','1995-04-16'),(38721,40595,'1995-04-16','1996-04-15'),(38721,43205,'1996-04-15','1997-04-15'),(38721,45698,'1997-04-15','1998-04-15'),(38721,49397,'1998-04-15','1999-04-15'),(38721,51794,'1999-04-15','2000-04-14'),(38721,54219,'2000-04-14','2001-04-14'),(38721,55184,'2001-04-14','2002-04-14'),(38721,58036,'2002-04-14','9999-01-01'),(38722,40000,'1997-01-07','1998-01-07'),(38722,42533,'1998-01-07','1999-01-07'),(38722,43893,'1999-01-07','2000-01-07'),(38722,47028,'2000-01-07','2001-01-06'),(38722,47643,'2001-01-06','2002-01-06'),(38722,52007,'2002-01-06','9999-01-01'),(38723,40000,'1994-11-20','1995-11-20'),(38723,40860,'1995-11-20','1996-11-19'),(38723,44370,'1996-11-19','1997-11-19'),(38723,47768,'1997-11-19','1998-11-19'),(38723,50675,'1998-11-19','1999-11-19'),(38723,55083,'1999-11-19','2000-11-18'),(38723,59404,'2000-11-18','2001-11-18'),(38723,61503,'2001-11-18','9999-01-01'),(38724,44818,'1991-05-11','1992-05-10'),(38724,49233,'1992-05-10','1993-05-10'),(38724,50261,'1993-05-10','1994-05-10'),(38724,49974,'1994-05-10','1995-05-10'),(38724,49633,'1995-05-10','1996-05-09'),(38724,52082,'1996-05-09','1997-05-09'),(38724,54847,'1997-05-09','1998-05-09'),(38724,55734,'1998-05-09','1999-05-09'),(38724,55445,'1999-05-09','2000-05-08'),(38724,59455,'2000-05-08','2001-05-08'),(38724,62045,'2001-05-08','2002-02-26'),(38725,65736,'1999-12-16','2000-12-15'),(38725,69237,'2000-12-15','2001-12-15'),(38725,69491,'2001-12-15','9999-01-01'),(38726,54787,'1995-02-13','1996-02-13'),(38726,56696,'1996-02-13','1997-02-12'),(38726,59663,'1997-02-12','1998-02-12'),(38726,60873,'1998-02-12','1999-02-12'),(38726,64101,'1999-02-12','2000-02-12'),(38726,67655,'2000-02-12','2001-02-11'),(38726,69276,'2001-02-11','2002-02-11'),(38726,70159,'2002-02-11','9999-01-01'),(38727,40000,'1994-09-30','1995-09-30'),(38727,42924,'1995-09-30','1996-09-29'),(38727,44595,'1996-09-29','1997-09-29'),(38727,44731,'1997-09-29','1998-09-29'),(38727,45167,'1998-09-29','1999-09-29'),(38727,48581,'1999-09-29','2000-09-28'),(38727,52936,'2000-09-28','2001-09-28'),(38727,55577,'2001-09-28','9999-01-01'),(38728,49639,'1991-11-03','1992-11-02'),(38728,49284,'1992-11-02','1993-11-02'),(38728,51832,'1993-11-02','1994-11-02'),(38728,51823,'1994-11-02','1995-11-02'),(38728,53062,'1995-11-02','1996-11-01'),(38728,55630,'1996-11-01','1997-11-01'),(38728,58259,'1997-11-01','1998-11-01'),(38728,60499,'1998-11-01','1999-11-01'),(38728,62279,'1999-11-01','2000-10-31'),(38728,64670,'2000-10-31','2001-10-31'),(38728,65254,'2001-10-31','9999-01-01'),(38729,49748,'1990-02-07','1991-02-07'),(38729,51021,'1991-02-07','1992-02-07'),(38729,54285,'1992-02-07','1993-02-06'),(38729,54933,'1993-02-06','1994-02-06'),(38729,58202,'1994-02-06','1995-02-06'),(38729,58107,'1995-02-06','1996-02-06'),(38729,59562,'1996-02-06','1997-02-05'),(38729,62290,'1997-02-05','1998-02-05'),(38729,63891,'1998-02-05','1999-02-05'),(38729,65949,'1999-02-05','2000-02-05'),(38729,68218,'2000-02-05','2001-02-04'),(38729,68725,'2001-02-04','2002-02-04'),(38729,69074,'2002-02-04','9999-01-01'),(38730,46960,'1993-02-24','1994-02-24'),(38730,48241,'1994-02-24','1995-02-24'),(38730,51335,'1995-02-24','1996-02-24'),(38730,52113,'1996-02-24','1997-02-23'),(38730,55879,'1997-02-23','1998-02-23'),(38730,59534,'1998-02-23','1999-02-23'),(38730,60042,'1999-02-23','2000-02-23'),(38730,59889,'2000-02-23','2001-02-22'),(38730,60588,'2001-02-22','2002-02-22'),(38730,63063,'2002-02-22','9999-01-01'),(38731,97396,'1997-05-15','1998-05-15'),(38731,98171,'1998-05-15','1999-05-15'),(38731,98489,'1999-05-15','2000-05-14'),(38731,99955,'2000-05-14','2001-05-14'),(38731,101544,'2001-05-14','2002-05-14'),(38731,101642,'2002-05-14','9999-01-01'),(38732,59347,'1997-09-01','1998-09-01'),(38732,59960,'1998-09-01','1999-09-01'),(38732,62550,'1999-09-01','2000-08-31'),(38732,62629,'2000-08-31','2001-08-31'),(38732,62477,'2001-08-31','9999-01-01'),(38733,46149,'1992-07-20','1993-06-16'),(38734,40000,'1998-12-11','1999-12-11'),(38734,41206,'1999-12-11','2000-12-10'),(38734,45628,'2000-12-10','2001-12-10'),(38734,48923,'2001-12-10','9999-01-01'),(38735,51457,'1997-01-27','1998-01-27'),(38735,54375,'1998-01-27','1999-01-27'),(38735,58304,'1999-01-27','2000-01-27'),(38735,59078,'2000-01-27','2001-01-26'),(38735,62988,'2001-01-26','2002-01-26'),(38735,63848,'2002-01-26','9999-01-01'),(38736,44720,'1985-04-09','1986-04-09'),(38736,46648,'1986-04-09','1987-04-09'),(38736,50634,'1987-04-09','1988-04-08'),(38736,52354,'1988-04-08','1989-04-08'),(38736,55080,'1989-04-08','1990-04-08'),(38736,58123,'1990-04-08','1991-04-08'),(38736,61351,'1991-04-08','1992-04-07'),(38736,63819,'1992-04-07','1993-04-07'),(38736,64212,'1993-04-07','1994-04-07'),(38736,67614,'1994-04-07','1995-04-07'),(38736,71067,'1995-04-07','1996-04-05'),(38736,74848,'1996-04-05','1997-04-05'),(38736,76507,'1997-04-05','1998-04-06'),(38736,77575,'1998-04-06','1999-04-06'),(38736,79680,'1999-04-06','2000-04-05'),(38736,80364,'2000-04-05','2001-04-05'),(38736,81982,'2001-04-05','2002-04-04'),(38736,83359,'2002-04-04','9999-01-01'),(38737,40000,'1989-09-25','1990-09-25'),(38737,40606,'1990-09-25','1991-09-25'),(38737,44440,'1991-09-25','1992-09-24'),(38737,44061,'1992-09-24','1993-09-24'),(38737,45519,'1993-09-24','1994-09-24'),(38737,48208,'1994-09-24','1995-09-24'),(38737,48926,'1995-09-24','1996-09-23'),(38737,52599,'1996-09-23','1997-09-23'),(38737,53666,'1997-09-23','1998-09-23'),(38737,55485,'1998-09-23','1999-09-23'),(38737,59082,'1999-09-23','2000-09-22'),(38737,60309,'2000-09-22','2001-09-22'),(38737,60812,'2001-09-22','9999-01-01'),(38738,58355,'1999-11-06','2000-11-05'),(38738,58688,'2000-11-05','2001-11-05'),(38738,61602,'2001-11-05','9999-01-01'),(38739,64425,'1996-05-31','1997-05-31'),(38739,64597,'1997-05-31','1998-05-31'),(38739,68458,'1998-05-31','1999-05-31'),(38739,71871,'1999-05-31','2000-05-30'),(38739,73056,'2000-05-30','2001-05-30'),(38739,74334,'2001-05-30','2002-05-30'),(38739,76623,'2002-05-30','9999-01-01'),(38740,67013,'1997-01-26','1998-01-26'),(38740,68707,'1998-01-26','1999-01-26'),(38740,68871,'1999-01-26','2000-01-26'),(38740,72320,'2000-01-26','2001-01-25'),(38740,74557,'2001-01-25','2002-01-25'),(38740,76693,'2002-01-25','9999-01-01'),(38741,40000,'1994-03-21','1995-03-21'),(38741,43197,'1995-03-21','1996-03-20'),(38741,44175,'1996-03-20','1997-03-20'),(38741,47078,'1997-03-20','1998-03-20'),(38741,49825,'1998-03-20','1999-03-20'),(38741,50077,'1999-03-20','2000-03-19'),(38741,52430,'2000-03-19','2001-03-19'),(38741,52664,'2001-03-19','2001-06-27'),(38742,54480,'1994-12-16','1995-12-16'),(38742,57394,'1995-12-16','1996-12-15'),(38742,57424,'1996-12-15','1997-12-15'),(38742,60756,'1997-12-15','1998-12-15'),(38742,62587,'1998-12-15','1999-12-15'),(38742,64955,'1999-12-15','2000-12-14'),(38742,66947,'2000-12-14','2001-12-14'),(38742,69631,'2001-12-14','9999-01-01'),(38743,47504,'1998-08-24','1999-08-24'),(38743,50606,'1999-08-24','2000-08-23'),(38743,53876,'2000-08-23','2001-08-23'),(38743,54709,'2001-08-23','9999-01-01'),(38744,40000,'1990-05-11','1991-05-11'),(38744,42452,'1991-05-11','1992-05-10'),(38744,42271,'1992-05-10','1993-05-10'),(38744,43778,'1993-05-10','1994-05-10'),(38744,45953,'1994-05-10','1995-05-10'),(38744,46561,'1995-05-10','1996-05-09'),(38744,47553,'1996-05-09','1997-05-09'),(38744,47611,'1997-05-09','1998-05-09'),(38744,48401,'1998-05-09','1999-05-09'),(38744,51121,'1999-05-09','2000-05-08'),(38744,54790,'2000-05-08','2001-05-08'),(38744,58993,'2001-05-08','2002-05-08'),(38744,60659,'2002-05-08','9999-01-01'),(38745,46908,'1988-09-11','1989-09-11'),(38745,47517,'1989-09-11','1990-09-11'),(38745,50305,'1990-09-11','1991-09-11'),(38745,50710,'1991-09-11','1992-09-10'),(38745,50366,'1992-09-10','1993-09-10'),(38745,50367,'1993-09-10','1994-09-10'),(38745,50079,'1994-09-10','1995-09-10'),(38745,53061,'1995-09-10','1996-09-09'),(38745,53235,'1996-09-09','1997-09-09'),(38745,54083,'1997-09-09','1998-09-09'),(38745,56551,'1998-09-09','1999-09-09'),(38745,56546,'1999-09-09','2000-09-08'),(38745,58262,'2000-09-08','2001-09-08'),(38745,61657,'2001-09-08','9999-01-01'),(38746,60243,'1985-09-06','1986-09-06'),(38746,64188,'1986-09-06','1987-09-06'),(38746,66581,'1987-09-06','1988-09-05'),(38746,67082,'1988-09-05','1989-09-05'),(38746,67048,'1989-09-05','1990-09-05'),(38746,68630,'1990-09-05','1991-09-05'),(38746,71742,'1991-09-05','1992-09-04'),(38746,75339,'1992-09-04','1993-09-04'),(38746,77542,'1993-09-04','1994-09-04'),(38746,80616,'1994-09-04','1995-09-04'),(38746,81320,'1995-09-04','1996-09-03'),(38746,85655,'1996-09-03','1997-09-03'),(38746,86365,'1997-09-03','1998-09-03'),(38746,89093,'1998-09-03','1999-09-03'),(38746,89160,'1999-09-03','2000-09-02'),(38746,91759,'2000-09-02','2001-09-02'),(38746,95846,'2001-09-02','9999-01-01'),(38747,53127,'1995-08-12','1996-08-11'),(38747,55070,'1996-08-11','1997-08-11'),(38747,56105,'1997-08-11','1998-08-11'),(38747,58975,'1998-08-11','1999-08-11'),(38747,60897,'1999-08-11','2000-08-10'),(38747,61027,'2000-08-10','2001-08-10'),(38747,64930,'2001-08-10','9999-01-01'),(38748,46535,'1993-10-20','1994-10-20'),(38748,46036,'1994-10-20','1995-10-20'),(38748,47642,'1995-10-20','1996-10-19'),(38748,51754,'1996-10-19','1997-10-19'),(38748,56186,'1997-10-19','1998-10-19'),(38748,57999,'1998-10-19','1999-10-19'),(38748,59751,'1999-10-19','2000-10-18'),(38748,59435,'2000-10-18','2001-10-18'),(38748,58980,'2001-10-18','9999-01-01'),(38749,58174,'1992-07-28','1993-07-28'),(38749,59145,'1993-07-28','1994-07-28'),(38749,59766,'1994-07-28','1995-07-28'),(38749,63285,'1995-07-28','1996-07-27'),(38749,66966,'1996-07-27','1997-07-27'),(38749,68540,'1997-07-27','1997-10-31'),(38750,44744,'1997-10-06','1998-10-06'),(38750,45909,'1998-10-06','1999-10-06'),(38750,47992,'1999-10-06','2000-10-05'),(38750,47755,'2000-10-05','2001-10-05'),(38750,50804,'2001-10-05','9999-01-01'),(38751,52350,'1991-08-27','1992-08-26'),(38751,52590,'1992-08-26','1993-08-26'),(38751,54127,'1993-08-26','1994-08-26'),(38751,56958,'1994-08-26','1995-08-26'),(38751,56661,'1995-08-26','1996-08-25'),(38751,59732,'1996-08-25','1997-08-25'),(38751,63631,'1997-08-25','1998-08-25'),(38751,67236,'1998-08-25','1999-08-25'),(38751,70583,'1999-08-25','2000-08-24'),(38751,70864,'2000-08-24','2001-08-24'),(38751,70714,'2001-08-24','9999-01-01'),(38752,41790,'1998-11-22','1999-11-22'),(38752,45553,'1999-11-22','2000-11-21'),(38752,49399,'2000-11-21','2001-11-21'),(38752,53070,'2001-11-21','9999-01-01'),(38753,53991,'1991-02-19','1992-02-19'),(38753,56691,'1992-02-19','1993-02-18'),(38753,60883,'1993-02-18','1994-02-18'),(38753,61808,'1994-02-18','1995-02-18'),(38753,65264,'1995-02-18','1995-03-18'),(38754,40000,'1985-02-15','1986-02-15'),(38754,40920,'1986-02-15','1987-02-15'),(38754,43180,'1987-02-15','1988-02-15'),(38754,42987,'1988-02-15','1989-02-14'),(38754,46831,'1989-02-14','1990-02-14'),(38754,50448,'1990-02-14','1991-02-14'),(38754,54477,'1991-02-14','1992-02-14'),(38754,58453,'1992-02-14','1993-02-13'),(38754,59178,'1993-02-13','1994-02-13'),(38754,63209,'1994-02-13','1995-02-13'),(38754,65593,'1995-02-13','1996-02-13'),(38754,66085,'1996-02-13','1997-02-12'),(38754,65736,'1997-02-12','1998-02-12'),(38754,66650,'1998-02-12','1999-02-12'),(38754,68859,'1999-02-12','2000-02-12'),(38754,70643,'2000-02-12','2001-02-11'),(38754,70190,'2001-02-11','2002-02-11'),(38754,71322,'2002-02-11','9999-01-01'),(38755,40000,'1998-07-22','1999-07-22'),(38755,44180,'1999-07-22','2000-07-21'),(38755,46968,'2000-07-21','2001-07-21'),(38755,49272,'2001-07-21','2002-07-21'),(38755,53757,'2002-07-21','9999-01-01'),(38756,40117,'1985-11-13','1986-11-13'),(38756,44281,'1986-11-13','1987-11-13'),(38756,47896,'1987-11-13','1988-11-12'),(38756,48849,'1988-11-12','1989-11-12'),(38756,51839,'1989-11-12','1990-11-12'),(38756,52796,'1990-11-12','1991-11-12'),(38756,53489,'1991-11-12','1992-11-11'),(38756,57656,'1992-11-11','1993-11-11'),(38756,59999,'1993-11-11','1994-11-11'),(38756,60866,'1994-11-11','1995-11-11'),(38756,64326,'1995-11-11','1996-11-10'),(38756,67011,'1996-11-10','1997-11-10'),(38756,69379,'1997-11-10','1998-11-10'),(38756,73055,'1998-11-10','1999-11-10'),(38756,77283,'1999-11-10','2000-11-09'),(38756,80912,'2000-11-09','2001-11-09'),(38756,82402,'2001-11-09','9999-01-01'),(38757,82062,'1992-01-07','1993-01-06'),(38757,82666,'1993-01-06','1994-01-06'),(38757,83488,'1994-01-06','1995-01-06'),(38757,85313,'1995-01-06','1996-01-06'),(38757,87552,'1996-01-06','1997-01-05'),(38757,88779,'1997-01-05','1998-01-05'),(38757,88721,'1998-01-05','1999-01-05'),(38757,91652,'1999-01-05','2000-01-05'),(38757,92428,'2000-01-05','2001-01-04'),(38757,95171,'2001-01-04','2002-01-04'),(38757,99130,'2002-01-04','9999-01-01'),(38758,44221,'1987-04-01','1988-03-31'),(38758,45868,'1988-03-31','1989-03-31'),(38758,49122,'1989-03-31','1990-03-31'),(38758,50704,'1990-03-31','1991-03-31'),(38758,50775,'1991-03-31','1992-03-30'),(38758,55045,'1992-03-30','1993-03-30'),(38758,55648,'1993-03-30','1994-03-30'),(38758,59762,'1994-03-30','1995-03-30'),(38758,63030,'1995-03-30','1996-03-29'),(38758,66660,'1996-03-29','1997-03-29'),(38758,67625,'1997-03-29','1998-03-29'),(38758,67764,'1998-03-29','1999-03-29'),(38758,71387,'1999-03-29','2000-03-28'),(38758,72164,'2000-03-28','2001-03-28'),(38758,72764,'2001-03-28','2002-03-28'),(38758,72684,'2002-03-28','9999-01-01'),(38759,62177,'1993-09-01','1994-09-01'),(38759,65901,'1994-09-01','1995-09-01'),(38759,67750,'1995-09-01','1996-08-31'),(38759,67287,'1996-08-31','1997-08-31'),(38759,70015,'1997-08-31','1998-08-31'),(38759,73987,'1998-08-31','1999-08-31'),(38759,74179,'1999-08-31','2000-08-30'),(38759,76801,'2000-08-30','2001-08-30'),(38759,79099,'2001-08-30','9999-01-01'),(38760,52867,'1987-08-21','1988-08-20'),(38760,54437,'1988-08-20','1989-08-20'),(38760,57640,'1989-08-20','1990-08-20'),(38760,57578,'1990-08-20','1991-08-20'),(38760,59663,'1991-08-20','1992-08-19'),(38760,63405,'1992-08-19','1993-08-19'),(38760,63714,'1993-08-19','1994-08-19'),(38760,66404,'1994-08-19','1995-08-19'),(38760,67361,'1995-08-19','1996-08-18'),(38760,69020,'1996-08-18','1997-08-18'),(38760,72195,'1997-08-18','1998-08-18'),(38760,74044,'1998-08-18','1999-08-18'),(38760,76842,'1999-08-18','2000-08-17'),(38760,80875,'2000-08-17','2001-08-17'),(38760,82424,'2001-08-17','9999-01-01'),(38761,44414,'1987-11-05','1988-11-04'),(38761,46150,'1988-11-04','1989-11-04'),(38761,47648,'1989-11-04','1990-11-04'),(38761,50791,'1990-11-04','1991-11-04'),(38761,53888,'1991-11-04','1992-11-03'),(38761,53655,'1992-11-03','1993-11-03'),(38761,54651,'1993-11-03','1994-11-03'),(38761,55951,'1994-11-03','1995-11-03'),(38761,59170,'1995-11-03','1996-11-02'),(38761,60431,'1996-11-02','1997-11-02'),(38761,63782,'1997-11-02','1998-11-02'),(38761,66208,'1998-11-02','1999-09-21'),(38762,48837,'1986-12-17','1987-12-17'),(38762,49950,'1987-12-17','1988-12-16'),(38762,50015,'1988-12-16','1989-12-16'),(38762,51318,'1989-12-16','1990-12-16'),(38762,52747,'1990-12-16','1991-12-16'),(38762,54035,'1991-12-16','1992-12-15'),(38762,55317,'1992-12-15','1993-12-15'),(38762,55753,'1993-12-15','1994-12-15'),(38762,59318,'1994-12-15','1995-12-15'),(38762,59623,'1995-12-15','1996-12-14'),(38762,61598,'1996-12-14','1997-12-14'),(38762,61416,'1997-12-14','1998-12-14'),(38762,63222,'1998-12-14','1999-12-14'),(38762,65016,'1999-12-14','2000-12-13'),(38762,69180,'2000-12-13','2001-12-13'),(38762,73158,'2001-12-13','9999-01-01'),(38763,95443,'1992-12-22','1993-12-22'),(38763,97964,'1993-12-22','1994-12-22'),(38763,101651,'1994-12-22','1995-12-22'),(38763,103388,'1995-12-22','1996-12-21'),(38763,106552,'1996-12-21','1997-12-21'),(38763,109992,'1997-12-21','1998-12-21'),(38763,110158,'1998-12-21','1999-12-21'),(38763,114373,'1999-12-21','2000-12-20'),(38763,117465,'2000-12-20','2001-12-20'),(38763,120441,'2001-12-20','9999-01-01'),(38764,40000,'1990-06-05','1991-06-05'),(38764,42028,'1991-06-05','1992-06-04'),(38764,42442,'1992-06-04','1993-06-04'),(38764,42277,'1993-06-04','1994-06-04'),(38764,43715,'1994-06-04','1995-06-04'),(38764,46803,'1995-06-04','1996-06-03'),(38764,50955,'1996-06-03','1997-06-03'),(38764,50992,'1997-06-03','1998-01-15'),(38765,40000,'1993-01-26','1994-01-26'),(38765,42603,'1994-01-26','1995-01-26'),(38765,44298,'1995-01-26','1996-01-26'),(38765,46400,'1996-01-26','1997-01-25'),(38765,47809,'1997-01-25','1998-01-25'),(38765,51181,'1998-01-25','1999-01-25'),(38765,51884,'1999-01-25','2000-01-25'),(38765,52676,'2000-01-25','2001-01-24'),(38765,55993,'2001-01-24','2002-01-24'),(38765,55979,'2002-01-24','9999-01-01'),(38766,77109,'1994-07-13','1995-07-13'),(38766,78109,'1995-07-13','1996-07-12'),(38766,78621,'1996-07-12','1997-07-12'),(38766,80979,'1997-07-12','1998-07-12'),(38766,82333,'1998-07-12','1999-07-12'),(38766,85601,'1999-07-12','2000-07-11'),(38766,89203,'2000-07-11','2001-07-11'),(38766,92166,'2001-07-11','2002-07-11'),(38766,95775,'2002-07-11','9999-01-01'),(38767,40000,'1993-06-15','1994-06-15'),(38767,39736,'1994-06-15','1995-06-15'),(38767,42927,'1995-06-15','1996-06-14'),(38767,46415,'1996-06-14','1997-06-14'),(38767,46281,'1997-06-14','1998-06-14'),(38767,48842,'1998-06-14','1999-06-14'),(38767,49790,'1999-06-14','2000-06-13'),(38767,53489,'2000-06-13','2001-06-13'),(38767,54086,'2001-06-13','2002-06-13'),(38767,56948,'2002-06-13','9999-01-01'),(38768,40000,'1996-06-22','1997-06-22'),(38768,43841,'1997-06-22','1998-06-22'),(38768,44130,'1998-06-22','1999-06-22'),(38768,46766,'1999-06-22','2000-06-21'),(38768,46415,'2000-06-21','2001-06-21'),(38768,46597,'2001-06-21','2002-06-21'),(38768,49444,'2002-06-21','9999-01-01'),(38769,40000,'1997-05-20','1998-05-20'),(38769,44122,'1998-05-20','1999-05-20'),(38769,44679,'1999-05-20','2000-05-19'),(38769,49179,'2000-05-19','2001-05-19'),(38769,52872,'2001-05-19','2002-05-19'),(38769,55990,'2002-05-19','9999-01-01'),(38770,66317,'1992-01-12','1992-04-12'),(38771,71293,'1993-12-07','1994-12-07'),(38771,73133,'1994-12-07','1995-12-07'),(38771,77026,'1995-12-07','1996-12-06'),(38771,78169,'1996-12-06','1997-12-06'),(38771,77831,'1997-12-06','1998-12-06'),(38771,80915,'1998-12-06','1999-12-06'),(38771,81453,'1999-12-06','2000-12-05'),(38771,83486,'2000-12-05','2001-12-05'),(38771,87872,'2001-12-05','9999-01-01'),(38772,49160,'1992-04-12','1993-04-12'),(38772,52050,'1993-04-12','1994-04-12'),(38772,53038,'1994-04-12','1995-04-12'),(38772,53869,'1995-04-12','1996-04-11'),(38772,55399,'1996-04-11','1997-04-11'),(38772,55580,'1997-04-11','1998-04-11'),(38772,58337,'1998-04-11','1999-04-11'),(38772,62536,'1999-04-11','1999-12-05'),(38773,57751,'1987-07-22','1988-07-21'),(38773,58222,'1988-07-21','1989-07-21'),(38773,60036,'1989-07-21','1990-07-21'),(38773,62443,'1990-07-21','1991-07-21'),(38773,64153,'1991-07-21','1992-07-20'),(38773,66505,'1992-07-20','1993-07-20'),(38773,67443,'1993-07-20','1994-07-20'),(38773,69476,'1994-07-20','1995-07-20'),(38773,69758,'1995-07-20','1996-07-19'),(38773,72226,'1996-07-19','1997-07-19'),(38773,74100,'1997-07-19','1998-07-19'),(38773,76734,'1998-07-19','1999-07-19'),(38773,78734,'1999-07-19','2000-07-18'),(38773,83162,'2000-07-18','2001-07-18'),(38773,84512,'2001-07-18','2002-07-18'),(38773,87780,'2002-07-18','9999-01-01'),(38774,72511,'1988-09-21','1989-09-21'),(38774,74722,'1989-09-21','1990-09-21'),(38774,78650,'1990-09-21','1991-09-21'),(38774,81227,'1991-09-21','1992-09-20'),(38774,85571,'1992-09-20','1993-09-20'),(38774,87759,'1993-09-20','1994-09-20'),(38774,90896,'1994-09-20','1995-09-20'),(38774,93925,'1995-09-20','1996-09-19'),(38774,95557,'1996-09-19','1997-09-19'),(38774,98717,'1997-09-19','1998-09-19'),(38774,100105,'1998-09-19','1999-09-19'),(38774,103868,'1999-09-19','2000-09-18'),(38774,103664,'2000-09-18','2001-09-18'),(38774,104919,'2001-09-18','9999-01-01'),(38775,48247,'1991-07-14','1992-07-13'),(38775,52062,'1992-07-13','1993-07-13'),(38775,54822,'1993-07-13','1994-07-13'),(38775,55158,'1994-07-13','1995-07-13'),(38775,55893,'1995-07-13','1996-07-12'),(38775,57925,'1996-07-12','1997-07-12'),(38775,60049,'1997-07-12','1998-07-12'),(38775,63899,'1998-07-12','1999-07-12'),(38775,64797,'1999-07-12','2000-07-11'),(38775,64597,'2000-07-11','2001-07-11'),(38775,68466,'2001-07-11','2002-07-11'),(38775,68881,'2002-07-11','9999-01-01'),(38776,81441,'1990-04-06','1991-04-05'),(38776,81671,'1991-04-05','1992-04-04'),(38776,83499,'1992-04-04','1993-04-05'),(38776,85222,'1993-04-05','1994-04-05'),(38776,84937,'1994-04-05','1995-04-05'),(38776,84619,'1995-04-05','1996-04-03'),(38776,85160,'1996-04-03','1997-04-03'),(38776,86763,'1997-04-03','1998-04-03'),(38776,91038,'1998-04-03','1999-04-03'),(38776,91486,'1999-04-03','2000-04-03'),(38776,95151,'2000-04-03','2001-04-03'),(38776,96510,'2001-04-03','2002-04-02'),(38776,96288,'2002-04-02','9999-01-01'),(38777,40000,'1994-04-16','1995-04-16'),(38777,40238,'1995-04-16','1996-04-15'),(38777,40202,'1996-04-15','1997-04-15'),(38777,41201,'1997-04-15','1998-04-15'),(38777,42177,'1998-04-15','1999-04-15'),(38777,43047,'1999-04-15','2000-04-14'),(38777,44357,'2000-04-14','2001-04-14'),(38777,47196,'2001-04-14','2002-04-14'),(38777,47354,'2002-04-14','9999-01-01'),(38778,40000,'1999-02-20','2000-02-20'),(38778,43904,'2000-02-20','2001-02-19'),(38778,45437,'2001-02-19','2002-02-19'),(38778,47344,'2002-02-19','9999-01-01'),(38779,40000,'1985-12-26','1986-12-26'),(38779,42499,'1986-12-26','1987-12-26'),(38779,42693,'1987-12-26','1988-12-25'),(38779,43913,'1988-12-25','1989-12-25'),(38779,44436,'1989-12-25','1990-12-25'),(38779,48251,'1990-12-25','1991-12-25'),(38779,51723,'1991-12-25','1992-12-24'),(38779,54362,'1992-12-24','1993-12-24'),(38779,56538,'1993-12-24','1994-12-24'),(38779,58027,'1994-12-24','1995-12-24'),(38779,60530,'1995-12-24','1996-12-23'),(38779,61051,'1996-12-23','1997-12-23'),(38779,64735,'1997-12-23','1998-12-23'),(38779,68076,'1998-12-23','1999-12-23'),(38779,68994,'1999-12-23','2000-12-22'),(38779,71290,'2000-12-22','2001-12-22'),(38779,72461,'2001-12-22','9999-01-01'),(38780,55360,'1987-08-14','1988-08-13'),(38780,57554,'1988-08-13','1989-08-13'),(38780,61142,'1989-08-13','1990-08-13'),(38780,61832,'1990-08-13','1991-08-13'),(38780,61383,'1991-08-13','1992-08-12'),(38780,62197,'1992-08-12','1993-08-12'),(38780,65451,'1993-08-12','1994-08-12'),(38780,67734,'1994-08-12','1995-08-12'),(38780,69828,'1995-08-12','1996-08-11'),(38780,72442,'1996-08-11','1997-08-11'),(38780,73640,'1997-08-11','1998-08-11'),(38780,76409,'1998-08-11','1999-08-11'),(38780,77496,'1999-08-11','2000-08-10'),(38780,80788,'2000-08-10','2001-08-10'),(38780,81717,'2001-08-10','9999-01-01'),(38781,40000,'1990-06-17','1991-06-17'),(38781,43166,'1991-06-17','1992-06-16'),(38781,45981,'1992-06-16','1993-06-16'),(38781,48055,'1993-06-16','1994-06-16'),(38781,52284,'1994-06-16','1995-06-16'),(38781,53412,'1995-06-16','1996-06-15'),(38781,53269,'1996-06-15','1997-06-15'),(38781,57108,'1997-06-15','1998-06-15'),(38781,61491,'1998-06-15','1999-06-15'),(38781,64384,'1999-06-15','2000-06-14'),(38781,65552,'2000-06-14','2001-06-05'),(38782,40000,'1985-02-02','1986-02-02'),(38782,39724,'1986-02-02','1987-02-02'),(38782,41855,'1987-02-02','1988-02-02'),(38782,45952,'1988-02-02','1989-02-01'),(38782,46510,'1989-02-01','1990-02-01'),(38782,50700,'1990-02-01','1991-02-01'),(38782,51371,'1991-02-01','1992-02-01'),(38782,53223,'1992-02-01','1993-01-31'),(38782,55142,'1993-01-31','1994-01-31'),(38782,55852,'1994-01-31','1995-01-31'),(38782,57889,'1995-01-31','1996-01-31'),(38782,58911,'1996-01-31','1997-01-30'),(38782,58948,'1997-01-30','1998-01-30'),(38782,60356,'1998-01-30','1999-01-30'),(38782,63663,'1999-01-30','2000-01-30'),(38782,63275,'2000-01-30','2001-01-29'),(38782,67138,'2001-01-29','2002-01-29'),(38782,70112,'2002-01-29','9999-01-01'),(38783,66045,'1992-04-24','1993-04-24'),(38783,68453,'1993-04-24','1994-04-24'),(38783,69980,'1994-04-24','1995-04-24'),(38783,69878,'1995-04-24','1996-04-23'),(38783,72034,'1996-04-23','1997-04-23'),(38783,71739,'1997-04-23','1998-04-23'),(38783,71472,'1998-04-23','1999-04-23'),(38783,73233,'1999-04-23','2000-04-22'),(38783,77194,'2000-04-22','2001-04-22'),(38783,80385,'2001-04-22','2001-12-19'),(38784,40000,'1993-06-21','1994-06-21'),(38784,44050,'1994-06-21','1995-06-21'),(38784,47057,'1995-06-21','1996-06-20'),(38784,51507,'1996-06-20','1997-06-20'),(38784,53372,'1997-06-20','1998-06-20'),(38784,53720,'1998-06-20','1999-06-20'),(38784,57791,'1999-06-20','2000-06-19'),(38784,60484,'2000-06-19','2001-06-19'),(38784,64245,'2001-06-19','2002-06-19'),(38784,66199,'2002-06-19','9999-01-01'),(38785,48543,'1987-01-02','1988-01-02'),(38785,49033,'1988-01-02','1989-01-01'),(38785,52025,'1989-01-01','1990-01-01'),(38785,54245,'1990-01-01','1991-01-01'),(38785,58676,'1991-01-01','1992-01-01'),(38785,62346,'1992-01-01','1992-12-31'),(38785,66309,'1992-12-31','1993-12-31'),(38785,67499,'1993-12-31','1994-12-31'),(38785,69238,'1994-12-31','1995-12-31'),(38785,71301,'1995-12-31','1996-12-30'),(38785,71765,'1996-12-30','1997-12-30'),(38785,74518,'1997-12-30','1998-12-30'),(38785,74442,'1998-12-30','1999-12-30'),(38785,74493,'1999-12-30','2000-12-29'),(38785,77113,'2000-12-29','2001-12-29'),(38785,79699,'2001-12-29','9999-01-01'),(38786,42016,'1996-07-30','1997-07-30'),(38786,46209,'1997-07-30','1998-07-30'),(38786,49961,'1998-07-30','1999-07-30'),(38786,53345,'1999-07-30','2000-07-29'),(38786,55159,'2000-07-29','2001-07-29'),(38786,56317,'2001-07-29','2002-07-29'),(38786,58981,'2002-07-29','9999-01-01'),(38787,47833,'1997-11-14','1998-11-14'),(38787,50047,'1998-11-14','1999-11-14'),(38787,51573,'1999-11-14','2000-11-13'),(38787,52083,'2000-11-13','2001-11-13'),(38787,55446,'2001-11-13','9999-01-01'),(38788,40000,'1999-01-02','2000-01-02'),(38788,42390,'2000-01-02','2001-01-01'),(38788,46640,'2001-01-01','2002-01-01'),(38788,50877,'2002-01-01','9999-01-01'),(38789,48597,'1998-01-21','1999-01-21'),(38789,50001,'1999-01-21','1999-12-21'),(38790,52039,'1989-01-06','1990-01-06'),(38790,55496,'1990-01-06','1991-01-06'),(38790,55366,'1991-01-06','1992-01-06'),(38790,57029,'1992-01-06','1993-01-05'),(38790,57298,'1993-01-05','1994-01-05'),(38790,60367,'1994-01-05','1995-01-05'),(38790,62134,'1995-01-05','1996-01-05'),(38790,62451,'1996-01-05','1997-01-04'),(38790,63851,'1997-01-04','1998-01-04'),(38790,68099,'1998-01-04','1999-01-04'),(38790,70557,'1999-01-04','2000-01-04'),(38790,71185,'2000-01-04','2001-01-03'),(38790,73527,'2001-01-03','2002-01-03'),(38790,73213,'2002-01-03','9999-01-01'),(38791,41678,'1988-03-20','1989-03-20'),(38791,43337,'1989-03-20','1990-03-20'),(38791,45281,'1990-03-20','1991-03-20'),(38791,45894,'1991-03-20','1992-03-19'),(38791,50163,'1992-03-19','1993-03-19'),(38791,53626,'1993-03-19','1994-03-19'),(38791,56832,'1994-03-19','1995-03-19'),(38791,60953,'1995-03-19','1996-03-18'),(38791,61395,'1996-03-18','1997-03-18'),(38791,64690,'1997-03-18','1998-03-18'),(38791,68583,'1998-03-18','1999-03-18'),(38791,68497,'1999-03-18','2000-03-17'),(38791,71862,'2000-03-17','2001-03-17'),(38791,76284,'2001-03-17','2002-03-17'),(38791,75820,'2002-03-17','9999-01-01'),(38792,71110,'1985-06-18','1986-06-18'),(38792,72657,'1986-06-18','1987-06-18'),(38792,76761,'1987-06-18','1988-06-17'),(38792,79771,'1988-06-17','1989-06-17'),(38792,80940,'1989-06-17','1990-06-17'),(38792,82557,'1990-06-17','1991-06-17'),(38792,86764,'1991-06-17','1992-06-16'),(38792,86982,'1992-06-16','1993-06-16'),(38792,86555,'1993-06-16','1994-06-16'),(38792,86405,'1994-06-16','1995-06-16'),(38792,90541,'1995-06-16','1996-06-15'),(38792,94846,'1996-06-15','1997-06-15'),(38792,97946,'1997-06-15','1998-06-15'),(38792,101619,'1998-06-15','1999-06-15'),(38792,102593,'1999-06-15','2000-06-14'),(38792,103123,'2000-06-14','2001-06-14'),(38792,105217,'2001-06-14','2002-06-14'),(38792,107617,'2002-06-14','9999-01-01'),(38793,40000,'1986-12-22','1987-12-22'),(38793,42687,'1987-12-22','1988-12-21'),(38793,44167,'1988-12-21','1989-12-21'),(38793,47883,'1989-12-21','1990-12-21'),(38793,50844,'1990-12-21','1991-12-21'),(38793,52902,'1991-12-21','1992-12-20'),(38793,53405,'1992-12-20','1993-12-20'),(38793,56439,'1993-12-20','1994-08-20'),(38794,46069,'1995-08-02','1996-08-01'),(38794,45707,'1996-08-01','1997-08-01'),(38794,48759,'1997-08-01','1998-08-01'),(38794,49882,'1998-08-01','1999-08-01'),(38794,49679,'1999-08-01','2000-07-31'),(38794,52103,'2000-07-31','2001-07-31'),(38794,53099,'2001-07-31','2002-07-31'),(38794,53800,'2002-07-31','9999-01-01'),(38795,54243,'1992-02-26','1993-02-25'),(38795,54440,'1993-02-25','1994-02-25'),(38795,57828,'1994-02-25','1995-02-25'),(38795,58291,'1995-02-25','1996-02-25'),(38795,60357,'1996-02-25','1997-02-24'),(38795,64677,'1997-02-24','1998-02-24'),(38795,67642,'1998-02-24','1999-02-24'),(38795,68790,'1999-02-24','2000-02-24'),(38795,71349,'2000-02-24','2001-02-23'),(38795,73994,'2001-02-23','2002-02-23'),(38795,77137,'2002-02-23','9999-01-01'),(38796,47850,'1986-04-30','1987-04-30'),(38796,50191,'1987-04-30','1988-04-29'),(38796,50919,'1988-04-29','1989-04-29'),(38796,55100,'1989-04-29','1990-04-29'),(38796,57439,'1990-04-29','1991-04-29'),(38796,58294,'1991-04-29','1992-04-28'),(38796,60191,'1992-04-28','1993-04-28'),(38796,64501,'1993-04-28','1994-04-28'),(38796,66676,'1994-04-28','1995-04-28'),(38796,67022,'1995-04-28','1996-04-27'),(38796,67008,'1996-04-27','1997-04-27'),(38796,69414,'1997-04-27','1998-04-27'),(38796,73888,'1998-04-27','1999-04-27'),(38796,75938,'1999-04-27','2000-04-26'),(38796,80176,'2000-04-26','2001-04-26'),(38796,82826,'2001-04-26','2002-04-26'),(38796,85335,'2002-04-26','9999-01-01'),(38797,40000,'1990-07-14','1991-07-14'),(38797,42859,'1991-07-14','1992-07-13'),(38797,43814,'1992-07-13','1993-07-13'),(38797,45060,'1993-07-13','1994-07-13'),(38797,49024,'1994-07-13','1995-07-13'),(38797,50588,'1995-07-13','1996-07-12'),(38797,52556,'1996-07-12','1997-07-12'),(38797,56930,'1997-07-12','1998-07-12'),(38797,61073,'1998-07-12','1999-07-12'),(38797,63826,'1999-07-12','2000-07-11'),(38797,67157,'2000-07-11','2001-07-11'),(38797,71023,'2001-07-11','2002-07-11'),(38797,72661,'2002-07-11','9999-01-01'),(38798,60948,'1993-12-14','1994-12-14'),(38798,61590,'1994-12-14','1995-12-14'),(38798,61185,'1995-12-14','1996-12-13'),(38798,62727,'1996-12-13','1997-12-13'),(38798,62785,'1997-12-13','1998-12-13'),(38798,64346,'1998-12-13','1999-12-13'),(38798,65545,'1999-12-13','2000-12-12'),(38798,69057,'2000-12-12','2001-12-12'),(38798,72529,'2001-12-12','9999-01-01'),(38799,62793,'1995-01-26','1996-01-26'),(38799,67158,'1996-01-26','1997-01-25'),(38799,66783,'1997-01-25','1998-01-25'),(38799,69405,'1998-01-25','1999-01-25'),(38799,69267,'1999-01-25','2000-01-25'),(38799,71681,'2000-01-25','2001-01-24'),(38799,74119,'2001-01-24','2002-01-24'),(38799,74487,'2002-01-24','9999-01-01'),(38800,40000,'1992-12-11','1993-12-11'),(38800,41251,'1993-12-11','1994-12-11'),(38800,45248,'1994-12-11','1995-12-11'),(38800,48094,'1995-12-11','1996-12-10'),(38800,52341,'1996-12-10','1997-12-10'),(38800,53504,'1997-12-10','1998-12-10'),(38800,53861,'1998-12-10','1999-12-10'),(38800,54973,'1999-12-10','2000-12-09'),(38800,57490,'2000-12-09','2001-06-11'),(38801,57171,'1989-01-30','1990-01-30'),(38801,56886,'1990-01-30','1991-01-30'),(38801,58369,'1991-01-30','1992-01-30'),(38801,61376,'1992-01-30','1993-01-29'),(38801,62162,'1993-01-29','1994-01-29'),(38801,66137,'1994-01-29','1995-01-29'),(38801,66040,'1995-01-29','1996-01-29'),(38801,69559,'1996-01-29','1997-01-28'),(38801,73226,'1997-01-28','1998-01-28'),(38801,74369,'1998-01-28','1999-01-28'),(38801,75961,'1999-01-28','2000-01-28'),(38801,78150,'2000-01-28','2001-01-27'),(38801,78124,'2001-01-27','2002-01-27'),(38801,77904,'2002-01-27','9999-01-01'),(38802,40000,'1995-09-22','1996-09-21'),(38802,40940,'1996-09-21','1997-09-21'),(38802,40705,'1997-09-21','1998-09-21'),(38802,42298,'1998-09-21','1999-09-21'),(38802,41868,'1999-09-21','2000-09-20'),(38802,45305,'2000-09-20','2001-09-20'),(38802,49679,'2001-09-20','9999-01-01'),(38803,47517,'1990-11-07','1991-11-07'),(38803,51714,'1991-11-07','1992-11-06'),(38803,54735,'1992-11-06','1993-11-06'),(38803,55102,'1993-11-06','1994-11-06'),(38803,59117,'1994-11-06','1995-11-06'),(38803,61569,'1995-11-06','1996-11-05'),(38803,64683,'1996-11-05','1997-11-05'),(38803,69045,'1997-11-05','1998-11-05'),(38803,70032,'1998-11-05','1999-11-05'),(38803,73230,'1999-11-05','2000-11-04'),(38803,77404,'2000-11-04','2001-11-04'),(38803,80451,'2001-11-04','9999-01-01'),(38804,52847,'1987-02-17','1988-02-17'),(38804,55674,'1988-02-17','1989-02-16'),(38804,58073,'1989-02-16','1990-02-16'),(38804,62170,'1990-02-16','1991-02-16'),(38804,62613,'1991-02-16','1992-02-16'),(38804,66032,'1992-02-16','1993-02-15'),(38804,66310,'1993-02-15','1993-08-05'),(38805,68559,'1996-03-15','1997-03-15'),(38805,68232,'1997-03-15','1998-03-15'),(38805,70198,'1998-03-15','1999-03-15'),(38805,72394,'1999-03-15','2000-03-14'),(38805,76593,'2000-03-14','2001-03-14'),(38805,79526,'2001-03-14','2001-08-23'),(38806,40000,'1985-03-14','1986-03-14'),(38806,44078,'1986-03-14','1987-03-14'),(38806,47897,'1987-03-14','1988-03-13'),(38806,48184,'1988-03-13','1989-03-13'),(38806,48493,'1989-03-13','1990-03-13'),(38806,52187,'1990-03-13','1991-03-13'),(38806,52402,'1991-03-13','1992-03-12'),(38806,55128,'1992-03-12','1993-03-12'),(38806,58116,'1993-03-12','1994-03-12'),(38806,58525,'1994-03-12','1995-03-12'),(38806,60193,'1995-03-12','1996-03-11'),(38806,64130,'1996-03-11','1997-03-11'),(38806,65044,'1997-03-11','1998-03-11'),(38806,66562,'1998-03-11','1999-03-11'),(38806,70056,'1999-03-11','2000-03-10'),(38806,69614,'2000-03-10','2001-03-10'),(38806,69481,'2001-03-10','2001-03-12'),(38807,71116,'1991-09-25','1992-09-24'),(38807,71683,'1992-09-24','1993-09-24'),(38807,71570,'1993-09-24','1994-09-24'),(38807,75848,'1994-09-24','1995-09-24'),(38807,76268,'1995-09-24','1996-09-23'),(38807,76130,'1996-09-23','1997-09-23'),(38807,77862,'1997-09-23','1998-09-23'),(38807,80937,'1998-09-23','1999-09-23'),(38807,80763,'1999-09-23','2000-09-22'),(38807,81749,'2000-09-22','2001-09-22'),(38807,82276,'2001-09-22','9999-01-01'),(38808,46100,'1995-01-03','1996-01-03'),(38808,48444,'1996-01-03','1997-01-02'),(38808,51070,'1997-01-02','1998-01-02'),(38808,50923,'1998-01-02','1999-01-02'),(38808,52002,'1999-01-02','2000-01-02'),(38808,53745,'2000-01-02','2001-01-01'),(38808,57030,'2001-01-01','2002-01-01'),(38808,61280,'2002-01-01','9999-01-01'),(38809,40000,'1997-05-13','1998-05-13'),(38809,41290,'1998-05-13','1999-05-13'),(38809,41590,'1999-05-13','2000-05-12'),(38809,45842,'2000-05-12','2001-05-12'),(38809,47986,'2001-05-12','2002-05-12'),(38809,51187,'2002-05-12','9999-01-01'),(38810,82962,'1986-01-02','1987-01-02'),(38810,82465,'1987-01-02','1988-01-02'),(38810,83100,'1988-01-02','1989-01-01'),(38810,86333,'1989-01-01','1990-01-01'),(38810,86746,'1990-01-01','1991-01-01'),(38810,88367,'1991-01-01','1992-01-01'),(38810,91480,'1992-01-01','1992-12-31'),(38810,95850,'1992-12-31','1993-12-31'),(38810,99021,'1993-12-31','1994-12-31'),(38810,102475,'1994-12-31','1995-12-31'),(38810,106271,'1995-12-31','1996-12-30'),(38810,107791,'1996-12-30','1997-12-30'),(38810,111458,'1997-12-30','1998-12-30'),(38810,115587,'1998-12-30','1999-12-30'),(38810,116077,'1999-12-30','2000-12-29'),(38810,117914,'2000-12-29','2001-12-29'),(38810,118503,'2001-12-29','9999-01-01'),(38811,40000,'1991-12-30','1992-12-29'),(38811,40238,'1992-12-29','1993-12-29'),(38811,43477,'1993-12-29','1994-12-29'),(38811,47810,'1994-12-29','1995-12-29'),(38811,51328,'1995-12-29','1996-12-28'),(38811,54231,'1996-12-28','1997-12-28'),(38811,57278,'1997-12-28','1998-12-28'),(38811,58588,'1998-12-28','1999-12-28'),(38811,58177,'1999-12-28','2000-12-27'),(38811,61994,'2000-12-27','2001-12-27'),(38811,63430,'2001-12-27','9999-01-01'),(38812,57062,'1998-07-25','1999-04-01'),(38813,40000,'1998-02-15','1999-02-15'),(38813,40457,'1999-02-15','2000-02-15'),(38813,42147,'2000-02-15','2001-02-14'),(38813,43549,'2001-02-14','2002-02-14'),(38813,44399,'2002-02-14','9999-01-01'),(38814,48920,'1995-03-13','1996-03-12'),(38814,52934,'1996-03-12','1997-03-12'),(38814,52536,'1997-03-12','1998-03-12'),(38814,56097,'1998-03-12','1999-03-12'),(38814,56015,'1999-03-12','2000-03-11'),(38814,57933,'2000-03-11','2001-03-11'),(38814,60606,'2001-03-11','2002-03-11'),(38814,60921,'2002-03-11','9999-01-01'),(38815,40000,'1995-09-18','1996-09-17'),(38815,44341,'1996-09-17','1997-09-17'),(38815,44565,'1997-09-17','1998-09-17'),(38815,44606,'1998-09-17','1999-09-17'),(38815,47438,'1999-09-17','2000-09-16'),(38815,50865,'2000-09-16','2001-09-16'),(38815,55232,'2001-09-16','9999-01-01'),(38816,47536,'1994-09-21','1995-09-21'),(38816,49467,'1995-09-21','1996-09-20'),(38816,49437,'1996-09-20','1997-09-20'),(38816,53787,'1997-09-20','1998-09-20'),(38816,57814,'1998-09-20','1999-09-20'),(38816,61104,'1999-09-20','2000-09-19'),(38816,65570,'2000-09-19','2001-09-19'),(38816,66431,'2001-09-19','9999-01-01'),(38817,76886,'1998-08-21','1999-08-21'),(38817,79342,'1999-08-21','2000-08-20'),(38817,83178,'2000-08-20','2001-08-20'),(38817,86508,'2001-08-20','9999-01-01'),(38818,40000,'1999-03-07','2000-03-06'),(38818,40448,'2000-03-06','2001-03-06'),(38818,43603,'2001-03-06','2002-03-06'),(38818,45255,'2002-03-06','2002-06-22'),(38819,40000,'1985-09-08','1986-09-08'),(38819,40859,'1986-09-08','1987-09-08'),(38819,44816,'1987-09-08','1988-09-07'),(38819,45465,'1988-09-07','1989-09-07'),(38819,46059,'1989-09-07','1990-09-07'),(38819,48949,'1990-09-07','1991-09-07'),(38819,53216,'1991-09-07','1992-09-06'),(38819,53197,'1992-09-06','1993-09-06'),(38819,53328,'1993-09-06','1994-09-06'),(38819,55901,'1994-09-06','1995-09-06'),(38819,56832,'1995-09-06','1996-09-05'),(38819,58066,'1996-09-05','1997-09-05'),(38819,57752,'1997-09-05','1998-09-05'),(38819,58776,'1998-09-05','1999-09-05'),(38819,59357,'1999-09-05','2000-09-04'),(38819,60389,'2000-09-04','2001-09-04'),(38819,63614,'2001-09-04','9999-01-01'),(38820,53317,'1986-11-29','1987-11-29'),(38820,53929,'1987-11-29','1988-11-28'),(38820,57463,'1988-11-28','1989-11-28'),(38820,59973,'1989-11-28','1990-11-28'),(38820,63569,'1990-11-28','1991-11-28'),(38820,63141,'1991-11-28','1992-11-27'),(38820,63392,'1992-11-27','1993-11-27'),(38820,67062,'1993-11-27','1994-11-27'),(38820,67155,'1994-11-27','1995-11-27'),(38820,70993,'1995-11-27','1996-11-26'),(38820,73211,'1996-11-26','1997-11-26'),(38820,74619,'1997-11-26','1998-11-26'),(38820,76452,'1998-11-26','1999-11-26'),(38820,77185,'1999-11-26','2000-11-25'),(38820,77548,'2000-11-25','2001-11-25'),(38820,77305,'2001-11-25','9999-01-01'),(38821,100798,'1992-08-16','1993-08-16'),(38821,104550,'1993-08-16','1994-07-21'),(38822,59185,'1989-09-09','1990-09-09'),(38822,63353,'1990-09-09','1991-09-09'),(38822,63735,'1991-09-09','1992-09-08'),(38822,64733,'1992-09-08','1993-09-08'),(38822,66262,'1993-09-08','1994-09-08'),(38822,68822,'1994-09-08','1995-09-08'),(38822,71954,'1995-09-08','1996-09-07'),(38822,74410,'1996-09-07','1997-09-07'),(38822,75617,'1997-09-07','1998-09-07'),(38822,79116,'1998-09-07','1999-09-07'),(38822,79016,'1999-09-07','2000-09-06'),(38822,78674,'2000-09-06','2001-09-06'),(38822,82811,'2001-09-06','9999-01-01'),(38823,53988,'1985-04-05','1986-04-05'),(38823,57581,'1986-04-05','1987-04-05'),(38823,58991,'1987-04-05','1988-04-04'),(38823,62502,'1988-04-04','1989-04-04'),(38823,65150,'1989-04-04','1990-04-04'),(38823,67662,'1990-04-04','1991-04-04'),(38823,69047,'1991-04-04','1992-04-03'),(38823,68918,'1992-04-03','1993-04-03'),(38823,70892,'1993-04-03','1994-04-03'),(38823,73357,'1994-04-03','1995-04-03'),(38823,73248,'1995-04-03','1996-04-02'),(38823,72865,'1996-04-02','1997-04-02'),(38823,76972,'1997-04-02','1998-04-02'),(38823,79790,'1998-04-02','1999-04-02'),(38823,83695,'1999-04-02','2000-04-01'),(38823,84591,'2000-04-01','2001-04-01'),(38823,84246,'2001-04-01','2002-04-01'),(38823,88731,'2002-04-01','9999-01-01'),(38824,40000,'1985-04-02','1986-04-02'),(38824,42321,'1986-04-02','1987-04-02'),(38824,45084,'1987-04-02','1988-04-01'),(38824,49319,'1988-04-01','1989-04-01'),(38824,49401,'1989-04-01','1990-04-01'),(38824,49493,'1990-04-01','1991-04-01'),(38824,50291,'1991-04-01','1992-03-31'),(38824,51970,'1992-03-31','1993-03-31'),(38824,55514,'1993-03-31','1994-03-31'),(38824,56831,'1994-03-31','1995-03-31'),(38824,57471,'1995-03-31','1996-03-30'),(38824,59541,'1996-03-30','1997-03-30'),(38824,61621,'1997-03-30','1998-03-30'),(38824,65493,'1998-03-30','1999-03-30'),(38824,65073,'1999-03-30','2000-03-29'),(38824,68750,'2000-03-29','2001-03-29'),(38824,72616,'2001-03-29','2002-03-29'),(38824,76229,'2002-03-29','9999-01-01'),(38825,69149,'1985-07-05','1986-07-05'),(38825,73637,'1986-07-05','1987-07-05'),(38825,77597,'1987-07-05','1988-07-04'),(38825,79447,'1988-07-04','1989-07-04'),(38825,83704,'1989-07-04','1990-07-04'),(38825,85102,'1990-07-04','1991-07-04'),(38825,86209,'1991-07-04','1992-07-03'),(38825,88621,'1992-07-03','1993-07-03'),(38825,88448,'1993-07-03','1994-07-03'),(38825,91438,'1994-07-03','1995-07-03'),(38825,95475,'1995-07-03','1996-07-02'),(38825,97840,'1996-07-02','1997-07-02'),(38825,97750,'1997-07-02','1998-07-02'),(38825,97852,'1998-07-02','1999-07-02'),(38825,98251,'1999-07-02','2000-07-01'),(38825,102250,'2000-07-01','2001-07-01'),(38825,106319,'2001-07-01','2002-07-01'),(38825,108407,'2002-07-01','9999-01-01'),(38826,69381,'1985-08-01','1986-08-01'),(38826,73234,'1986-08-01','1987-08-01'),(38826,73647,'1987-08-01','1988-07-31'),(38826,74092,'1988-07-31','1989-07-31'),(38826,77689,'1989-07-31','1990-07-31'),(38826,81529,'1990-07-31','1991-07-31'),(38826,83940,'1991-07-31','1992-07-30'),(38826,83917,'1992-07-30','1993-07-30'),(38826,85730,'1993-07-30','1994-07-30'),(38826,88864,'1994-07-30','1995-07-30'),(38826,92453,'1995-07-30','1996-07-29'),(38826,94116,'1996-07-29','1997-07-29'),(38826,97865,'1997-07-29','1998-07-29'),(38826,98560,'1998-07-29','1999-07-29'),(38826,100639,'1999-07-29','2000-07-28'),(38826,101659,'2000-07-28','2001-07-28'),(38826,104179,'2001-07-28','2002-07-28'),(38826,103900,'2002-07-28','9999-01-01'),(38827,66632,'1992-01-07','1993-01-06'),(38827,67237,'1993-01-06','1994-01-06'),(38827,70419,'1994-01-06','1995-01-06'),(38827,70253,'1995-01-06','1996-01-06'),(38827,73604,'1996-01-06','1997-01-05'),(38827,74721,'1997-01-05','1998-01-05'),(38827,78855,'1998-01-05','1999-01-05'),(38827,82968,'1999-01-05','2000-01-05'),(38827,86134,'2000-01-05','2001-01-04'),(38827,87447,'2001-01-04','2002-01-04'),(38827,90620,'2002-01-04','9999-01-01'),(38828,40135,'1994-05-16','1995-05-16'),(38828,39900,'1995-05-16','1996-05-15'),(38828,43402,'1996-05-15','1997-05-15'),(38828,46156,'1997-05-15','1998-05-15'),(38828,48202,'1998-05-15','1999-05-15'),(38828,51342,'1999-05-15','2000-05-14'),(38828,53918,'2000-05-14','2001-05-14'),(38828,58052,'2001-05-14','2002-05-14'),(38828,59206,'2002-05-14','9999-01-01'),(38829,53637,'1988-01-28','1989-01-27'),(38829,53223,'1989-01-27','1990-01-27'),(38829,52857,'1990-01-27','1991-01-27'),(38829,56352,'1991-01-27','1992-01-27'),(38829,57189,'1992-01-27','1993-01-26'),(38829,61065,'1993-01-26','1994-01-26'),(38829,61680,'1994-01-26','1995-01-26'),(38829,61504,'1995-01-26','1996-01-26'),(38829,62549,'1996-01-26','1997-01-25'),(38829,65523,'1997-01-25','1998-01-25'),(38829,68858,'1998-01-25','1999-01-25'),(38829,71386,'1999-01-25','2000-01-25'),(38829,71995,'2000-01-25','2001-01-24'),(38829,72735,'2001-01-24','2002-01-24'),(38829,74554,'2002-01-24','9999-01-01'),(38830,40000,'1997-12-17','1998-10-07'),(38831,67505,'1997-02-23','1998-02-23'),(38831,69234,'1998-02-23','1999-02-23'),(38831,72192,'1999-02-23','2000-02-23'),(38831,75923,'2000-02-23','2001-02-22'),(38831,79128,'2001-02-22','2002-02-22'),(38831,82324,'2002-02-22','9999-01-01'),(38832,40000,'1991-12-10','1992-12-09'),(38832,43319,'1992-12-09','1993-12-09'),(38832,43985,'1993-12-09','1994-12-09'),(38832,43591,'1994-12-09','1995-12-09'),(38832,47578,'1995-12-09','1996-12-08'),(38832,50986,'1996-12-08','1997-12-08'),(38832,51489,'1997-12-08','1998-12-08'),(38832,52876,'1998-12-08','1999-12-08'),(38832,56456,'1999-12-08','2000-12-07'),(38832,59565,'2000-12-07','2001-12-07'),(38832,59869,'2001-12-07','9999-01-01'),(38833,83487,'1998-12-03','1999-12-03'),(38833,86121,'1999-12-03','2000-12-02'),(38833,86437,'2000-12-02','2001-12-02'),(38833,86350,'2001-12-02','9999-01-01'),(38834,40000,'1996-06-13','1997-06-13'),(38834,44237,'1997-06-13','1998-06-13'),(38834,48199,'1998-06-13','1999-06-13'),(38834,52696,'1999-06-13','2000-06-12'),(38834,53421,'2000-06-12','2001-06-12'),(38834,57571,'2001-06-12','2002-06-12'),(38834,59959,'2002-06-12','9999-01-01'),(38835,48681,'1986-12-24','1987-12-24'),(38835,51038,'1987-12-24','1988-12-23'),(38835,53227,'1988-12-23','1989-12-23'),(38835,53302,'1989-12-23','1990-12-23'),(38835,56074,'1990-12-23','1991-12-23'),(38835,60532,'1991-12-23','1992-12-22'),(38835,60391,'1992-12-22','1993-12-22'),(38835,61357,'1993-12-22','1994-12-22'),(38835,61511,'1994-12-22','1995-12-22'),(38835,64216,'1995-12-22','1996-12-21'),(38835,67618,'1996-12-21','1997-12-21'),(38835,69320,'1997-12-21','1998-12-21'),(38835,71722,'1998-12-21','1999-12-21'),(38835,74112,'1999-12-21','2000-12-20'),(38835,78594,'2000-12-20','2001-12-20'),(38835,80709,'2001-12-20','9999-01-01'),(38836,40000,'1986-08-01','1987-08-01'),(38836,42775,'1987-08-01','1988-07-31'),(38836,46855,'1988-07-31','1989-07-31'),(38836,48025,'1989-07-31','1990-07-31'),(38836,50413,'1990-07-31','1991-07-31'),(38836,52771,'1991-07-31','1992-07-30'),(38836,52951,'1992-07-30','1993-07-30'),(38836,55455,'1993-07-30','1994-07-30'),(38836,57127,'1994-07-30','1995-07-30'),(38836,59955,'1995-07-30','1996-07-29'),(38836,62262,'1996-07-29','1997-07-29'),(38836,66548,'1997-07-29','1998-07-29'),(38836,69740,'1998-07-29','1999-07-29'),(38836,70454,'1999-07-29','2000-07-28'),(38836,73771,'2000-07-28','2001-07-28'),(38836,76133,'2001-07-28','2002-07-28'),(38836,80547,'2002-07-28','9999-01-01'),(38837,50249,'1990-12-11','1991-12-11'),(38837,50350,'1991-12-11','1992-12-10'),(38837,52385,'1992-12-10','1993-12-10'),(38837,54746,'1993-12-10','1994-12-10'),(38837,54828,'1994-12-10','1995-12-10'),(38837,56557,'1995-12-10','1996-12-09'),(38837,60780,'1996-12-09','1997-12-09'),(38837,61121,'1997-12-09','1998-12-09'),(38837,65181,'1998-12-09','1999-12-09'),(38837,67742,'1999-12-09','2000-12-08'),(38837,68098,'2000-12-08','2001-12-08'),(38837,69951,'2001-12-08','9999-01-01'),(38838,40000,'1988-12-18','1989-12-18'),(38838,42948,'1989-12-18','1990-12-18'),(38838,44176,'1990-12-18','1991-12-18'),(38838,48213,'1991-12-18','1992-12-17'),(38838,50933,'1992-12-17','1993-10-03'),(38839,88431,'1998-03-05','1999-03-05'),(38839,88811,'1999-03-05','2000-03-04'),(38839,89955,'2000-03-04','2001-03-04'),(38839,89729,'2001-03-04','2002-03-04'),(38839,92898,'2002-03-04','9999-01-01'),(38840,61551,'1985-10-27','1986-10-26'),(38840,62322,'1986-10-26','1987-10-26'),(38840,62071,'1987-10-26','1988-10-26'),(38840,61984,'1988-10-26','1989-10-26'),(38840,65073,'1989-10-26','1990-10-26'),(38840,65101,'1990-10-26','1991-10-26'),(38840,69172,'1991-10-26','1992-10-25'),(38840,72340,'1992-10-25','1993-10-25'),(38840,72169,'1993-10-25','1994-10-25'),(38840,75566,'1994-10-25','1995-10-25'),(38840,75293,'1995-10-25','1996-10-24'),(38840,76446,'1996-10-24','1997-10-24'),(38840,77841,'1997-10-24','1998-10-24'),(38840,80044,'1998-10-24','1999-10-24'),(38840,82590,'1999-10-24','2000-10-23'),(38840,82304,'2000-10-23','2001-10-23'),(38840,84167,'2001-10-23','9999-01-01'),(38841,40000,'1999-03-13','1999-09-16'),(38842,56585,'1985-07-19','1986-07-19'),(38842,58269,'1986-07-19','1987-07-19'),(38842,62517,'1987-07-19','1988-07-18'),(38842,66211,'1988-07-18','1989-07-18'),(38842,68779,'1989-07-18','1990-07-18'),(38842,70311,'1990-07-18','1991-07-18'),(38842,71301,'1991-07-18','1992-07-17'),(38842,73205,'1992-07-17','1993-07-17'),(38842,75136,'1993-07-17','1994-07-17'),(38842,79147,'1994-07-17','1995-07-17'),(38842,80269,'1995-07-17','1996-07-16'),(38842,84044,'1996-07-16','1997-07-16'),(38842,87844,'1997-07-16','1998-07-16'),(38842,89595,'1998-07-16','1999-07-16'),(38842,90816,'1999-07-16','2000-07-15'),(38842,90925,'2000-07-15','2001-07-15'),(38842,94770,'2001-07-15','2002-07-15'),(38842,98130,'2002-07-15','9999-01-01'),(38843,54642,'1991-03-23','1992-03-22'),(38843,56956,'1992-03-22','1993-03-22'),(38843,59774,'1993-03-22','1994-03-22'),(38843,60585,'1994-03-22','1995-03-22'),(38843,60658,'1995-03-22','1996-03-21'),(38843,61860,'1996-03-21','1997-03-21'),(38843,64222,'1997-03-21','1998-03-21'),(38843,68696,'1998-03-21','1999-03-21'),(38843,69188,'1999-03-21','2000-03-20'),(38843,69182,'2000-03-20','2001-03-20'),(38843,71014,'2001-03-20','2002-03-20'),(38843,70698,'2002-03-20','9999-01-01'),(38844,64140,'1988-02-01','1989-01-31'),(38844,67493,'1989-01-31','1990-01-31'),(38844,67752,'1990-01-31','1991-01-31'),(38844,71028,'1991-01-31','1992-01-31'),(38844,72249,'1992-01-31','1993-01-30'),(38844,72187,'1993-01-30','1994-01-30'),(38844,73897,'1994-01-30','1995-01-30'),(38844,73797,'1995-01-30','1996-01-30'),(38844,75898,'1996-01-30','1997-01-29'),(38844,79296,'1997-01-29','1998-01-29'),(38844,83223,'1998-01-29','1999-01-29'),(38844,85505,'1999-01-29','2000-01-29'),(38844,89041,'2000-01-29','2001-01-28'),(38844,90830,'2001-01-28','2002-01-28'),(38844,94325,'2002-01-28','9999-01-01'),(38845,47785,'1999-12-18','2000-12-17'),(38845,50307,'2000-12-17','2001-12-17'),(38845,53370,'2001-12-17','9999-01-01'),(38846,64877,'1989-01-17','1990-01-17'),(38846,64929,'1990-01-17','1991-01-17'),(38846,67726,'1991-01-17','1992-01-17'),(38846,70336,'1992-01-17','1993-01-16'),(38846,73511,'1993-01-16','1994-01-16'),(38846,77049,'1994-01-16','1995-01-16'),(38846,77930,'1995-01-16','1996-01-16'),(38846,79825,'1996-01-16','1997-01-15'),(38846,81253,'1997-01-15','1998-01-15'),(38846,83165,'1998-01-15','1999-01-15'),(38846,84194,'1999-01-15','2000-01-15'),(38846,87875,'2000-01-15','2001-01-14'),(38846,92033,'2001-01-14','2002-01-14'),(38846,94482,'2002-01-14','9999-01-01'),(38847,63542,'1987-01-31','1988-01-31'),(38847,67659,'1988-01-31','1989-01-30'),(38847,70072,'1989-01-30','1990-01-30'),(38847,69911,'1990-01-30','1991-01-30'),(38847,70701,'1991-01-30','1992-01-30'),(38847,72104,'1992-01-30','1993-01-29'),(38847,72960,'1993-01-29','1994-01-29'),(38847,72594,'1994-01-29','1995-01-29'),(38847,72799,'1995-01-29','1996-01-29'),(38847,72905,'1996-01-29','1997-01-28'),(38847,73849,'1997-01-28','1998-01-28'),(38847,75735,'1998-01-28','1999-01-28'),(38847,78022,'1999-01-28','2000-01-28'),(38847,78098,'2000-01-28','2001-01-27'),(38847,80790,'2001-01-27','2002-01-27'),(38847,84901,'2002-01-27','9999-01-01'),(38848,74252,'1992-07-10','1993-07-10'),(38848,77052,'1993-07-10','1994-07-10'),(38848,76872,'1994-07-10','1995-07-10'),(38848,79557,'1995-07-10','1996-07-09'),(38848,80140,'1996-07-09','1997-07-09'),(38848,81214,'1997-07-09','1998-07-09'),(38848,81642,'1998-07-09','1999-07-09'),(38848,83796,'1999-07-09','2000-07-08'),(38848,84545,'2000-07-08','2001-07-08'),(38848,84493,'2001-07-08','2002-07-08'),(38848,85729,'2002-07-08','9999-01-01'),(38849,59847,'1993-02-26','1994-02-26'),(38849,59482,'1994-02-26','1995-02-26'),(38849,62961,'1995-02-26','1996-02-26'),(38849,63746,'1996-02-26','1997-02-25'),(38849,65378,'1997-02-25','1998-02-25'),(38849,69817,'1998-02-25','1999-02-25'),(38849,69518,'1999-02-25','2000-02-25'),(38849,73979,'2000-02-25','2001-02-24'),(38849,78004,'2001-02-24','2002-02-24'),(38849,78020,'2002-02-24','9999-01-01'),(38850,40000,'1996-07-31','1997-07-31'),(38850,41004,'1997-07-31','1998-07-31'),(38850,40584,'1998-07-31','1999-05-08'),(38851,40000,'1985-04-14','1986-04-14'),(38851,43864,'1986-04-14','1987-04-14'),(38851,44218,'1987-04-14','1988-04-13'),(38851,43880,'1988-04-13','1989-04-13'),(38851,47240,'1989-04-13','1990-04-13'),(38851,50800,'1990-04-13','1991-04-13'),(38851,53947,'1991-04-13','1992-04-12'),(38851,54812,'1992-04-12','1993-04-12'),(38851,58603,'1993-04-12','1994-04-12'),(38851,61888,'1994-04-12','1995-04-12'),(38851,62304,'1995-04-12','1996-04-11'),(38851,63440,'1996-04-11','1997-04-11'),(38851,67134,'1997-04-11','1998-04-11'),(38851,70101,'1998-04-11','1999-04-11'),(38851,70722,'1999-04-11','2000-04-10'),(38851,73307,'2000-04-10','2001-04-10'),(38851,76537,'2001-04-10','2002-04-10'),(38851,77715,'2002-04-10','9999-01-01'),(38852,58217,'1991-09-03','1992-09-02'),(38852,59314,'1992-09-02','1993-09-02'),(38852,60398,'1993-09-02','1994-09-02'),(38852,62710,'1994-09-02','1995-09-02'),(38852,65988,'1995-09-02','1996-09-01'),(38852,66782,'1996-09-01','1997-09-01'),(38852,69298,'1997-09-01','1998-09-01'),(38852,72343,'1998-09-01','1999-09-01'),(38852,75261,'1999-09-01','2000-08-31'),(38852,76161,'2000-08-31','2001-08-31'),(38852,76097,'2001-08-31','9999-01-01'),(38853,51393,'1987-11-21','1988-11-20'),(38853,51468,'1988-11-20','1989-11-20'),(38853,54388,'1989-11-20','1990-11-20'),(38853,54309,'1990-11-20','1991-11-20'),(38853,55207,'1991-11-20','1992-11-19'),(38853,58423,'1992-11-19','1993-11-19'),(38853,62056,'1993-11-19','1994-11-19'),(38853,62230,'1994-11-19','1995-11-19'),(38853,65400,'1995-11-19','1996-11-18'),(38853,67640,'1996-11-18','1997-11-18'),(38853,71733,'1997-11-18','1998-11-18'),(38853,76191,'1998-11-18','1999-11-18'),(38853,80005,'1999-11-18','2000-11-17'),(38853,83089,'2000-11-17','2001-11-17'),(38853,86807,'2001-11-17','2002-05-29'),(38854,49060,'1995-08-23','1996-08-22'),(38854,48931,'1996-08-22','1997-08-22'),(38854,49827,'1997-08-22','1998-08-22'),(38854,52841,'1998-08-22','1999-08-22'),(38854,52618,'1999-08-22','2000-01-28'),(38855,67568,'1992-06-01','1993-06-01'),(38855,67933,'1993-06-01','1994-06-01'),(38855,72033,'1994-06-01','1995-06-01'),(38855,76516,'1995-06-01','1996-05-31'),(38855,80125,'1996-05-31','1997-05-31'),(38855,80767,'1997-05-31','1998-05-31'),(38855,80958,'1998-05-31','1999-05-31'),(38855,84465,'1999-05-31','2000-05-30'),(38855,85875,'2000-05-30','2001-05-30'),(38855,87300,'2001-05-30','2002-05-30'),(38855,88866,'2002-05-30','9999-01-01'),(38856,40000,'1989-06-27','1990-06-27'),(38856,43392,'1990-06-27','1991-06-27'),(38856,46813,'1991-06-27','1992-06-26'),(38856,46777,'1992-06-26','1993-06-26'),(38856,47874,'1993-06-26','1994-06-26'),(38856,51459,'1994-06-26','1995-06-26'),(38856,54954,'1995-06-26','1996-06-25'),(38856,54857,'1996-06-25','1997-06-25'),(38856,58952,'1997-06-25','1998-06-25'),(38856,60121,'1998-06-25','1999-06-25'),(38856,64523,'1999-06-25','2000-06-24'),(38856,65747,'2000-06-24','2001-06-24'),(38856,69266,'2001-06-24','2002-06-24'),(38856,73611,'2002-06-24','9999-01-01'),(38857,40000,'1993-11-18','1994-11-18'),(38857,42652,'1994-11-18','1995-11-18'),(38857,46755,'1995-11-18','1996-11-17'),(38857,49203,'1996-11-17','1997-11-17'),(38857,51967,'1997-11-17','1998-11-17'),(38857,52258,'1998-11-17','1999-11-17'),(38857,52185,'1999-11-17','2000-04-30'),(38858,45927,'1992-09-18','1993-09-18'),(38858,49401,'1993-09-18','1994-09-18'),(38858,53612,'1994-09-18','1995-09-18'),(38858,53517,'1995-09-18','1996-09-17'),(38858,57103,'1996-09-17','1997-09-17'),(38858,59983,'1997-09-17','1998-09-17'),(38858,60491,'1998-09-17','1999-09-17'),(38858,63508,'1999-09-17','2000-09-16'),(38858,66971,'2000-09-16','2001-09-16'),(38858,70365,'2001-09-16','9999-01-01'),(38859,83977,'1993-08-10','1994-08-10'),(38859,86866,'1994-08-10','1995-08-10'),(38859,88054,'1995-08-10','1996-08-09'),(38859,92206,'1996-08-09','1997-08-09'),(38859,95074,'1997-08-09','1998-08-09'),(38859,98431,'1998-08-09','1999-08-09'),(38859,101783,'1999-08-09','2000-08-08'),(38859,103889,'2000-08-08','2001-08-08'),(38859,106322,'2001-08-08','9999-01-01'),(38860,50989,'1986-05-09','1987-05-09'),(38860,54654,'1987-05-09','1988-05-08'),(38860,57038,'1988-05-08','1989-05-08'),(38860,57868,'1989-05-08','1990-05-08'),(38860,59431,'1990-05-08','1991-05-08'),(38860,62109,'1991-05-08','1992-05-07'),(38860,65552,'1992-05-07','1993-05-07'),(38860,65714,'1993-05-07','1994-05-07'),(38860,69724,'1994-05-07','1995-05-07'),(38860,70509,'1995-05-07','1996-05-06'),(38860,71883,'1996-05-06','1997-05-06'),(38860,75372,'1997-05-06','1998-05-06'),(38860,78140,'1998-05-06','1999-05-06'),(38860,80111,'1999-05-06','2000-05-05'),(38860,84450,'2000-05-05','2001-05-05'),(38860,86906,'2001-05-05','2002-05-05'),(38860,90919,'2002-05-05','9999-01-01'),(38861,40000,'1989-03-24','1990-03-24'),(38861,39908,'1990-03-24','1991-03-24'),(38861,40803,'1991-03-24','1992-03-23'),(38861,41610,'1992-03-23','1993-03-23'),(38861,41167,'1993-03-23','1994-03-23'),(38861,45284,'1994-03-23','1995-03-23'),(38861,48210,'1995-03-23','1996-03-22'),(38861,50786,'1996-03-22','1997-03-22'),(38861,55180,'1997-03-22','1998-03-22'),(38861,56055,'1998-03-22','1999-03-22'),(38861,58266,'1999-03-22','2000-03-21'),(38861,57969,'2000-03-21','2001-03-21'),(38861,58805,'2001-03-21','2002-03-21'),(38861,59830,'2002-03-21','9999-01-01'),(38862,40000,'1995-01-28','1996-01-28'),(38862,43904,'1996-01-28','1997-01-27'),(38862,44457,'1997-01-27','1998-01-27'),(38862,47562,'1998-01-27','1999-01-27'),(38862,50824,'1999-01-27','2000-01-27'),(38862,51702,'2000-01-27','2001-01-26'),(38862,55198,'2001-01-26','2002-01-26'),(38862,56648,'2002-01-26','9999-01-01'),(38863,44883,'1995-07-14','1996-07-13'),(38863,46675,'1996-07-13','1997-07-13'),(38863,50392,'1997-07-13','1998-07-13'),(38863,54284,'1998-07-13','1999-07-13'),(38863,56863,'1999-07-13','2000-07-12'),(38863,58346,'2000-07-12','2001-07-12'),(38863,60455,'2001-07-12','2002-07-12'),(38863,63813,'2002-07-12','9999-01-01'),(38864,48846,'1998-01-13','1999-01-13'),(38864,52503,'1999-01-13','2000-01-13'),(38864,54242,'2000-01-13','2001-01-12'),(38864,53791,'2001-01-12','2002-01-12'),(38864,55940,'2002-01-12','9999-01-01'),(38865,41408,'1993-03-07','1994-03-07'),(38865,41626,'1994-03-07','1995-03-07'),(38865,44035,'1995-03-07','1996-03-06'),(38865,43555,'1996-03-06','1997-03-06'),(38865,47422,'1997-03-06','1998-03-06'),(38865,51476,'1998-03-06','1999-03-06'),(38865,52401,'1999-03-06','2000-03-05'),(38865,55223,'2000-03-05','2000-09-19'),(38866,40000,'1998-02-18','1999-02-18'),(38866,41462,'1999-02-18','2000-02-18'),(38866,42054,'2000-02-18','2001-02-17'),(38866,41812,'2001-02-17','2002-02-17'),(38866,44084,'2002-02-17','9999-01-01'),(38867,40000,'1993-07-19','1994-07-19'),(38867,39688,'1994-07-19','1995-07-19'),(38867,40974,'1995-07-19','1996-07-18'),(38867,43001,'1996-07-18','1996-11-19'),(38868,63905,'1987-05-13','1988-05-12'),(38868,66707,'1988-05-12','1989-05-12'),(38868,68432,'1989-05-12','1990-05-12'),(38868,68735,'1990-05-12','1991-05-12'),(38868,69463,'1991-05-12','1992-05-11'),(38868,71339,'1992-05-11','1993-05-11'),(38868,73056,'1993-05-11','1994-05-11'),(38868,74178,'1994-05-11','1995-05-11'),(38868,77849,'1995-05-11','1996-05-10'),(38868,80083,'1996-05-10','1997-05-10'),(38868,80400,'1997-05-10','1998-05-10'),(38868,83131,'1998-05-10','1999-05-10'),(38868,84755,'1999-05-10','2000-05-09'),(38868,85945,'2000-05-09','2001-05-09'),(38868,88139,'2001-05-09','2002-05-09'),(38868,89875,'2002-05-09','9999-01-01'),(38869,60744,'1995-12-14','1996-12-13'),(38869,62342,'1996-12-13','1997-12-13'),(38869,65475,'1997-12-13','1998-12-13'),(38869,68053,'1998-12-13','1999-12-13'),(38869,69165,'1999-12-13','2000-12-12'),(38869,69627,'2000-12-12','2001-12-12'),(38869,73988,'2001-12-12','9999-01-01'),(38870,40000,'1991-05-20','1992-05-19'),(38870,39641,'1992-05-19','1993-05-19'),(38870,42891,'1993-05-19','1994-05-19'),(38870,44159,'1994-05-19','1995-05-19'),(38870,46306,'1995-05-19','1996-05-18'),(38870,46748,'1996-05-18','1997-05-18'),(38870,46398,'1997-05-18','1998-05-18'),(38870,47188,'1998-05-18','1999-05-18'),(38870,49938,'1999-05-18','2000-05-17'),(38870,50563,'2000-05-17','2001-05-17'),(38870,52474,'2001-05-17','2002-05-17'),(38870,54237,'2002-05-17','9999-01-01'),(38871,49159,'1991-10-04','1992-10-03'),(38871,50263,'1992-10-03','1993-10-03'),(38871,52180,'1993-10-03','1994-10-03'),(38871,55811,'1994-10-03','1995-10-03'),(38871,58024,'1995-10-03','1996-10-02'),(38871,61122,'1996-10-02','1997-10-02'),(38871,62789,'1997-10-02','1998-10-02'),(38871,63236,'1998-10-02','1999-10-02'),(38871,65358,'1999-10-02','2000-10-01'),(38871,65031,'2000-10-01','2001-10-01'),(38871,65360,'2001-10-01','9999-01-01'),(38872,44409,'1985-08-22','1986-08-22'),(38872,45149,'1986-08-22','1987-08-22'),(38872,49506,'1987-08-22','1988-08-21'),(38872,49961,'1988-08-21','1989-08-21'),(38872,50828,'1989-08-21','1990-08-21'),(38872,53279,'1990-08-21','1991-08-21'),(38872,55720,'1991-08-21','1992-08-20'),(38872,58979,'1992-08-20','1993-08-20'),(38872,62474,'1993-08-20','1994-08-20'),(38872,64514,'1994-08-20','1995-08-20'),(38872,66789,'1995-08-20','1996-08-19'),(38872,66428,'1996-08-19','1997-08-19'),(38872,66435,'1997-08-19','1998-08-19'),(38872,66320,'1998-08-19','1999-08-19'),(38872,69693,'1999-08-19','2000-08-18'),(38872,70227,'2000-08-18','2001-08-18'),(38872,74518,'2001-08-18','9999-01-01'),(38873,40000,'1995-09-26','1996-09-25'),(38873,42314,'1996-09-25','1997-09-25'),(38873,44817,'1997-09-25','1998-09-25'),(38873,45074,'1998-09-25','1999-09-25'),(38873,49290,'1999-09-25','2000-09-24'),(38873,53296,'2000-09-24','2001-09-24'),(38873,57184,'2001-09-24','9999-01-01'),(38874,40000,'1995-07-08','1996-07-07'),(38874,41253,'1996-07-07','1997-07-07'),(38874,41488,'1997-07-07','1998-07-07'),(38874,42228,'1998-07-07','1999-07-07'),(38874,42525,'1999-07-07','2000-07-06'),(38874,44063,'2000-07-06','2001-07-06'),(38874,46541,'2001-07-06','2002-07-06'),(38874,47869,'2002-07-06','9999-01-01'),(38875,41538,'1999-02-18','2000-02-18'),(38875,44936,'2000-02-18','2001-02-17'),(38875,46183,'2001-02-17','2002-02-17'),(38875,47238,'2002-02-17','9999-01-01'),(38876,40000,'1985-06-12','1986-06-12'),(38876,44090,'1986-06-12','1987-06-12'),(38876,43834,'1987-06-12','1988-06-11'),(38876,43346,'1988-06-11','1989-06-11'),(38876,46893,'1989-06-11','1990-06-11'),(38876,49328,'1990-06-11','1991-06-11'),(38876,49947,'1991-06-11','1992-06-10'),(38876,52670,'1992-06-10','1993-06-10'),(38876,57071,'1993-06-10','1994-06-10'),(38876,57996,'1994-06-10','1995-06-10'),(38876,57772,'1995-06-10','1996-06-09'),(38876,58071,'1996-06-09','1997-06-09'),(38876,61126,'1997-06-09','1998-06-09'),(38876,63852,'1998-06-09','1998-09-06'),(38877,50173,'1997-01-01','1998-01-01'),(38877,52954,'1998-01-01','1999-01-01'),(38877,57253,'1999-01-01','2000-01-01'),(38877,58370,'2000-01-01','2000-12-31'),(38877,59848,'2000-12-31','2001-12-31'),(38877,60136,'2001-12-31','9999-01-01'),(38878,67876,'1986-10-09','1987-10-09'),(38878,67409,'1987-10-09','1988-10-08'),(38878,71291,'1988-10-08','1989-10-08'),(38878,71726,'1989-10-08','1990-10-08'),(38878,71770,'1990-10-08','1991-10-08'),(38878,73153,'1991-10-08','1992-10-07'),(38878,75928,'1992-10-07','1993-10-07'),(38878,80130,'1993-10-07','1994-10-07'),(38878,84014,'1994-10-07','1995-10-07'),(38878,88192,'1995-10-07','1996-10-06'),(38878,91262,'1996-10-06','1997-10-06'),(38878,94758,'1997-10-06','1998-10-06'),(38878,95999,'1998-10-06','1999-10-06'),(38878,99809,'1999-10-06','2000-10-05'),(38878,100175,'2000-10-05','2001-10-05'),(38878,101340,'2001-10-05','9999-01-01'),(38879,40000,'1986-06-13','1987-06-13'),(38879,39958,'1987-06-13','1988-06-12'),(38879,44228,'1988-06-12','1989-06-12'),(38879,44077,'1989-06-12','1990-06-12'),(38879,47171,'1990-06-12','1991-06-12'),(38879,50477,'1991-06-12','1992-06-11'),(38879,54357,'1992-06-11','1993-06-11'),(38879,58709,'1993-06-11','1994-06-11'),(38879,59480,'1994-06-11','1995-06-11'),(38879,63606,'1995-06-11','1996-06-10'),(38879,66955,'1996-06-10','1997-06-10'),(38879,67513,'1997-06-10','1998-06-10'),(38879,70489,'1998-06-10','1999-06-10'),(38879,73497,'1999-06-10','2000-06-09'),(38879,77678,'2000-06-09','2001-06-09'),(38879,80161,'2001-06-09','2002-06-09'),(38879,82663,'2002-06-09','9999-01-01'),(38880,53139,'1992-06-14','1993-06-14'),(38880,55353,'1993-06-14','1994-06-14'),(38880,57946,'1994-06-14','1995-06-14'),(38880,60482,'1995-06-14','1996-06-13'),(38880,60346,'1996-06-13','1997-06-13'),(38880,61181,'1997-06-13','1998-06-13'),(38880,62045,'1998-06-13','1999-06-13'),(38880,65110,'1999-06-13','2000-06-12'),(38880,64754,'2000-06-12','2001-06-12'),(38880,69087,'2001-06-12','2001-08-02'),(38881,40000,'1987-08-03','1988-08-02'),(38881,39940,'1988-08-02','1989-08-02'),(38881,40188,'1989-08-02','1990-08-02'),(38881,41732,'1990-08-02','1991-08-02'),(38881,44904,'1991-08-02','1992-08-01'),(38881,49135,'1992-08-01','1993-08-01'),(38881,51744,'1993-08-01','1994-08-01'),(38881,53936,'1994-08-01','1995-08-01'),(38881,54674,'1995-08-01','1996-07-31'),(38881,56373,'1996-07-31','1997-07-31'),(38881,59614,'1997-07-31','1998-07-31'),(38881,60080,'1998-07-31','1999-07-31'),(38881,60180,'1999-07-31','2000-07-30'),(38881,59997,'2000-07-30','2001-07-30'),(38881,63016,'2001-07-30','2002-07-30'),(38881,66437,'2002-07-30','9999-01-01'),(38882,40000,'1986-11-08','1987-11-08'),(38882,42482,'1987-11-08','1988-11-07'),(38882,42913,'1988-11-07','1989-11-07'),(38882,44603,'1989-11-07','1990-11-07'),(38882,46537,'1990-11-07','1991-11-07'),(38882,49007,'1991-11-07','1992-11-06'),(38882,53334,'1992-11-06','1993-11-06'),(38882,53109,'1993-11-06','1994-11-06'),(38882,52889,'1994-11-06','1995-11-06'),(38882,54001,'1995-11-06','1996-11-05'),(38882,58121,'1996-11-05','1997-11-05'),(38882,59735,'1997-11-05','1998-11-05'),(38882,61959,'1998-11-05','1999-11-05'),(38882,65029,'1999-11-05','2000-11-04'),(38882,67135,'2000-11-04','2001-11-04'),(38882,70883,'2001-11-04','9999-01-01'),(38883,62712,'1998-04-11','1999-04-11'),(38883,62834,'1999-04-11','2000-04-10'),(38883,65688,'2000-04-10','2001-04-10'),(38883,68589,'2001-04-10','2002-04-10'),(38883,71631,'2002-04-10','9999-01-01'),(38884,41253,'1991-05-15','1992-05-14'),(38884,44460,'1992-05-14','1993-05-14'),(38884,47503,'1993-05-14','1994-05-14'),(38884,51501,'1994-05-14','1995-05-14'),(38884,52114,'1995-05-14','1996-05-13'),(38884,53551,'1996-05-13','1997-05-13'),(38884,57633,'1997-05-13','1998-05-13'),(38884,58489,'1998-05-13','1999-05-13'),(38884,59185,'1999-05-13','2000-05-12'),(38884,60498,'2000-05-12','2001-05-12'),(38884,61382,'2001-05-12','2002-05-12'),(38884,63164,'2002-05-12','9999-01-01'),(38885,58685,'1991-02-15','1992-02-15'),(38885,61681,'1992-02-15','1993-02-14'),(38885,61241,'1993-02-14','1994-02-14'),(38885,62254,'1994-02-14','1995-02-14'),(38885,63918,'1995-02-14','1996-02-14'),(38885,66902,'1996-02-14','1997-02-13'),(38885,66812,'1997-02-13','1998-02-13'),(38885,69461,'1998-02-13','1999-02-13'),(38885,71998,'1999-02-13','2000-02-13'),(38885,73824,'2000-02-13','2001-02-12'),(38885,73381,'2001-02-12','2002-02-12'),(38885,76273,'2002-02-12','9999-01-01'),(38886,63535,'1993-02-20','1994-02-20'),(38886,66647,'1994-02-20','1995-02-20'),(38886,67998,'1995-02-20','1996-02-20'),(38886,68442,'1996-02-20','1997-02-19'),(38886,71673,'1997-02-19','1998-02-19'),(38886,75288,'1998-02-19','1999-02-19'),(38886,74800,'1999-02-19','2000-02-19'),(38886,76563,'2000-02-19','2001-02-18'),(38886,80700,'2001-02-18','2002-02-18'),(38886,82443,'2002-02-18','9999-01-01'),(38887,50048,'1996-05-31','1997-05-31'),(38887,53342,'1997-05-31','1997-07-20'),(38888,40000,'1999-12-18','2000-12-17'),(38888,43906,'2000-12-17','2001-06-18'),(38889,54208,'1985-05-30','1986-05-30'),(38889,54031,'1986-05-30','1987-05-30'),(38889,54124,'1987-05-30','1988-05-29'),(38889,58058,'1988-05-29','1989-05-29'),(38889,58701,'1989-05-29','1990-05-29'),(38889,60907,'1990-05-29','1991-05-29'),(38889,61061,'1991-05-29','1992-05-28'),(38889,64656,'1992-05-28','1993-05-28'),(38889,65128,'1993-05-28','1994-05-28'),(38889,65055,'1994-05-28','1995-05-28'),(38889,67918,'1995-05-28','1996-05-27'),(38889,71283,'1996-05-27','1997-05-27'),(38889,71250,'1997-05-27','1998-05-27'),(38889,75405,'1998-05-27','1999-05-27'),(38889,76129,'1999-05-27','2000-05-26'),(38889,75684,'2000-05-26','2001-05-26'),(38889,77067,'2001-05-26','2002-05-26'),(38889,79580,'2002-05-26','9999-01-01'),(38890,102256,'1998-12-12','1999-12-12'),(38890,104004,'1999-12-12','2000-12-11'),(38890,107794,'2000-12-11','2001-12-11'),(38890,111791,'2001-12-11','9999-01-01'),(38891,40000,'1995-09-25','1996-09-24'),(38891,41120,'1996-09-24','1997-09-24'),(38891,41897,'1997-09-24','1998-09-24'),(38891,44210,'1998-09-24','1999-09-24'),(38891,47632,'1999-09-24','2000-09-23'),(38891,49845,'2000-09-23','2001-09-23'),(38891,54134,'2001-09-23','9999-01-01'),(38892,56624,'1995-05-06','1996-05-05'),(38892,57904,'1996-05-05','1997-05-05'),(38892,58534,'1997-05-05','1998-05-05'),(38892,59778,'1998-05-05','1999-05-05'),(38892,60243,'1999-05-05','2000-05-04'),(38892,62753,'2000-05-04','2001-05-04'),(38892,65286,'2001-05-04','2002-05-04'),(38892,67934,'2002-05-04','9999-01-01'),(38893,40000,'1986-05-09','1987-05-09'),(38893,42093,'1987-05-09','1988-05-08'),(38893,45448,'1988-05-08','1989-05-08'),(38893,49169,'1989-05-08','1990-05-08'),(38893,51908,'1990-05-08','1991-05-08'),(38893,52791,'1991-05-08','1992-05-07'),(38893,52672,'1992-05-07','1993-05-07'),(38893,57126,'1993-05-07','1994-05-07'),(38893,58373,'1994-05-07','1995-05-07'),(38893,61280,'1995-05-07','1996-05-06'),(38893,65777,'1996-05-06','1997-05-06'),(38893,68803,'1997-05-06','1998-05-06'),(38893,68933,'1998-05-06','1999-05-06'),(38893,70108,'1999-05-06','2000-05-05'),(38893,72672,'2000-05-05','2001-05-05'),(38893,74084,'2001-05-05','2002-05-05'),(38893,78272,'2002-05-05','9999-01-01'),(38894,68337,'1992-10-19','1993-10-19'),(38894,71114,'1993-10-19','1994-10-19'),(38894,73375,'1994-10-19','1995-10-19'),(38894,74873,'1995-10-19','1996-10-18'),(38894,77724,'1996-10-18','1997-10-18'),(38894,77403,'1997-10-18','1998-10-18'),(38894,80574,'1998-10-18','1999-10-18'),(38894,80816,'1999-10-18','2000-10-17'),(38894,82124,'2000-10-17','2001-10-17'),(38894,86097,'2001-10-17','9999-01-01'),(38895,44049,'1995-12-21','1996-12-20'),(38895,45689,'1996-12-20','1997-12-20'),(38895,46552,'1997-12-20','1998-12-20'),(38895,48299,'1998-12-20','1999-12-20'),(38895,48644,'1999-12-20','2000-12-19'),(38895,48577,'2000-12-19','2001-12-19'),(38895,52057,'2001-12-19','9999-01-01'),(38896,47103,'1993-05-01','1994-05-01'),(38896,49212,'1994-05-01','1995-05-01'),(38896,49764,'1995-05-01','1996-04-30'),(38896,51389,'1996-04-30','1997-04-30'),(38896,54087,'1997-04-30','1998-04-30'),(38896,54261,'1998-04-30','1999-04-30'),(38896,56241,'1999-04-30','2000-04-29'),(38896,58702,'2000-04-29','2001-04-29'),(38896,59993,'2001-04-29','2002-04-29'),(38896,60203,'2002-04-29','9999-01-01'),(38897,47505,'1986-09-20','1987-09-20'),(38897,47212,'1987-09-20','1988-09-19'),(38897,51331,'1988-09-19','1989-09-19'),(38897,54806,'1989-09-19','1990-09-19'),(38897,57514,'1990-09-19','1991-09-19'),(38897,61570,'1991-09-19','1992-09-18'),(38897,64500,'1992-09-18','1993-09-18'),(38897,67800,'1993-09-18','1994-09-18'),(38897,67668,'1994-09-18','1995-09-18'),(38897,70977,'1995-09-18','1996-09-17'),(38897,72624,'1996-09-17','1997-09-17'),(38897,75888,'1997-09-17','1998-09-17'),(38897,76579,'1998-09-17','1999-09-17'),(38897,80712,'1999-09-17','2000-09-16'),(38897,80444,'2000-09-16','2001-08-17'),(38898,53357,'1998-07-26','1999-07-26'),(38898,54017,'1999-07-26','2000-07-25'),(38898,58441,'2000-07-25','2001-07-25'),(38898,58703,'2001-07-25','2002-07-25'),(38898,60236,'2002-07-25','9999-01-01'),(38899,40000,'1997-12-19','1998-12-19'),(38899,44052,'1998-12-19','1999-12-19'),(38899,44168,'1999-12-19','2000-12-18'),(38899,47308,'2000-12-18','2001-12-18'),(38899,49209,'2001-12-18','9999-01-01'),(38900,60646,'1994-11-09','1995-11-09'),(38900,60580,'1995-11-09','1996-11-08'),(38900,63381,'1996-11-08','1997-11-08'),(38900,64978,'1997-11-08','1998-11-08'),(38900,65443,'1998-11-08','1999-11-08'),(38900,65352,'1999-11-08','2000-11-07'),(38900,68917,'2000-11-07','2001-11-07'),(38900,69967,'2001-11-07','9999-01-01'),(38901,58460,'1988-03-06','1989-03-06'),(38901,62321,'1989-03-06','1989-11-13'),(38902,72010,'1995-04-03','1996-04-01'),(38902,73647,'1996-04-01','1997-04-01'),(38902,75042,'1997-04-01','1998-04-01'),(38902,76463,'1998-04-01','1999-04-01'),(38902,76081,'1999-04-01','2000-03-31'),(38902,78500,'2000-03-31','2001-03-31'),(38902,82715,'2001-03-31','2002-03-31'),(38902,84425,'2002-03-31','9999-01-01'),(38903,52083,'1990-07-26','1991-07-26'),(38903,53385,'1991-07-26','1992-07-25'),(38903,55886,'1992-07-25','1993-07-25'),(38903,55881,'1993-07-25','1994-07-25'),(38903,59015,'1994-07-25','1995-07-25'),(38903,60806,'1995-07-25','1996-07-24'),(38903,61923,'1996-07-24','1997-07-24'),(38903,63056,'1997-07-24','1998-07-24'),(38903,64908,'1998-07-24','1999-07-24'),(38903,65125,'1999-07-24','2000-07-23'),(38903,66941,'2000-07-23','2001-05-21'),(38904,40000,'1997-09-27','1998-09-27'),(38904,41581,'1998-09-27','1999-09-27'),(38904,43127,'1999-09-27','2000-09-26'),(38904,46314,'2000-09-26','2001-09-26'),(38904,46187,'2001-09-26','9999-01-01'),(38905,40923,'1989-12-18','1990-12-18'),(38905,42278,'1990-12-18','1991-12-18'),(38905,42827,'1991-12-18','1992-12-17'),(38905,45254,'1992-12-17','1993-12-17'),(38905,48665,'1993-12-17','1994-12-17'),(38905,50778,'1994-12-17','1995-12-17'),(38905,53582,'1995-12-17','1996-12-16'),(38905,57391,'1996-12-16','1997-12-16'),(38905,58824,'1997-12-16','1998-12-16'),(38905,59310,'1998-12-16','1999-12-16'),(38905,60945,'1999-12-16','2000-12-15'),(38905,63075,'2000-12-15','2001-12-15'),(38905,64191,'2001-12-15','9999-01-01'),(38906,40000,'1986-01-12','1987-01-12'),(38906,42691,'1987-01-12','1988-01-12'),(38906,42942,'1988-01-12','1989-01-11'),(38906,44551,'1989-01-11','1990-01-11'),(38906,48123,'1990-01-11','1991-01-11'),(38906,47927,'1991-01-11','1992-01-11'),(38906,50796,'1992-01-11','1993-01-10'),(38906,55066,'1993-01-10','1994-01-10'),(38906,56850,'1994-01-10','1995-01-10'),(38906,59522,'1995-01-10','1996-01-10'),(38906,60163,'1996-01-10','1997-01-09'),(38906,62008,'1997-01-09','1998-01-09'),(38906,63576,'1998-01-09','1999-01-09'),(38906,67703,'1999-01-09','2000-01-09'),(38906,69543,'2000-01-09','2001-01-08'),(38906,71330,'2001-01-08','2002-01-08'),(38906,72544,'2002-01-08','9999-01-01'),(38907,70973,'1989-10-10','1990-10-10'),(38907,74605,'1990-10-10','1991-10-10'),(38907,75926,'1991-10-10','1992-10-09'),(38907,80226,'1992-10-09','1993-10-09'),(38907,83188,'1993-10-09','1994-10-09'),(38907,84078,'1994-10-09','1995-10-09'),(38907,83999,'1995-10-09','1996-10-08'),(38907,84043,'1996-10-08','1997-10-08'),(38907,83579,'1997-10-08','1998-10-08'),(38907,83858,'1998-10-08','1999-10-08'),(38907,84165,'1999-10-08','2000-10-07'),(38907,86471,'2000-10-07','2001-10-07'),(38907,88262,'2001-10-07','9999-01-01'),(38908,40000,'1993-02-01','1994-02-01'),(38908,42219,'1994-02-01','1995-02-01'),(38908,43959,'1995-02-01','1996-02-01'),(38908,46947,'1996-02-01','1997-01-31'),(38908,50864,'1997-01-31','1998-01-31'),(38908,51527,'1998-01-31','1999-01-31'),(38908,53897,'1999-01-31','2000-01-31'),(38908,57631,'2000-01-31','2001-01-30'),(38908,58404,'2001-01-30','2002-01-30'),(38908,61366,'2002-01-30','9999-01-01'),(38909,40565,'1997-03-26','1998-03-26'),(38909,44550,'1998-03-26','1999-03-26'),(38909,46383,'1999-03-26','2000-03-25'),(38909,49028,'2000-03-25','2001-03-25'),(38909,53358,'2001-03-25','2002-03-25'),(38909,53911,'2002-03-25','9999-01-01'),(38910,40000,'1995-09-26','1996-09-25'),(38910,40388,'1996-09-25','1997-09-25'),(38910,41522,'1997-09-25','1998-03-07'),(38911,45888,'1999-10-18','2000-10-17'),(38911,49794,'2000-10-17','2001-10-17'),(38911,53334,'2001-10-17','9999-01-01'),(38912,58699,'1992-11-14','1993-11-14'),(38912,62024,'1993-11-14','1994-11-14'),(38912,62969,'1994-11-14','1995-11-14'),(38912,66220,'1995-11-14','1996-11-13'),(38912,69954,'1996-11-13','1997-11-13'),(38912,73429,'1997-11-13','1998-11-13'),(38912,74477,'1998-11-13','1999-11-13'),(38912,75183,'1999-11-13','2000-11-12'),(38912,76394,'2000-11-12','2001-11-12'),(38912,77290,'2001-11-12','9999-01-01'),(38913,40818,'1987-03-01','1988-02-29'),(38913,40906,'1988-02-29','1989-02-28'),(38913,42566,'1989-02-28','1990-02-28'),(38913,44732,'1990-02-28','1991-02-28'),(38913,48793,'1991-02-28','1992-02-28'),(38913,48680,'1992-02-28','1993-02-27'),(38913,48899,'1993-02-27','1994-02-27'),(38913,52492,'1994-02-27','1995-02-27'),(38913,55730,'1995-02-27','1996-02-27'),(38913,58378,'1996-02-27','1997-02-26'),(38913,60527,'1997-02-26','1998-02-26'),(38913,64629,'1998-02-26','1999-02-26'),(38913,68355,'1999-02-26','2000-02-26'),(38913,70094,'2000-02-26','2001-02-25'),(38913,72364,'2001-02-25','2002-02-25'),(38913,74184,'2002-02-25','9999-01-01'),(38914,43481,'1999-10-16','2000-10-15'),(38914,44595,'2000-10-15','2001-10-15'),(38914,47559,'2001-10-15','9999-01-01'),(38915,53650,'1986-04-05','1987-04-05'),(38915,55301,'1987-04-05','1988-04-04'),(38915,58219,'1988-04-04','1989-04-04'),(38915,60023,'1989-04-04','1990-04-04'),(38915,62928,'1990-04-04','1991-04-04'),(38915,63992,'1991-04-04','1992-04-03'),(38915,66217,'1992-04-03','1993-04-03'),(38915,70683,'1993-04-03','1994-04-03'),(38915,73839,'1994-04-03','1995-04-03'),(38915,75998,'1995-04-03','1996-04-02'),(38915,76387,'1996-04-02','1997-04-02'),(38915,78291,'1997-04-02','1998-04-02'),(38915,82626,'1998-04-02','1999-04-02'),(38915,84363,'1999-04-02','2000-04-01'),(38915,84551,'2000-04-01','2001-04-01'),(38915,87630,'2001-04-01','2002-04-01'),(38915,88910,'2002-04-01','9999-01-01'),(38916,62303,'1993-11-14','1994-11-14'),(38916,64602,'1994-11-14','1995-11-14'),(38916,67583,'1995-11-14','1996-11-13'),(38916,69221,'1996-11-13','1997-11-13'),(38916,70421,'1997-11-13','1998-11-13'),(38916,74219,'1998-11-13','1999-11-13'),(38916,73895,'1999-11-13','2000-11-12'),(38916,74304,'2000-11-12','2001-11-12'),(38916,78738,'2001-11-12','9999-01-01'),(38917,40000,'1995-12-29','1996-12-28'),(38917,42124,'1996-12-28','1997-12-28'),(38917,46465,'1997-12-28','1998-12-28'),(38917,47189,'1998-12-28','1999-12-28'),(38917,50253,'1999-12-28','2000-12-27'),(38917,54676,'2000-12-27','2001-12-27'),(38917,56944,'2001-12-27','9999-01-01'),(38918,40000,'1989-11-14','1990-11-14'),(38918,41328,'1990-11-14','1991-11-14'),(38918,42248,'1991-11-14','1992-11-13'),(38918,41985,'1992-11-13','1993-11-13'),(38918,45335,'1993-11-13','1994-11-13'),(38918,49234,'1994-11-13','1995-11-13'),(38918,53592,'1995-11-13','1995-11-18'),(38919,86952,'1990-03-16','1991-03-16'),(38919,87827,'1991-03-16','1992-03-15'),(38919,88480,'1992-03-15','1993-03-15'),(38919,89344,'1993-03-15','1994-03-15'),(38919,91126,'1994-03-15','1995-03-15'),(38919,90737,'1995-03-15','1996-03-14'),(38919,94129,'1996-03-14','1997-03-14'),(38919,95437,'1997-03-14','1998-03-14'),(38919,96562,'1998-03-14','1999-03-14'),(38919,99067,'1999-03-14','2000-03-13'),(38919,101963,'2000-03-13','2001-03-13'),(38919,104191,'2001-03-13','2002-03-13'),(38919,107486,'2002-03-13','9999-01-01'),(38920,53528,'1988-04-20','1989-04-20'),(38920,57240,'1989-04-20','1990-04-20'),(38920,56988,'1990-04-20','1991-04-20'),(38920,57292,'1991-04-20','1992-04-19'),(38920,58518,'1992-04-19','1993-04-19'),(38920,62606,'1993-04-19','1994-04-19'),(38920,62598,'1994-04-19','1995-04-19'),(38920,66268,'1995-04-19','1996-04-18'),(38920,69526,'1996-04-18','1997-04-18'),(38920,72331,'1997-04-18','1998-04-18'),(38920,75567,'1998-04-18','1999-04-18'),(38920,79390,'1999-04-18','2000-04-17'),(38920,80871,'2000-04-17','2001-04-17'),(38920,84359,'2001-04-17','2002-04-17'),(38920,84806,'2002-04-17','9999-01-01'),(38921,40000,'1985-07-05','1986-07-05'),(38921,39992,'1986-07-05','1987-07-05'),(38921,40145,'1987-07-05','1988-07-04'),(38921,41671,'1988-07-04','1989-07-04'),(38921,41185,'1989-07-04','1990-07-04'),(38921,42958,'1990-07-04','1991-07-04'),(38921,44389,'1991-07-04','1992-07-03'),(38921,47266,'1992-07-03','1993-03-30'),(38922,40000,'1993-03-14','1994-03-14'),(38922,41948,'1994-03-14','1995-03-14'),(38922,42684,'1995-03-14','1996-03-13'),(38922,43197,'1996-03-13','1997-03-13'),(38922,45318,'1997-03-13','1998-03-13'),(38922,44981,'1998-03-13','1999-03-13'),(38922,48095,'1999-03-13','2000-03-12'),(38922,47799,'2000-03-12','2001-03-12'),(38922,51799,'2001-03-12','2002-03-12'),(38922,53160,'2002-03-12','9999-01-01'),(38923,48448,'1992-07-19','1993-07-19'),(38923,51808,'1993-07-19','1994-07-19'),(38923,52887,'1994-07-19','1995-07-19'),(38923,55815,'1995-07-19','1996-07-18'),(38923,59800,'1996-07-18','1997-07-18'),(38923,62327,'1997-07-18','1998-07-18'),(38923,62499,'1998-07-18','1999-07-18'),(38923,66734,'1999-07-18','2000-07-17'),(38923,67316,'2000-07-17','2001-07-17'),(38923,68291,'2001-07-17','2002-07-17'),(38923,71862,'2002-07-17','9999-01-01'),(38924,58972,'1992-12-05','1993-12-05'),(38924,62975,'1993-12-05','1994-12-05'),(38924,65088,'1994-12-05','1995-12-05'),(38924,66976,'1995-12-05','1996-12-04'),(38924,68340,'1996-12-04','1997-12-04'),(38924,69757,'1997-12-04','1998-12-04'),(38924,71785,'1998-12-04','1999-12-04'),(38924,72185,'1999-12-04','2000-12-03'),(38924,73353,'2000-12-03','2001-12-03'),(38924,76817,'2001-12-03','9999-01-01'),(38925,42655,'1997-10-31','1998-10-31'),(38925,46522,'1998-10-31','1999-10-31'),(38925,49470,'1999-10-31','2000-10-30'),(38925,53306,'2000-10-30','2001-10-30'),(38925,54993,'2001-10-30','9999-01-01'),(38926,47512,'1992-08-01','1993-08-01'),(38926,51275,'1993-08-01','1994-08-01'),(38926,53902,'1994-08-01','1995-08-01'),(38926,55920,'1995-08-01','1996-07-31'),(38926,60370,'1996-07-31','1997-07-31'),(38926,61851,'1997-07-31','1998-07-31'),(38926,65743,'1998-07-31','1999-07-31'),(38926,67215,'1999-07-31','2000-07-30'),(38926,68041,'2000-07-30','2001-07-30'),(38926,68585,'2001-07-30','2002-07-30'),(38926,72556,'2002-07-30','9999-01-01'),(38927,50643,'1997-03-05','1998-03-05'),(38927,52011,'1998-03-05','1999-03-05'),(38927,55797,'1999-03-05','2000-03-04'),(38927,55887,'2000-03-04','2001-03-04'),(38927,59609,'2001-03-04','2002-03-04'),(38927,63505,'2002-03-04','9999-01-01'),(38928,45285,'1991-05-28','1992-05-27'),(38928,46135,'1992-05-27','1993-05-27'),(38928,49434,'1993-05-27','1994-05-27'),(38928,51906,'1994-05-27','1995-05-27'),(38928,52038,'1995-05-27','1996-05-26'),(38928,51772,'1996-05-26','1997-05-26'),(38928,51424,'1997-05-26','1998-05-26'),(38928,51043,'1998-05-26','1999-05-26'),(38928,54523,'1999-05-26','2000-05-25'),(38928,54336,'2000-05-25','2001-05-25'),(38928,55154,'2001-05-25','2002-05-25'),(38928,55483,'2002-05-25','9999-01-01'),(38929,40000,'1998-02-20','1999-02-20'),(38929,44005,'1999-02-20','2000-02-20'),(38929,46425,'2000-02-20','2001-02-19'),(38929,49077,'2001-02-19','2002-02-19'),(38929,52810,'2002-02-19','9999-01-01'),(38930,41422,'1998-07-25','1999-07-25'),(38930,43048,'1999-07-25','2000-07-24'),(38930,47132,'2000-07-24','2001-06-10'),(38931,40000,'1992-05-09','1993-05-09'),(38931,43659,'1993-05-09','1994-05-09'),(38931,48106,'1994-05-09','1995-05-09'),(38931,51530,'1995-05-09','1996-05-08'),(38931,53363,'1996-05-08','1997-05-08'),(38931,56647,'1997-05-08','1998-05-08'),(38931,58689,'1998-05-08','1999-05-08'),(38931,59008,'1999-05-08','2000-05-07'),(38931,62594,'2000-05-07','2001-05-07'),(38931,64149,'2001-05-07','2002-05-07'),(38931,67516,'2002-05-07','9999-01-01'),(38932,40000,'1998-10-20','1999-10-20'),(38932,40981,'1999-10-20','2000-10-19'),(38932,45461,'2000-10-19','2001-10-19'),(38932,45418,'2001-10-19','9999-01-01'),(38933,71039,'1995-06-25','1996-06-24'),(38933,75286,'1996-06-24','1997-06-24'),(38933,76390,'1997-06-24','1998-06-24'),(38933,78102,'1998-06-24','1999-06-24'),(38933,79930,'1999-06-24','2000-06-23'),(38933,80081,'2000-06-23','2001-06-23'),(38933,84195,'2001-06-23','2002-06-23'),(38933,85267,'2002-06-23','9999-01-01'),(38934,77315,'1998-03-20','1999-03-20'),(38934,81630,'1999-03-20','2000-03-19'),(38934,81481,'2000-03-19','2001-03-19'),(38934,81480,'2001-03-19','2002-03-19'),(38934,84416,'2002-03-19','9999-01-01'),(38935,40000,'1988-11-19','1989-11-19'),(38935,42594,'1989-11-19','1990-11-19'),(38935,44606,'1990-11-19','1991-11-19'),(38935,46753,'1991-11-19','1992-11-18'),(38935,50611,'1992-11-18','1993-11-18'),(38935,51741,'1993-11-18','1994-03-24'),(38936,43734,'1993-02-21','1994-02-21'),(38936,45584,'1994-02-21','1995-02-21'),(38936,48601,'1995-02-21','1996-02-21'),(38936,50934,'1996-02-21','1997-02-20'),(38936,51696,'1997-02-20','1998-02-20'),(38936,55442,'1998-02-20','1999-02-20'),(38936,58473,'1999-02-20','2000-02-20'),(38936,61937,'2000-02-20','2001-02-19'),(38936,61663,'2001-02-19','2002-02-19'),(38936,62390,'2002-02-19','9999-01-01'),(38937,40000,'1992-12-25','1993-12-25'),(38937,43255,'1993-12-25','1994-12-25'),(38937,45773,'1994-12-25','1995-12-25'),(38937,46884,'1995-12-25','1996-12-24'),(38937,50143,'1996-12-24','1997-12-24'),(38937,51496,'1997-12-24','1998-12-24'),(38937,52847,'1998-12-24','1999-12-24'),(38937,56683,'1999-12-24','2000-12-23'),(38937,59341,'2000-12-23','2001-12-23'),(38937,61124,'2001-12-23','9999-01-01'),(38938,77062,'1992-03-09','1993-03-09'),(38938,76775,'1993-03-09','1994-03-09'),(38938,80734,'1994-03-09','1995-03-09'),(38938,84486,'1995-03-09','1996-03-08'),(38938,84928,'1996-03-08','1997-03-08'),(38938,85190,'1997-03-08','1998-03-08'),(38938,88215,'1998-03-08','1999-03-08'),(38938,90334,'1999-03-08','2000-03-07'),(38938,91080,'2000-03-07','2001-03-07'),(38938,93053,'2001-03-07','2002-03-07'),(38938,93241,'2002-03-07','9999-01-01'),(38939,40000,'1985-03-27','1986-03-27'),(38939,43350,'1986-03-27','1987-03-27'),(38939,46026,'1987-03-27','1988-03-26'),(38939,47284,'1988-03-26','1989-03-26'),(38939,47357,'1989-03-26','1990-03-26'),(38939,47662,'1990-03-26','1991-03-26'),(38939,51109,'1991-03-26','1992-03-25'),(38939,54866,'1992-03-25','1993-03-25'),(38939,58518,'1993-03-25','1994-03-25'),(38939,62759,'1994-03-25','1995-03-25'),(38939,66053,'1995-03-25','1996-03-24'),(38939,68276,'1996-03-24','1997-03-24'),(38939,68255,'1997-03-24','1998-03-24'),(38939,70310,'1998-03-24','1999-03-24'),(38939,72608,'1999-03-24','2000-03-23'),(38939,74990,'2000-03-23','2001-03-23'),(38939,77230,'2001-03-23','2002-03-23'),(38939,76835,'2002-03-23','9999-01-01'),(38940,43625,'1985-09-25','1986-09-25'),(38940,47944,'1986-09-25','1987-09-25'),(38940,51876,'1987-09-25','1988-09-24'),(38940,54332,'1988-09-24','1989-09-24'),(38940,54525,'1989-09-24','1990-09-24'),(38940,56429,'1990-09-24','1991-09-24'),(38940,59492,'1991-09-24','1992-09-23'),(38940,59594,'1992-09-23','1993-09-23'),(38940,62509,'1993-09-23','1994-09-23'),(38940,63912,'1994-09-23','1995-09-23'),(38940,64980,'1995-09-23','1996-09-22'),(38940,66065,'1996-09-22','1997-09-22'),(38940,68530,'1997-09-22','1998-09-22'),(38940,69237,'1998-09-22','1999-09-22'),(38940,69784,'1999-09-22','2000-09-21'),(38940,69598,'2000-09-21','2001-09-21'),(38940,69979,'2001-09-21','9999-01-01'),(38941,58859,'1994-09-01','1995-09-01'),(38941,61551,'1995-09-01','1996-08-31'),(38941,63331,'1996-08-31','1997-08-31'),(38941,66832,'1997-08-31','1998-08-31'),(38941,69343,'1998-08-31','1999-08-31'),(38941,70245,'1999-08-31','2000-08-30'),(38941,71809,'2000-08-30','2001-08-30'),(38941,71322,'2001-08-30','9999-01-01'),(38942,68402,'1987-05-30','1988-05-29'),(38942,71998,'1988-05-29','1989-05-29'),(38942,72041,'1989-05-29','1990-05-29'),(38942,72701,'1990-05-29','1991-05-29'),(38942,75978,'1991-05-29','1992-05-28'),(38942,78498,'1992-05-28','1993-05-28'),(38942,81088,'1993-05-28','1994-05-28'),(38942,84693,'1994-05-28','1995-05-28'),(38942,85934,'1995-05-28','1996-05-27'),(38942,86633,'1996-05-27','1997-05-27'),(38942,90792,'1997-05-27','1998-05-27'),(38942,92030,'1998-05-27','1999-05-27'),(38942,92411,'1999-05-27','2000-05-26'),(38942,93939,'2000-05-26','2001-05-26'),(38942,98300,'2001-05-26','2002-05-26'),(38942,100039,'2002-05-26','9999-01-01'),(38943,40000,'1989-01-08','1990-01-08'),(38943,43058,'1990-01-08','1991-01-08'),(38943,43646,'1991-01-08','1992-01-08'),(38943,45134,'1992-01-08','1993-01-07'),(38943,45516,'1993-01-07','1994-01-07'),(38943,48882,'1994-01-07','1995-01-07'),(38943,48384,'1995-01-07','1996-01-07'),(38943,52165,'1996-01-07','1997-01-06'),(38943,53645,'1997-01-06','1998-01-06'),(38943,57303,'1998-01-06','1999-01-06'),(38943,58295,'1999-01-06','2000-01-06'),(38943,60266,'2000-01-06','2001-01-05'),(38943,63450,'2001-01-05','2002-01-05'),(38943,66128,'2002-01-05','9999-01-01'),(38944,83997,'1995-10-01','1996-09-30'),(38944,87653,'1996-09-30','1997-09-30'),(38944,90133,'1997-09-30','1998-09-30'),(38944,92056,'1998-09-30','1999-09-30'),(38944,91579,'1999-09-30','2000-04-19'),(38945,40000,'1987-05-07','1988-05-06'),(38945,42453,'1988-05-06','1989-05-06'),(38945,45408,'1989-05-06','1990-05-06'),(38945,48635,'1990-05-06','1991-05-06'),(38945,49362,'1991-05-06','1992-05-05'),(38945,49042,'1992-05-05','1993-05-05'),(38945,50831,'1993-05-05','1994-05-05'),(38945,50489,'1994-05-05','1995-05-05'),(38945,51381,'1995-05-05','1996-05-04'),(38945,52895,'1996-05-04','1997-05-04'),(38945,53766,'1997-05-04','1998-05-04'),(38945,58087,'1998-05-04','1999-05-04'),(38945,58713,'1999-05-04','2000-05-03'),(38945,60488,'2000-05-03','2001-05-03'),(38945,61646,'2001-05-03','2002-05-03'),(38945,61829,'2002-05-03','9999-01-01'),(38946,41618,'1987-12-22','1988-12-21'),(38946,45666,'1988-12-21','1989-12-21'),(38946,48338,'1989-12-21','1990-12-21'),(38946,51831,'1990-12-21','1991-12-21'),(38946,52918,'1991-12-21','1992-12-20'),(38946,54640,'1992-12-20','1993-12-20'),(38946,56359,'1993-12-20','1994-12-20'),(38946,59149,'1994-12-20','1995-12-20'),(38946,58954,'1995-12-20','1996-12-19'),(38946,62660,'1996-12-19','1997-12-19'),(38946,62547,'1997-12-19','1998-12-19'),(38946,64420,'1998-12-19','1999-02-10'),(38947,40000,'1991-03-08','1992-03-07'),(38947,42004,'1992-03-07','1993-03-07'),(38947,43343,'1993-03-07','1994-03-07'),(38947,46678,'1994-03-07','1995-03-07'),(38947,48883,'1995-03-07','1996-03-06'),(38947,51171,'1996-03-06','1997-03-06'),(38947,51677,'1997-03-06','1998-03-06'),(38947,51381,'1998-03-06','1999-03-06'),(38947,53662,'1999-03-06','2000-03-05'),(38947,53422,'2000-03-05','2001-03-05'),(38947,56778,'2001-03-05','2002-03-05'),(38947,56872,'2002-03-05','9999-01-01'),(38948,40000,'1999-05-19','2000-05-18'),(38948,40691,'2000-05-18','2001-05-18'),(38948,41395,'2001-05-18','2002-05-18'),(38948,41303,'2002-05-18','9999-01-01'),(38949,69183,'1992-07-10','1993-07-10'),(38949,73474,'1993-07-10','1994-07-10'),(38949,73192,'1994-07-10','1995-07-10'),(38949,73239,'1995-07-10','1996-07-09'),(38949,73765,'1996-07-09','1997-07-09'),(38949,73489,'1997-07-09','1998-07-09'),(38949,75348,'1998-07-09','1999-07-09'),(38949,76601,'1999-07-09','2000-07-08'),(38949,76575,'2000-07-08','2001-07-08'),(38949,80509,'2001-07-08','2002-07-08'),(38949,81375,'2002-07-08','9999-01-01'),(38950,42823,'1985-03-19','1986-03-19'),(38950,43976,'1986-03-19','1987-03-19'),(38950,47653,'1987-03-19','1988-03-18'),(38950,48694,'1988-03-18','1989-03-18'),(38950,49423,'1989-03-18','1990-03-18'),(38950,51455,'1990-03-18','1991-03-18'),(38950,53284,'1991-03-18','1992-03-17'),(38950,53088,'1992-03-17','1993-03-17'),(38950,53596,'1993-03-17','1994-03-17'),(38950,56555,'1994-03-17','1995-03-17'),(38950,58749,'1995-03-17','1996-03-16'),(38950,63158,'1996-03-16','1997-03-16'),(38950,63258,'1997-03-16','1998-03-16'),(38950,64232,'1998-03-16','1999-03-16'),(38950,67056,'1999-03-16','2000-03-15'),(38950,71082,'2000-03-15','2001-03-15'),(38950,72897,'2001-03-15','2002-03-15'),(38950,73103,'2002-03-15','9999-01-01'),(38951,71348,'1988-10-29','1989-10-29'),(38951,72760,'1989-10-29','1990-10-28'),(38951,76269,'1990-10-28','1991-10-28'),(38951,76388,'1991-10-28','1992-10-27'),(38951,79863,'1992-10-27','1993-10-28'),(38951,83514,'1993-10-28','1994-10-28'),(38951,83893,'1994-10-28','1995-10-28'),(38951,85904,'1995-10-28','1996-10-27'),(38951,87062,'1996-10-27','1997-10-26'),(38951,90906,'1997-10-26','1998-10-26'),(38951,93247,'1998-10-26','1999-10-27'),(38951,96522,'1999-10-27','2000-10-26'),(38951,97949,'2000-10-26','2001-10-26'),(38951,99890,'2001-10-26','9999-01-01'),(38952,56871,'1990-03-13','1991-03-13'),(38952,57025,'1991-03-13','1991-06-08'),(38953,40000,'1999-09-05','2000-09-04'),(38953,41305,'2000-09-04','2001-09-04'),(38953,45308,'2001-09-04','9999-01-01'),(38954,66093,'1990-11-02','1991-11-02'),(38954,68437,'1991-11-02','1992-11-01'),(38954,71080,'1992-11-01','1993-11-01'),(38954,74353,'1993-11-01','1994-11-01'),(38954,76009,'1994-11-01','1995-11-01'),(38954,77126,'1995-11-01','1996-10-31'),(38954,81102,'1996-10-31','1997-10-31'),(38954,85248,'1997-10-31','1998-10-31'),(38954,84877,'1998-10-31','1999-10-31'),(38954,84530,'1999-10-31','2000-10-30'),(38954,87665,'2000-10-30','2001-10-30'),(38954,90169,'2001-10-30','9999-01-01'),(38955,40000,'1989-11-18','1990-11-18'),(38955,42979,'1990-11-18','1991-11-18'),(38955,42503,'1991-11-18','1992-11-17'),(38955,44154,'1992-11-17','1993-11-17'),(38955,47280,'1993-11-17','1994-11-17'),(38955,47891,'1994-11-17','1995-11-17'),(38955,47812,'1995-11-17','1996-11-16'),(38955,51100,'1996-11-16','1997-11-16'),(38955,55142,'1997-11-16','1998-11-16'),(38955,57560,'1998-11-16','1999-11-16'),(38955,58645,'1999-11-16','2000-11-15'),(38955,61973,'2000-11-15','2001-11-15'),(38955,64114,'2001-11-15','9999-01-01'),(38956,50917,'1995-03-07','1996-03-06'),(38956,53467,'1996-03-06','1997-03-06'),(38956,57608,'1997-03-06','1998-03-06'),(38956,58125,'1998-03-06','1999-03-06'),(38956,58535,'1999-03-06','2000-03-05'),(38956,60783,'2000-03-05','2001-03-05'),(38956,60816,'2001-03-05','2002-03-05'),(38956,62345,'2002-03-05','9999-01-01'),(38957,66178,'1989-01-07','1990-01-07'),(38957,67792,'1990-01-07','1991-01-07'),(38957,67903,'1991-01-07','1992-01-07'),(38957,70511,'1992-01-07','1993-01-06'),(38957,71515,'1993-01-06','1994-01-06'),(38957,74048,'1994-01-06','1995-01-06'),(38957,74970,'1995-01-06','1996-01-06'),(38957,78430,'1996-01-06','1997-01-05'),(38957,78286,'1997-01-05','1998-01-05'),(38957,78158,'1998-01-05','1999-01-05'),(38957,79527,'1999-01-05','2000-01-05'),(38957,83354,'2000-01-05','2001-01-04'),(38957,83894,'2001-01-04','2002-01-04'),(38957,87526,'2002-01-04','9999-01-01'),(38958,59396,'1998-07-19','1999-07-19'),(38958,61464,'1999-07-19','1999-10-12'),(38959,40000,'1992-08-19','1993-08-19'),(38959,41727,'1993-08-19','1994-08-19'),(38959,42133,'1994-08-19','1995-08-19'),(38959,43153,'1995-08-19','1996-08-18'),(38959,43499,'1996-08-18','1997-08-18'),(38959,43979,'1997-08-18','1998-08-18'),(38959,47083,'1998-08-18','1999-08-18'),(38959,51045,'1999-08-18','2000-08-17'),(38959,53128,'2000-08-17','2001-08-17'),(38959,56111,'2001-08-17','9999-01-01'),(38960,59436,'1990-01-02','1991-01-02'),(38960,62664,'1991-01-02','1992-01-02'),(38960,63535,'1992-01-02','1993-01-01'),(38960,67366,'1993-01-01','1994-01-01'),(38960,71750,'1994-01-01','1995-01-01'),(38960,72816,'1995-01-01','1996-01-01'),(38960,76467,'1996-01-01','1996-12-31'),(38960,79494,'1996-12-31','1997-12-31'),(38960,83821,'1997-12-31','1998-12-31'),(38960,86150,'1998-12-31','1999-12-31'),(38960,89940,'1999-12-31','2000-12-30'),(38960,89805,'2000-12-30','2001-12-30'),(38960,93352,'2001-12-30','9999-01-01'),(38961,60996,'1993-09-18','1994-09-18'),(38961,63214,'1994-09-18','1995-09-18'),(38961,65274,'1995-09-18','1996-09-17'),(38961,69114,'1996-09-17','1997-09-17'),(38961,72496,'1997-09-17','1998-09-17'),(38961,76565,'1998-09-17','1999-09-17'),(38961,76076,'1999-09-17','2000-09-16'),(38961,77557,'2000-09-16','2001-09-16'),(38961,78317,'2001-09-16','9999-01-01'),(38962,77111,'1999-12-02','2000-12-01'),(38962,77145,'2000-12-01','2001-01-26'),(38963,68874,'1990-10-17','1991-10-17'),(38963,72276,'1991-10-17','1992-10-16'),(38963,76364,'1992-10-16','1993-10-16'),(38963,76649,'1993-10-16','1994-10-16'),(38963,76630,'1994-10-16','1995-10-16'),(38963,76906,'1995-10-16','1996-10-15'),(38963,77496,'1996-10-15','1997-10-15'),(38963,81814,'1997-10-15','1998-10-15'),(38963,81680,'1998-10-15','1999-10-15'),(38963,81221,'1999-10-15','2000-10-14'),(38963,81975,'2000-10-14','2001-10-14'),(38963,83364,'2001-10-14','9999-01-01'),(38964,40000,'1997-09-09','1998-07-28'),(38965,62141,'1988-07-04','1989-07-04'),(38965,64443,'1989-07-04','1990-07-04'),(38965,64312,'1990-07-04','1991-07-04'),(38965,67415,'1991-07-04','1992-07-03'),(38965,70230,'1992-07-03','1993-07-03'),(38965,70200,'1993-07-03','1994-07-03'),(38965,72410,'1994-07-03','1995-07-03'),(38965,72202,'1995-07-03','1996-07-02'),(38965,74372,'1996-07-02','1997-07-02'),(38965,76169,'1997-07-02','1998-07-02'),(38965,78548,'1998-07-02','1999-07-02'),(38965,81218,'1999-07-02','2000-07-01'),(38965,83331,'2000-07-01','2001-07-01'),(38965,85888,'2001-07-01','2002-07-01'),(38965,88987,'2002-07-01','9999-01-01'),(38966,60162,'1994-11-26','1995-11-26'),(38966,60605,'1995-11-26','1996-11-25'),(38966,63728,'1996-11-25','1997-11-25'),(38966,67372,'1997-11-25','1998-11-25'),(38966,67143,'1998-11-25','1999-11-25'),(38966,68775,'1999-11-25','2000-11-24'),(38966,72695,'2000-11-24','2001-11-24'),(38966,73988,'2001-11-24','9999-01-01'),(38967,63628,'1989-11-29','1990-11-29'),(38967,65125,'1990-11-29','1991-11-29'),(38967,66672,'1991-11-29','1992-11-28'),(38967,70339,'1992-11-28','1993-11-28'),(38967,73800,'1993-11-28','1994-11-28'),(38967,77409,'1994-11-28','1995-11-28'),(38967,81472,'1995-11-28','1996-11-27'),(38967,83065,'1996-11-27','1997-11-27'),(38967,85974,'1997-11-27','1998-11-27'),(38967,86454,'1998-11-27','1999-11-27'),(38967,86797,'1999-11-27','2000-11-26'),(38967,87122,'2000-11-26','2001-11-26'),(38967,88868,'2001-11-26','9999-01-01'),(38968,40000,'1991-09-26','1992-09-25'),(38968,42495,'1992-09-25','1993-09-25'),(38968,44507,'1993-09-25','1994-09-25'),(38968,44572,'1994-09-25','1995-09-25'),(38968,46446,'1995-09-25','1996-09-24'),(38968,50266,'1996-09-24','1997-09-24'),(38968,50756,'1997-09-24','1998-09-24'),(38968,52448,'1998-09-24','1999-09-24'),(38968,53754,'1999-09-24','2000-09-23'),(38968,56828,'2000-09-23','2001-09-23'),(38968,59134,'2001-09-23','9999-01-01'),(38969,53927,'1998-11-15','1999-11-15'),(38969,56981,'1999-11-15','2000-11-14'),(38969,60260,'2000-11-14','2001-03-13'),(38970,71800,'1985-06-06','1986-06-06'),(38970,73890,'1986-06-06','1987-06-06'),(38970,76194,'1987-06-06','1988-06-05'),(38970,80168,'1988-06-05','1989-06-05'),(38970,83636,'1989-06-05','1990-06-05'),(38970,87306,'1990-06-05','1991-06-05'),(38970,89828,'1991-06-05','1992-06-04'),(38970,91769,'1992-06-04','1993-06-04'),(38970,92141,'1993-06-04','1994-06-04'),(38970,94824,'1994-06-04','1995-06-04'),(38970,99265,'1995-06-04','1996-06-03'),(38970,101375,'1996-06-03','1997-06-03'),(38970,101481,'1997-06-03','1998-06-03'),(38970,102380,'1998-06-03','1999-06-03'),(38970,103388,'1999-06-03','2000-06-02'),(38970,105329,'2000-06-02','2001-06-02'),(38970,109754,'2001-06-02','2002-06-02'),(38970,109411,'2002-06-02','9999-01-01'),(38971,47331,'1998-11-10','1999-11-10'),(38971,49852,'1999-11-10','2000-11-09'),(38971,52599,'2000-11-09','2001-11-09'),(38971,52414,'2001-11-09','9999-01-01'),(38972,40000,'1988-03-27','1989-03-27'),(38972,40836,'1989-03-27','1990-03-27'),(38972,42880,'1990-03-27','1991-03-27'),(38972,45396,'1991-03-27','1992-03-26'),(38972,46234,'1992-03-26','1993-03-26'),(38972,46907,'1993-03-26','1994-03-26'),(38972,48340,'1994-03-26','1995-03-26'),(38972,49923,'1995-03-26','1996-03-25'),(38972,52682,'1996-03-25','1997-03-25'),(38972,55245,'1997-03-25','1998-03-25'),(38972,58780,'1998-03-25','1999-03-25'),(38972,58881,'1999-03-25','2000-03-24'),(38972,60562,'2000-03-24','2001-03-24'),(38972,65000,'2001-03-24','2002-03-24'),(38972,69295,'2002-03-24','9999-01-01'),(38973,40000,'1997-02-28','1998-02-28'),(38973,43858,'1998-02-28','1999-02-28'),(38973,43861,'1999-02-28','2000-02-28'),(38973,47050,'2000-02-28','2001-02-27'),(38973,47855,'2001-02-27','2002-02-27'),(38973,50461,'2002-02-27','9999-01-01'),(38974,57082,'1997-12-03','1998-12-03'),(38974,58165,'1998-12-03','1999-11-11'),(38975,40000,'1995-07-30','1996-07-29'),(38975,43376,'1996-07-29','1997-07-29'),(38975,45704,'1997-07-29','1998-07-29'),(38975,48715,'1998-07-29','1999-07-29'),(38975,53090,'1999-07-29','2000-07-28'),(38975,52757,'2000-07-28','2001-07-28'),(38975,54174,'2001-07-28','2002-07-28'),(38975,55460,'2002-07-28','9999-01-01'),(38976,40313,'1991-03-25','1992-03-24'),(38976,41463,'1992-03-24','1993-03-24'),(38976,43955,'1993-03-24','1994-03-24'),(38976,45073,'1994-03-24','1995-03-24'),(38976,48826,'1995-03-24','1996-03-23'),(38976,49999,'1996-03-23','1997-03-23'),(38976,53994,'1997-03-23','1998-03-23'),(38976,56057,'1998-03-23','1999-03-23'),(38976,57974,'1999-03-23','2000-03-22'),(38976,60304,'2000-03-22','2001-03-22'),(38976,61919,'2001-03-22','2002-03-22'),(38976,61925,'2002-03-22','9999-01-01'),(38977,40000,'1994-08-15','1995-08-15'),(38977,42108,'1995-08-15','1996-08-14'),(38977,45353,'1996-08-14','1997-08-14'),(38977,44979,'1997-08-14','1998-01-17'),(38978,51276,'1991-07-31','1992-07-30'),(38978,51227,'1992-07-30','1993-07-30'),(38978,54609,'1993-07-30','1994-07-30'),(38978,58029,'1994-07-30','1995-07-30'),(38978,62524,'1995-07-30','1996-07-29'),(38978,65126,'1996-07-29','1997-07-29'),(38978,66292,'1997-07-29','1998-07-29'),(38978,67550,'1998-07-29','1999-07-29'),(38978,70734,'1999-07-29','2000-07-28'),(38978,72990,'2000-07-28','2001-07-28'),(38978,76085,'2001-07-28','2002-07-28'),(38978,78700,'2002-07-28','9999-01-01'),(38979,44330,'1989-07-09','1990-07-09'),(38979,48793,'1990-07-09','1991-07-09'),(38979,51444,'1991-07-09','1992-07-08'),(38979,54018,'1992-07-08','1993-07-08'),(38979,55230,'1993-07-08','1994-07-08'),(38979,57021,'1994-07-08','1995-07-08'),(38979,60540,'1995-07-08','1996-07-07'),(38979,60423,'1996-07-07','1997-07-07'),(38979,62722,'1997-07-07','1998-07-07'),(38979,65315,'1998-07-07','1999-07-07'),(38979,66057,'1999-07-07','2000-07-06'),(38979,66101,'2000-07-06','2001-07-06'),(38979,68580,'2001-07-06','2002-07-06'),(38979,71202,'2002-07-06','9999-01-01'),(38980,40000,'1996-09-21','1997-09-21'),(38980,42108,'1997-09-21','1998-09-21'),(38980,43354,'1998-09-21','1999-09-21'),(38980,44832,'1999-09-21','2000-09-20'),(38980,45419,'2000-09-20','2001-09-20'),(38980,49026,'2001-09-20','9999-01-01'),(38981,40000,'1995-11-18','1996-11-17'),(38981,42385,'1996-11-17','1997-11-17'),(38981,43323,'1997-11-17','1998-11-17'),(38981,45810,'1998-11-17','1999-11-17'),(38981,48910,'1999-11-17','2000-11-16'),(38981,52015,'2000-11-16','2001-11-16'),(38981,53080,'2001-11-16','9999-01-01'),(38982,53681,'1989-04-10','1990-04-10'),(38982,55516,'1990-04-10','1991-04-10'),(38982,59505,'1991-04-10','1992-04-09'),(38982,59339,'1992-04-09','1993-04-09'),(38982,62339,'1993-04-09','1994-04-09'),(38982,63888,'1994-04-09','1995-04-09'),(38982,65079,'1995-04-09','1996-04-08'),(38982,66544,'1996-04-08','1997-04-08'),(38982,69949,'1997-04-08','1998-04-08'),(38982,70313,'1998-04-08','1999-04-08'),(38982,70632,'1999-04-08','2000-04-07'),(38982,74337,'2000-04-07','2001-04-07'),(38982,76901,'2001-04-07','2002-04-06'),(38982,78388,'2002-04-06','9999-01-01'),(38983,89962,'1989-01-09','1989-09-11'),(38984,47679,'1993-06-14','1994-06-14'),(38984,51187,'1994-06-14','1995-06-14'),(38984,52814,'1995-06-14','1996-06-13'),(38984,56559,'1996-06-13','1997-06-03'),(38985,66001,'1990-03-22','1991-03-22'),(38985,69626,'1991-03-22','1992-03-21'),(38985,71311,'1992-03-21','1993-03-21'),(38985,71940,'1993-03-21','1994-03-21'),(38985,76163,'1994-03-21','1995-03-21'),(38985,75869,'1995-03-21','1996-03-20'),(38985,79308,'1996-03-20','1997-03-20'),(38985,81137,'1997-03-20','1998-03-20'),(38985,83695,'1998-03-20','1999-03-20'),(38985,85016,'1999-03-20','2000-03-19'),(38985,84872,'2000-03-19','2001-03-19'),(38985,88770,'2001-03-19','2002-03-19'),(38985,91027,'2002-03-19','9999-01-01'),(38986,44096,'1996-12-03','1997-12-03'),(38986,46503,'1997-12-03','1998-12-03'),(38986,49325,'1998-12-03','1999-12-03'),(38986,53810,'1999-12-03','2000-12-02'),(38986,57716,'2000-12-02','2001-12-02'),(38986,61466,'2001-12-02','9999-01-01'),(38987,40000,'1995-05-01','1995-10-12'),(38988,40000,'1992-05-24','1993-05-24'),(38988,41307,'1993-05-24','1994-05-24'),(38988,41990,'1994-05-24','1995-05-24'),(38988,43211,'1995-05-24','1996-05-23'),(38988,43836,'1996-05-23','1997-05-23'),(38988,44969,'1997-05-23','1998-05-23'),(38988,49368,'1998-05-23','1999-05-23'),(38988,50628,'1999-05-23','2000-05-22'),(38988,54982,'2000-05-22','2001-05-22'),(38988,58506,'2001-05-22','2002-05-22'),(38988,58666,'2002-05-22','9999-01-01'),(38989,40000,'1991-11-30','1992-11-29'),(38989,40167,'1992-11-29','1993-11-29'),(38989,39696,'1993-11-29','1994-11-29'),(38989,41222,'1994-11-29','1995-11-29'),(38989,40820,'1995-11-29','1996-11-28'),(38989,44283,'1996-11-28','1997-11-28'),(38989,46725,'1997-11-28','1998-11-28'),(38989,47777,'1998-11-28','1999-11-28'),(38989,51563,'1999-11-28','2000-11-27'),(38989,55389,'2000-11-27','2001-11-27'),(38989,57995,'2001-11-27','9999-01-01'),(38990,72613,'1999-12-08','2000-12-07'),(38990,72440,'2000-12-07','2001-12-07'),(38990,74137,'2001-12-07','9999-01-01'),(38991,40000,'1991-02-20','1992-02-20'),(38991,39753,'1992-02-20','1993-02-19'),(38991,43027,'1993-02-19','1994-02-19'),(38991,46068,'1994-02-19','1995-02-19'),(38991,46338,'1995-02-19','1996-02-19'),(38991,46602,'1996-02-19','1997-02-18'),(38991,50143,'1997-02-18','1998-02-18'),(38991,54008,'1998-02-18','1999-02-18'),(38991,57931,'1999-02-18','2000-02-18'),(38991,61950,'2000-02-18','2001-02-17'),(38991,65952,'2001-02-17','2002-02-17'),(38991,66210,'2002-02-17','9999-01-01'),(38992,60270,'1987-07-06','1988-07-05'),(38992,64268,'1988-07-05','1989-07-05'),(38992,65121,'1989-07-05','1990-07-05'),(38992,64985,'1990-07-05','1991-07-05'),(38992,66724,'1991-07-05','1992-07-04'),(38992,67909,'1992-07-04','1993-07-04'),(38992,67641,'1993-07-04','1994-07-04'),(38992,67767,'1994-07-04','1995-07-04'),(38992,68590,'1995-07-04','1996-07-03'),(38992,70527,'1996-07-03','1997-07-03'),(38992,70101,'1997-07-03','1998-07-03'),(38992,73823,'1998-07-03','1999-07-03'),(38992,77716,'1999-07-03','2000-07-02'),(38992,80583,'2000-07-02','2001-07-02'),(38992,83792,'2001-07-02','2002-07-02'),(38992,87260,'2002-07-02','9999-01-01'),(38993,55323,'2000-01-10','2001-01-09'),(38993,55470,'2001-01-09','2002-01-09'),(38993,55734,'2002-01-09','9999-01-01'),(38994,63956,'1992-02-02','1993-02-01'),(38994,63930,'1993-02-01','1994-02-01'),(38994,65275,'1994-02-01','1995-02-01'),(38994,65375,'1995-02-01','1996-02-01'),(38994,65585,'1996-02-01','1997-01-31'),(38994,69725,'1997-01-31','1998-01-31'),(38994,73556,'1998-01-31','1999-01-31'),(38994,75376,'1999-01-31','2000-01-31'),(38994,78660,'2000-01-31','2001-01-30'),(38994,82977,'2001-01-30','2002-01-30'),(38994,87006,'2002-01-30','9999-01-01'),(38995,40000,'1990-05-14','1991-05-14'),(38995,43740,'1991-05-14','1992-02-20'),(38996,44837,'1996-12-10','1997-12-10'),(38996,46261,'1997-12-10','1998-12-10'),(38996,49833,'1998-12-10','1999-12-10'),(38996,52669,'1999-12-10','2000-12-09'),(38996,55080,'2000-12-09','2001-12-09'),(38996,58443,'2001-12-09','9999-01-01'),(38997,40000,'1986-04-25','1987-04-25'),(38997,40735,'1987-04-25','1988-04-24'),(38997,40470,'1988-04-24','1989-04-24'),(38997,42429,'1989-04-24','1990-04-24'),(38997,46392,'1990-04-24','1991-04-24'),(38997,47130,'1991-04-24','1992-04-23'),(38997,46744,'1992-04-23','1993-04-23'),(38997,51204,'1993-04-23','1994-04-23'),(38997,53127,'1994-04-23','1995-04-23'),(38997,53555,'1995-04-23','1996-04-22'),(38997,54184,'1996-04-22','1997-04-22'),(38997,55771,'1997-04-22','1998-04-22'),(38997,55322,'1998-04-22','1999-04-22'),(38997,56770,'1999-04-22','2000-04-21'),(38997,61101,'2000-04-21','2001-04-21'),(38997,64217,'2001-04-21','2002-04-21'),(38997,66967,'2002-04-21','9999-01-01'),(38998,62709,'1997-11-04','1998-11-04'),(38998,65923,'1998-11-04','1999-11-04'),(38998,69055,'1999-11-04','2000-11-03'),(38998,70994,'2000-11-03','2001-11-03'),(38998,74903,'2001-11-03','9999-01-01'),(38999,43686,'1997-04-10','1998-04-10'),(38999,45628,'1998-04-10','1999-02-15'),(39000,48649,'1997-03-03','1998-03-03'),(39000,50389,'1998-03-03','1999-03-03'),(39000,53555,'1999-03-03','2000-03-02'),(39000,53710,'2000-03-02','2001-03-02'),(39000,54690,'2001-03-02','2002-03-02'),(39000,58036,'2002-03-02','9999-01-01'),(39001,44043,'1993-04-10','1994-04-10'),(39001,45874,'1994-04-10','1995-04-10'),(39001,50159,'1995-04-10','1996-04-09'),(39001,53543,'1996-04-09','1997-04-09'),(39001,56772,'1997-04-09','1998-04-09'),(39001,61230,'1998-04-09','1999-04-09'),(39001,61970,'1999-04-09','2000-04-08'),(39001,61799,'2000-04-08','2001-04-08'),(39001,63693,'2001-04-08','2002-04-08'),(39001,68153,'2002-04-08','9999-01-01'),(39002,101119,'1988-09-09','1989-09-09'),(39002,105329,'1989-09-09','1990-09-09'),(39002,108761,'1990-09-09','1991-09-09'),(39002,110814,'1991-09-09','1992-09-08'),(39002,110758,'1992-09-08','1993-09-08'),(39002,114547,'1993-09-08','1994-09-08'),(39002,117542,'1994-09-08','1995-09-08'),(39002,121083,'1995-09-08','1996-09-07'),(39002,121064,'1996-09-07','1997-09-07'),(39002,122169,'1997-09-07','1998-09-07'),(39002,124725,'1998-09-07','1999-09-07'),(39002,127459,'1999-09-07','2000-09-06'),(39002,129289,'2000-09-06','2001-09-06'),(39002,130858,'2001-09-06','9999-01-01'),(39003,64647,'1997-03-14','1998-03-14'),(39003,67436,'1998-03-14','1999-03-14'),(39003,70601,'1999-03-14','2000-03-13'),(39003,72516,'2000-03-13','2001-03-13'),(39003,76158,'2001-03-13','2002-03-13'),(39003,80182,'2002-03-13','9999-01-01'),(39004,43809,'1992-03-15','1993-03-15'),(39004,45615,'1993-03-15','1993-04-18'),(39005,40000,'1997-12-24','1998-12-24'),(39005,42575,'1998-12-24','1999-12-24'),(39005,44625,'1999-12-24','2000-12-23'),(39005,45790,'2000-12-23','2001-12-23'),(39005,46697,'2001-12-23','9999-01-01'),(39006,40000,'1992-06-11','1993-06-11'),(39006,39742,'1993-06-11','1994-06-11'),(39006,41756,'1994-06-11','1995-06-11'),(39006,44490,'1995-06-11','1996-06-10'),(39006,47887,'1996-06-10','1997-06-10'),(39006,51621,'1997-06-10','1998-06-10'),(39006,54429,'1998-06-10','1999-06-10'),(39006,54114,'1999-06-10','2000-06-09'),(39006,54698,'2000-06-09','2001-06-09'),(39006,55995,'2001-06-09','2002-06-09'),(39006,56479,'2002-06-09','9999-01-01'),(39007,45210,'1997-12-05','1998-12-05'),(39007,49536,'1998-12-05','1999-12-05'),(39007,53840,'1999-12-05','2000-12-04'),(39007,55710,'2000-12-04','2001-12-04'),(39007,56846,'2001-12-04','9999-01-01'),(39008,69202,'1990-12-19','1991-12-19'),(39008,70144,'1991-12-19','1992-12-18'),(39008,71848,'1992-12-18','1993-12-18'),(39008,71666,'1993-12-18','1994-12-18'),(39008,74547,'1994-12-18','1995-12-18'),(39008,76785,'1995-12-18','1996-12-17'),(39008,76377,'1996-12-17','1997-12-17'),(39008,78403,'1997-12-17','1998-12-17'),(39008,80049,'1998-12-17','1999-12-17'),(39008,79783,'1999-12-17','2000-12-16'),(39008,81438,'2000-12-16','2001-12-16'),(39008,83230,'2001-12-16','9999-01-01'),(39009,59593,'1991-01-12','1992-01-12'),(39009,62513,'1992-01-12','1993-01-11'),(39009,64155,'1993-01-11','1994-01-11'),(39009,64992,'1994-01-11','1995-01-11'),(39009,65505,'1995-01-11','1996-01-11'),(39009,69359,'1996-01-11','1997-01-10'),(39009,72907,'1997-01-10','1998-01-10'),(39009,73814,'1998-01-10','1999-01-10'),(39009,76729,'1999-01-10','2000-01-10'),(39009,79235,'2000-01-10','2001-01-09'),(39009,79664,'2001-01-09','2002-01-09'),(39009,80210,'2002-01-09','9999-01-01'),(39010,75999,'1991-12-09','1992-12-08'),(39010,75975,'1992-12-08','1993-12-08'),(39010,79516,'1993-12-08','1994-12-08'),(39010,82672,'1994-12-08','1995-12-08'),(39010,82977,'1995-12-08','1996-12-07'),(39010,83803,'1996-12-07','1997-12-07'),(39010,86209,'1997-12-07','1998-12-07'),(39010,89875,'1998-12-07','1999-12-07'),(39010,92294,'1999-12-07','2000-12-06'),(39010,93288,'2000-12-06','2001-12-06'),(39010,96181,'2001-12-06','9999-01-01'),(39011,40000,'1990-02-25','1991-02-25'),(39011,40362,'1991-02-25','1992-02-25'),(39011,41151,'1992-02-25','1993-02-24'),(39011,45600,'1993-02-24','1994-02-24'),(39011,46531,'1994-02-24','1995-02-24'),(39011,50749,'1995-02-24','1996-02-24'),(39011,54159,'1996-02-24','1996-10-28'),(39012,40000,'1993-05-24','1994-05-24'),(39012,40691,'1994-05-24','1995-05-24'),(39012,41406,'1995-05-24','1996-05-23'),(39012,42618,'1996-05-23','1997-05-23'),(39012,44734,'1997-05-23','1998-05-23'),(39012,45799,'1998-05-23','1999-05-23'),(39012,48337,'1999-05-23','2000-05-22'),(39012,51771,'2000-05-22','2001-05-22'),(39012,51599,'2001-05-22','2002-05-22'),(39012,51712,'2002-05-22','9999-01-01'),(39013,42620,'1988-11-13','1989-11-13'),(39013,42816,'1989-11-13','1990-11-13'),(39013,47029,'1990-11-13','1991-11-13'),(39013,50453,'1991-11-13','1992-11-12'),(39013,53929,'1992-11-12','1993-11-12'),(39013,58409,'1993-11-12','1994-11-12'),(39013,60506,'1994-11-12','1995-11-12'),(39013,61393,'1995-11-12','1996-11-11'),(39013,64729,'1996-11-11','1997-11-11'),(39013,67772,'1997-11-11','1998-11-11'),(39013,72138,'1998-11-11','1999-11-11'),(39013,71860,'1999-11-11','2000-11-10'),(39013,72738,'2000-11-10','2001-11-10'),(39013,73644,'2001-11-10','9999-01-01'),(39014,52083,'1985-08-31','1986-08-31'),(39014,55131,'1986-08-31','1987-08-31'),(39014,59583,'1987-08-31','1988-08-30'),(39014,62150,'1988-08-30','1989-08-30'),(39014,62107,'1989-08-30','1990-08-30'),(39014,62164,'1990-08-30','1991-08-30'),(39014,61783,'1991-08-30','1992-08-29'),(39014,65090,'1992-08-29','1993-08-29'),(39014,65143,'1993-08-29','1994-08-29'),(39014,68320,'1994-08-29','1995-08-29'),(39014,69233,'1995-08-29','1996-01-19'),(39015,71653,'1992-08-08','1993-08-08'),(39015,71361,'1993-08-08','1994-08-08'),(39015,75133,'1994-08-08','1995-01-21'),(39016,71459,'1994-09-22','1995-09-22'),(39016,72569,'1995-09-22','1996-09-21'),(39016,73470,'1996-09-21','1997-09-21'),(39016,74225,'1997-09-21','1998-09-21'),(39016,75658,'1998-09-21','1999-09-21'),(39016,79333,'1999-09-21','2000-09-20'),(39016,81747,'2000-09-20','2001-09-20'),(39016,82877,'2001-09-20','9999-01-01'),(39017,40525,'1991-09-19','1992-09-18'),(39017,43243,'1992-09-18','1993-09-18'),(39017,45802,'1993-09-18','1994-09-18'),(39017,47571,'1994-09-18','1995-09-18'),(39017,51920,'1995-09-18','1996-09-17'),(39017,53062,'1996-09-17','1997-09-17'),(39017,56826,'1997-09-17','1998-09-17'),(39017,57705,'1998-09-17','1999-09-17'),(39017,61346,'1999-09-17','2000-09-16'),(39017,63977,'2000-09-16','2001-09-16'),(39017,63902,'2001-09-16','9999-01-01'),(39018,74032,'1988-03-18','1989-03-18'),(39018,75855,'1989-03-18','1990-03-18'),(39018,79033,'1990-03-18','1991-03-18'),(39018,78740,'1991-03-18','1992-03-17'),(39018,83040,'1992-03-17','1993-03-17'),(39018,82574,'1993-03-17','1994-03-17'),(39018,83473,'1994-03-17','1995-03-17'),(39018,86566,'1995-03-17','1996-03-16'),(39018,89629,'1996-03-16','1997-03-16'),(39018,92768,'1997-03-16','1998-03-16'),(39018,94412,'1998-03-16','1999-03-16'),(39018,97509,'1999-03-16','2000-03-15'),(39018,101443,'2000-03-15','2001-03-15'),(39018,105364,'2001-03-15','2002-03-15'),(39018,106097,'2002-03-15','9999-01-01'),(39019,48222,'1997-01-29','1998-01-29'),(39019,52009,'1998-01-29','1999-01-29'),(39019,53888,'1999-01-29','2000-01-29'),(39019,56879,'2000-01-29','2000-09-18'),(39020,40000,'1987-07-29','1988-07-28'),(39020,43454,'1988-07-28','1989-07-28'),(39020,47254,'1989-07-28','1990-07-28'),(39020,49023,'1990-07-28','1991-07-28'),(39020,48578,'1991-07-28','1992-07-27'),(39020,48715,'1992-07-27','1993-07-27'),(39020,52309,'1993-07-27','1994-07-27'),(39020,55764,'1994-07-27','1995-07-27'),(39020,56842,'1995-07-27','1996-07-26'),(39020,56453,'1996-07-26','1997-07-26'),(39020,56575,'1997-07-26','1998-07-26'),(39020,58227,'1998-07-26','1999-07-26'),(39020,57967,'1999-07-26','2000-07-25'),(39020,58879,'2000-07-25','2001-07-25'),(39020,60050,'2001-07-25','2002-07-25'),(39020,61441,'2002-07-25','9999-01-01'),(39021,40000,'1988-08-16','1989-08-16'),(39021,40338,'1989-08-16','1990-08-16'),(39021,44345,'1990-08-16','1991-08-16'),(39021,47416,'1991-08-16','1992-08-15'),(39021,47004,'1992-08-15','1993-08-15'),(39021,50197,'1993-08-15','1994-08-15'),(39021,50386,'1994-08-15','1995-08-15'),(39021,52463,'1995-08-15','1996-08-14'),(39021,56891,'1996-08-14','1997-03-16'),(39022,40000,'1987-05-07','1988-05-06'),(39022,41645,'1988-05-06','1989-05-06'),(39022,43155,'1989-05-06','1990-05-06'),(39022,44669,'1990-05-06','1991-05-06'),(39022,46552,'1991-05-06','1992-05-05'),(39022,49040,'1992-05-05','1993-05-05'),(39022,50377,'1993-05-05','1994-05-05'),(39022,54042,'1994-05-05','1995-05-05'),(39022,56660,'1995-05-05','1996-05-04'),(39022,60685,'1996-05-04','1997-05-04'),(39022,60304,'1997-05-04','1998-05-04'),(39022,62766,'1998-05-04','1999-05-04'),(39022,65762,'1999-05-04','2000-05-03'),(39022,66242,'2000-05-03','2001-05-03'),(39022,68222,'2001-05-03','2002-05-03'),(39022,68522,'2002-05-03','9999-01-01'),(39023,40000,'1996-02-08','1997-02-07'),(39023,40636,'1997-02-07','1998-02-07'),(39023,43809,'1998-02-07','1999-02-07'),(39023,44903,'1999-02-07','2000-02-07'),(39023,44547,'2000-02-07','2001-02-06'),(39023,47793,'2001-02-06','2002-02-06'),(39023,50993,'2002-02-06','2002-02-24'),(39024,40000,'1988-02-12','1989-02-11'),(39024,42121,'1989-02-11','1990-02-11'),(39024,44774,'1990-02-11','1991-02-11'),(39024,48771,'1991-02-11','1992-02-11'),(39024,51161,'1992-02-11','1993-02-10'),(39024,52294,'1993-02-10','1994-02-10'),(39024,52074,'1994-02-10','1995-02-10'),(39024,54880,'1995-02-10','1996-02-10'),(39024,58790,'1996-02-10','1997-02-09'),(39024,60391,'1997-02-09','1998-02-09'),(39024,61484,'1998-02-09','1999-02-09'),(39024,61728,'1999-02-09','2000-02-09'),(39024,62981,'2000-02-09','2001-02-08'),(39024,66967,'2001-02-08','2002-02-08'),(39024,69129,'2002-02-08','9999-01-01'),(39025,40000,'1995-05-25','1996-05-24'),(39025,39672,'1996-05-24','1997-05-24'),(39025,43948,'1997-05-24','1998-05-24'),(39025,46345,'1998-05-24','1999-05-24'),(39025,50788,'1999-05-24','2000-05-23'),(39025,54213,'2000-05-23','2001-05-23'),(39025,57806,'2001-05-23','2002-05-23'),(39025,57920,'2002-05-23','9999-01-01'),(39026,40000,'1987-08-09','1988-08-08'),(39026,43472,'1988-08-08','1989-08-08'),(39026,43986,'1989-08-08','1990-08-08'),(39026,43867,'1990-08-08','1991-08-08'),(39026,46340,'1991-08-08','1992-08-07'),(39026,47981,'1992-08-07','1993-08-07'),(39026,49349,'1993-08-07','1994-08-07'),(39026,51994,'1994-08-07','1995-08-07'),(39026,53242,'1995-08-07','1996-08-06'),(39026,54201,'1996-08-06','1997-08-06'),(39026,53796,'1997-08-06','1998-08-06'),(39026,57307,'1998-08-06','1999-08-06'),(39026,61514,'1999-08-06','2000-01-19'),(39027,62362,'1995-11-30','1996-11-29'),(39027,62395,'1996-11-29','1997-11-29'),(39027,63994,'1997-11-29','1998-11-29'),(39027,66411,'1998-11-29','1999-11-29'),(39027,68378,'1999-11-29','2000-11-28'),(39027,71759,'2000-11-28','2001-11-28'),(39027,73944,'2001-11-28','9999-01-01'),(39028,40000,'1995-10-29','1996-10-27'),(39028,40945,'1996-10-27','1997-10-27'),(39028,42535,'1997-10-27','1998-10-27'),(39028,42914,'1998-10-27','1999-10-28'),(39028,45835,'1999-10-28','2000-10-27'),(39028,46456,'2000-10-27','2001-10-27'),(39028,49121,'2001-10-27','9999-01-01'),(39029,40000,'1985-10-06','1986-10-06'),(39029,40353,'1986-10-06','1987-10-06'),(39029,40498,'1987-10-06','1988-10-05'),(39029,40683,'1988-10-05','1989-10-05'),(39029,42413,'1989-10-05','1990-10-05'),(39029,42176,'1990-10-05','1991-10-05'),(39029,43155,'1991-10-05','1992-10-04'),(39029,42920,'1992-10-04','1993-10-04'),(39029,42926,'1993-10-04','1994-10-04'),(39029,44920,'1994-10-04','1995-10-04'),(39029,48519,'1995-10-04','1996-10-03'),(39029,49872,'1996-10-03','1997-10-03'),(39029,52225,'1997-10-03','1998-10-03'),(39029,52235,'1998-10-03','1999-10-03'),(39029,54575,'1999-10-03','2000-10-02'),(39029,58791,'2000-10-02','2001-10-02'),(39029,61031,'2001-10-02','9999-01-01'),(39030,55336,'1987-02-10','1988-02-10'),(39030,57354,'1988-02-10','1989-02-09'),(39030,61234,'1989-02-09','1990-02-09'),(39030,61928,'1990-02-09','1991-02-09'),(39030,65265,'1991-02-09','1992-02-09'),(39030,65576,'1992-02-09','1993-02-08'),(39030,68486,'1993-02-08','1994-02-08'),(39030,70807,'1994-02-08','1995-02-08'),(39030,73798,'1995-02-08','1996-02-08'),(39030,77473,'1996-02-08','1997-02-07'),(39030,81646,'1997-02-07','1998-02-07'),(39030,85049,'1998-02-07','1999-02-07'),(39030,86523,'1999-02-07','2000-02-07'),(39030,90643,'2000-02-07','2001-02-06'),(39030,93361,'2001-02-06','2002-02-06'),(39030,97291,'2002-02-06','9999-01-01'),(39031,69625,'1995-03-31','1996-03-30'),(39031,73007,'1996-03-30','1997-03-30'),(39031,77163,'1997-03-30','1998-03-30'),(39031,77686,'1998-03-30','1999-03-30'),(39031,78921,'1999-03-30','2000-03-29'),(39031,82902,'2000-03-29','2001-03-29'),(39031,84468,'2001-03-29','2002-03-29'),(39031,84855,'2002-03-29','9999-01-01'),(39032,44849,'1995-06-29','1996-06-28'),(39032,44734,'1996-06-28','1997-06-28'),(39032,48343,'1997-06-28','1998-06-28'),(39032,52741,'1998-06-28','1999-06-28'),(39032,54889,'1999-06-28','2000-06-27'),(39032,56979,'2000-06-27','2001-06-27'),(39032,59454,'2001-06-27','2002-05-23'),(39033,58856,'1995-10-05','1996-10-04'),(39033,58775,'1996-10-04','1997-10-04'),(39033,60600,'1997-10-04','1998-10-04'),(39033,61930,'1998-10-04','1999-10-04'),(39033,63248,'1999-10-04','2000-10-03'),(39033,65647,'2000-10-03','2001-10-03'),(39033,66868,'2001-10-03','9999-01-01'),(39034,44772,'1985-03-27','1986-03-27'),(39034,44818,'1986-03-27','1987-03-27'),(39034,45237,'1987-03-27','1988-03-26'),(39034,46098,'1988-03-26','1989-03-26'),(39034,50053,'1989-03-26','1990-03-26'),(39034,52946,'1990-03-26','1991-03-26'),(39034,53369,'1991-03-26','1992-03-25'),(39034,57821,'1992-03-25','1993-03-25'),(39034,61373,'1993-03-25','1994-03-25'),(39034,61923,'1994-03-25','1995-03-25'),(39034,65182,'1995-03-25','1996-03-24'),(39034,64778,'1996-03-24','1997-03-24'),(39034,65299,'1997-03-24','1998-03-24'),(39034,65400,'1998-03-24','1999-03-24'),(39034,65597,'1999-03-24','2000-03-23'),(39034,65549,'2000-03-23','2001-03-23'),(39034,68386,'2001-03-23','2002-03-23'),(39034,70079,'2002-03-23','9999-01-01'),(39035,49007,'1985-09-24','1986-09-24'),(39035,50769,'1986-09-24','1987-09-24'),(39035,52830,'1987-09-24','1988-09-23'),(39035,56100,'1988-09-23','1989-09-23'),(39035,58701,'1989-09-23','1990-09-23'),(39035,59476,'1990-09-23','1991-09-23'),(39035,61119,'1991-09-23','1992-09-22'),(39035,63541,'1992-09-22','1993-09-22'),(39035,67362,'1993-09-22','1994-09-22'),(39035,67630,'1994-09-22','1995-09-22'),(39035,70398,'1995-09-22','1996-09-21'),(39035,73475,'1996-09-21','1997-09-21'),(39035,74479,'1997-09-21','1998-09-21'),(39035,76892,'1998-09-21','1999-09-21'),(39035,81374,'1999-09-21','2000-09-20'),(39035,81109,'2000-09-20','2001-09-20'),(39035,82011,'2001-09-20','9999-01-01'),(39036,40000,'1996-05-04','1997-05-04'),(39036,42865,'1997-05-04','1998-05-04'),(39036,44889,'1998-05-04','1999-05-04'),(39036,46678,'1999-05-04','2000-05-03'),(39036,48138,'2000-05-03','2001-05-03'),(39036,50277,'2001-05-03','2002-05-03'),(39036,52762,'2002-05-03','9999-01-01'),(39037,40000,'1996-02-13','1997-02-12'),(39037,39811,'1997-02-12','1998-02-12'),(39037,43192,'1998-02-12','1999-02-12'),(39037,44911,'1999-02-12','2000-02-12'),(39037,47486,'2000-02-12','2001-02-11'),(39037,49356,'2001-02-11','2002-02-11'),(39037,52629,'2002-02-11','9999-01-01'),(39038,57494,'1988-03-29','1989-03-29'),(39038,60120,'1989-03-29','1990-03-29'),(39038,64350,'1990-03-29','1991-03-29'),(39038,64965,'1991-03-29','1992-03-28'),(39038,68421,'1992-03-28','1993-03-28'),(39038,71461,'1993-03-28','1994-03-28'),(39038,73385,'1994-03-28','1995-03-28'),(39038,75496,'1995-03-28','1996-03-27'),(39038,76648,'1996-03-27','1997-03-27'),(39038,81090,'1997-03-27','1998-03-27'),(39038,84967,'1998-03-27','1999-03-27'),(39038,89014,'1999-03-27','2000-03-26'),(39038,89024,'2000-03-26','2001-03-26'),(39038,91454,'2001-03-26','2002-03-26'),(39038,94311,'2002-03-26','9999-01-01'),(39039,76771,'1997-09-16','1998-09-16'),(39039,80761,'1998-09-16','1999-09-16'),(39039,80689,'1999-09-16','2000-09-15'),(39039,84685,'2000-09-15','2001-09-15'),(39039,85565,'2001-09-15','9999-01-01'),(39040,40000,'1990-03-10','1991-03-10'),(39040,42842,'1991-03-10','1992-03-09'),(39040,44473,'1992-03-09','1993-03-09'),(39040,47078,'1993-03-09','1994-03-09'),(39040,48010,'1994-03-09','1994-07-13'),(39041,40000,'1992-06-17','1993-06-17'),(39041,44464,'1993-06-17','1994-06-17'),(39041,45272,'1994-06-17','1995-06-17'),(39041,46108,'1995-06-17','1996-06-16'),(39041,48876,'1996-06-16','1997-06-16'),(39041,48648,'1997-06-16','1998-06-16'),(39041,51086,'1998-06-16','1999-06-16'),(39041,53802,'1999-06-16','2000-06-15'),(39041,57766,'2000-06-15','2001-06-15'),(39041,60003,'2001-06-15','2002-06-15'),(39041,59525,'2002-06-15','9999-01-01'),(39042,40000,'1993-11-05','1994-11-05'),(39042,44121,'1994-11-05','1995-11-05'),(39042,45768,'1995-11-05','1996-11-04'),(39042,47584,'1996-11-04','1997-11-04'),(39042,49265,'1997-11-04','1998-11-04'),(39042,49035,'1998-11-04','1999-11-04'),(39042,48799,'1999-11-04','2000-11-03'),(39042,49635,'2000-11-03','2001-11-03'),(39042,52541,'2001-11-03','9999-01-01'),(39043,40000,'1986-01-08','1987-01-08'),(39043,44425,'1987-01-08','1988-01-08'),(39043,45735,'1988-01-08','1989-01-07'),(39043,48989,'1989-01-07','1990-01-07'),(39043,53285,'1990-01-07','1991-01-07'),(39043,57166,'1991-01-07','1992-01-07'),(39043,56833,'1992-01-07','1993-01-06'),(39043,59836,'1993-01-06','1994-01-06'),(39043,61644,'1994-01-06','1995-01-06'),(39043,64830,'1995-01-06','1996-01-06'),(39043,67945,'1996-01-06','1997-01-05'),(39043,70782,'1997-01-05','1998-01-05'),(39043,71673,'1998-01-05','1999-01-05'),(39043,72020,'1999-01-05','2000-01-05'),(39043,73613,'2000-01-05','2001-01-04'),(39043,75858,'2001-01-04','2002-01-04'),(39043,80194,'2002-01-04','9999-01-01'),(39044,40000,'1989-05-08','1990-05-08'),(39044,43457,'1990-05-08','1991-05-08'),(39044,43459,'1991-05-08','1992-05-07'),(39044,44917,'1992-05-07','1993-05-07'),(39044,46792,'1993-05-07','1994-05-07'),(39044,49571,'1994-05-07','1995-05-07'),(39044,52265,'1995-05-07','1996-05-06'),(39044,55825,'1996-05-06','1997-05-06'),(39044,55663,'1997-05-06','1998-05-06'),(39044,57470,'1998-05-06','1999-05-06'),(39044,61787,'1999-05-06','2000-05-05'),(39044,64803,'2000-05-05','2001-05-05'),(39044,66463,'2001-05-05','2002-05-05'),(39044,69254,'2002-05-05','9999-01-01'),(39045,40000,'1988-03-06','1989-03-06'),(39045,42824,'1989-03-06','1990-03-06'),(39045,44486,'1990-03-06','1991-03-06'),(39045,44634,'1991-03-06','1992-03-05'),(39045,47097,'1992-03-05','1993-03-05'),(39045,48419,'1993-03-05','1994-03-05'),(39045,50807,'1994-03-05','1995-03-05'),(39045,50986,'1995-03-05','1996-03-04'),(39045,53950,'1996-03-04','1997-03-04'),(39045,55323,'1997-03-04','1998-03-04'),(39045,56565,'1998-03-04','1999-03-04'),(39045,57539,'1999-03-04','2000-03-03'),(39045,58642,'2000-03-03','2001-03-03'),(39045,60183,'2001-03-03','2002-03-03'),(39045,60867,'2002-03-03','9999-01-01'),(39046,40000,'1988-01-12','1989-01-11'),(39046,40144,'1989-01-11','1990-01-11'),(39046,41234,'1990-01-11','1991-01-11'),(39046,42462,'1991-01-11','1992-01-11'),(39046,42535,'1992-01-11','1993-01-10'),(39046,45005,'1993-01-10','1994-01-10'),(39046,46865,'1994-01-10','1995-01-10'),(39046,48205,'1995-01-10','1996-01-10'),(39046,52418,'1996-01-10','1997-01-09'),(39046,52197,'1997-01-09','1998-01-09'),(39046,52123,'1998-01-09','1999-01-09'),(39046,52003,'1999-01-09','2000-01-09'),(39046,54015,'2000-01-09','2001-01-08'),(39046,58362,'2001-01-08','2002-01-08'),(39046,60816,'2002-01-08','9999-01-01'),(39047,48655,'1988-07-24','1989-07-24'),(39047,51034,'1989-07-24','1990-07-24'),(39047,50871,'1990-07-24','1991-07-24'),(39047,52827,'1991-07-24','1992-01-05'),(39048,76047,'2000-01-20','2001-01-19'),(39048,79004,'2001-01-19','2002-01-19'),(39048,82949,'2002-01-19','9999-01-01'),(39049,40000,'1990-03-30','1991-03-30'),(39049,43186,'1991-03-30','1992-03-29'),(39049,45295,'1992-03-29','1993-03-29'),(39049,48804,'1993-03-29','1994-03-29'),(39049,50636,'1994-03-29','1995-03-29'),(39049,51278,'1995-03-29','1996-03-28'),(39049,53250,'1996-03-28','1997-03-28'),(39049,56143,'1997-03-28','1998-03-28'),(39049,55764,'1998-03-28','1999-03-28'),(39049,56698,'1999-03-28','2000-03-27'),(39049,58919,'2000-03-27','2001-03-27'),(39049,63397,'2001-03-27','2002-03-27'),(39049,64920,'2002-03-27','9999-01-01'),(39050,40000,'1988-11-24','1989-11-24'),(39050,42087,'1989-11-24','1990-11-24'),(39050,44487,'1990-11-24','1991-11-24'),(39050,45376,'1991-11-24','1992-11-23'),(39050,48225,'1992-11-23','1993-11-23'),(39050,49510,'1993-11-23','1994-11-23'),(39050,49831,'1994-11-23','1995-11-23'),(39050,49562,'1995-11-23','1996-11-22'),(39050,49933,'1996-11-22','1997-11-22'),(39050,50015,'1997-11-22','1998-11-22'),(39050,49750,'1998-11-22','1999-09-14'),(39051,48359,'1991-07-03','1992-07-02'),(39051,49098,'1992-07-02','1993-07-02'),(39051,53301,'1993-07-02','1994-07-02'),(39051,55337,'1994-07-02','1995-07-02'),(39051,58127,'1995-07-02','1996-01-28'),(39052,46528,'1993-08-25','1994-08-25'),(39052,46243,'1994-08-25','1995-08-25'),(39052,47028,'1995-08-25','1996-08-24'),(39052,50669,'1996-08-24','1997-08-24'),(39052,54447,'1997-08-24','1998-08-24'),(39052,57974,'1998-08-24','1999-08-24'),(39052,57744,'1999-08-24','2000-08-23'),(39052,57469,'2000-08-23','2001-08-23'),(39052,60730,'2001-08-23','9999-01-01'),(39053,46890,'1993-07-18','1994-07-18'),(39053,50166,'1994-07-18','1995-07-18'),(39053,51077,'1995-07-18','1996-07-17'),(39053,52140,'1996-07-17','1997-07-17'),(39053,54127,'1997-07-17','1998-07-17'),(39053,58580,'1998-07-17','1999-07-17'),(39053,59121,'1999-07-17','2000-07-16'),(39053,59181,'2000-07-16','2001-07-16'),(39053,61090,'2001-07-16','2002-07-16'),(39053,64600,'2002-07-16','9999-01-01'),(39054,61573,'1987-09-08','1988-09-07'),(39054,62439,'1988-09-07','1989-09-07'),(39054,62234,'1989-09-07','1990-09-07'),(39054,64460,'1990-09-07','1991-04-07'),(39055,72269,'1988-08-16','1989-08-16'),(39055,72136,'1989-08-16','1990-08-16'),(39055,76229,'1990-08-16','1991-08-16'),(39055,78805,'1991-08-16','1992-08-15'),(39055,80408,'1992-08-15','1993-08-15'),(39055,81166,'1993-08-15','1994-08-15'),(39055,83528,'1994-08-15','1995-08-15'),(39055,84954,'1995-08-15','1996-08-14'),(39055,88597,'1996-08-14','1997-08-14'),(39055,92295,'1997-08-14','1998-08-14'),(39055,95857,'1998-08-14','1999-08-14'),(39055,97477,'1999-08-14','2000-08-13'),(39055,98714,'2000-08-13','2001-08-13'),(39055,101324,'2001-08-13','9999-01-01'),(39056,40000,'1995-10-19','1996-10-18'),(39056,42358,'1996-10-18','1997-10-18'),(39056,46813,'1997-10-18','1998-10-18'),(39056,48428,'1998-10-18','1999-10-18'),(39056,52229,'1999-10-18','2000-10-17'),(39056,52432,'2000-10-17','2001-10-17'),(39056,54340,'2001-10-17','9999-01-01'),(39057,45612,'2000-01-12','2001-01-11'),(39057,48457,'2001-01-11','2002-01-11'),(39057,50489,'2002-01-11','9999-01-01'),(39058,44230,'1986-04-13','1987-04-13'),(39058,46875,'1987-04-13','1988-04-12'),(39058,50669,'1988-04-12','1989-04-12'),(39058,54648,'1989-04-12','1990-04-12'),(39058,54601,'1990-04-12','1991-04-12'),(39058,56628,'1991-04-12','1992-04-11'),(39058,59878,'1992-04-11','1993-03-08'),(39059,62678,'1988-07-27','1989-07-27'),(39059,62992,'1989-07-27','1990-07-27'),(39059,63960,'1990-07-27','1991-07-27'),(39059,67449,'1991-07-27','1992-06-28'),(39060,45274,'1993-02-15','1994-02-15'),(39060,47436,'1994-02-15','1995-02-15'),(39060,49436,'1995-02-15','1996-02-15'),(39060,50914,'1996-02-15','1997-02-14'),(39060,53222,'1997-02-14','1998-02-14'),(39060,53441,'1998-02-14','1999-02-14'),(39060,57225,'1999-02-14','2000-02-14'),(39060,60274,'2000-02-14','2001-02-13'),(39060,61021,'2001-02-13','2002-02-13'),(39060,60817,'2002-02-13','9999-01-01'),(39061,73879,'1999-08-20','2000-08-19'),(39061,74667,'2000-08-19','2001-08-19'),(39061,78407,'2001-08-19','2002-06-01'),(39062,42727,'1998-09-25','1999-09-25'),(39062,45696,'1999-09-25','2000-09-24'),(39062,49528,'2000-09-24','2001-09-24'),(39062,49594,'2001-09-24','9999-01-01'),(39063,63419,'1992-09-30','1993-09-30'),(39063,63669,'1993-09-30','1994-09-30'),(39063,65764,'1994-09-30','1995-09-30'),(39063,65924,'1995-09-30','1996-09-29'),(39063,66038,'1996-09-29','1997-09-29'),(39063,70050,'1997-09-29','1998-09-29'),(39063,74167,'1998-09-29','1999-09-29'),(39063,77682,'1999-09-29','2000-09-28'),(39063,78347,'2000-09-28','2001-09-28'),(39063,77989,'2001-09-28','9999-01-01'),(39064,40000,'1987-07-16','1988-07-15'),(39064,44250,'1988-07-15','1989-07-15'),(39064,44826,'1989-07-15','1990-07-15'),(39064,47668,'1990-07-15','1991-07-15'),(39064,51091,'1991-07-15','1992-07-14'),(39064,53337,'1992-07-14','1993-07-14'),(39064,57282,'1993-07-14','1994-07-14'),(39064,57508,'1994-07-14','1995-07-14'),(39064,60060,'1995-07-14','1996-07-13'),(39064,64410,'1996-07-13','1997-07-13'),(39064,67367,'1997-07-13','1998-07-13'),(39064,71787,'1998-07-13','1999-07-13'),(39064,74801,'1999-07-13','2000-07-12'),(39064,75685,'2000-07-12','2001-07-12'),(39064,78211,'2001-07-12','2002-07-12'),(39064,77719,'2002-07-12','9999-01-01'),(39065,52912,'1985-11-29','1986-11-29'),(39065,52710,'1986-11-29','1987-11-29'),(39065,52576,'1987-11-29','1988-11-28'),(39065,53633,'1988-11-28','1989-11-28'),(39065,56787,'1989-11-28','1990-11-28'),(39065,59886,'1990-11-28','1991-11-28'),(39065,63582,'1991-11-28','1992-11-27'),(39065,63169,'1992-11-27','1993-11-27'),(39065,66358,'1993-11-27','1994-11-27'),(39065,69182,'1994-11-27','1995-11-27'),(39065,71895,'1995-11-27','1996-11-26'),(39065,73822,'1996-11-26','1997-11-26'),(39065,76031,'1997-11-26','1998-11-26'),(39065,77488,'1998-11-26','1999-11-26'),(39065,78803,'1999-11-26','2000-11-25'),(39065,78374,'2000-11-25','2001-11-25'),(39065,82489,'2001-11-25','9999-01-01'),(39066,55306,'1996-04-23','1997-04-23'),(39066,57168,'1997-04-23','1998-04-23'),(39066,61606,'1998-04-23','1999-04-23'),(39066,62095,'1999-04-23','2000-04-22'),(39066,62639,'2000-04-22','2001-04-22'),(39066,64705,'2001-04-22','2002-04-22'),(39066,69125,'2002-04-22','9999-01-01'),(39067,57171,'1993-04-16','1994-04-16'),(39067,59968,'1994-04-16','1995-04-16'),(39067,61762,'1995-04-16','1996-04-15'),(39067,65258,'1996-04-15','1997-04-15'),(39067,65887,'1997-04-15','1998-04-15'),(39067,68309,'1998-04-15','1999-04-15'),(39067,69560,'1999-04-15','2000-04-14'),(39067,71937,'2000-04-14','2001-04-14'),(39067,73773,'2001-04-14','2002-04-14'),(39067,77339,'2002-04-14','9999-01-01'),(39068,40000,'1990-07-23','1991-07-23'),(39068,44247,'1991-07-23','1992-07-22'),(39068,45458,'1992-07-22','1993-07-22'),(39068,49412,'1993-07-22','1994-07-22'),(39068,51169,'1994-07-22','1995-07-22'),(39068,53163,'1995-07-22','1996-07-21'),(39068,56537,'1996-07-21','1997-07-21'),(39068,60203,'1997-07-21','1998-07-21'),(39068,61886,'1998-07-21','1999-07-21'),(39068,65408,'1999-07-21','2000-07-20'),(39068,69233,'2000-07-20','2001-07-20'),(39068,70690,'2001-07-20','2002-07-20'),(39068,71590,'2002-07-20','9999-01-01'),(39069,62702,'1990-05-13','1991-05-13'),(39069,66202,'1991-05-13','1992-05-12'),(39069,69097,'1992-05-12','1993-05-12'),(39069,69828,'1993-05-12','1994-05-12'),(39069,70509,'1994-05-12','1995-05-12'),(39069,71985,'1995-05-12','1996-05-11'),(39069,74871,'1996-05-11','1997-05-11'),(39069,77897,'1997-05-11','1998-05-11'),(39069,79854,'1998-05-11','1999-05-11'),(39069,83179,'1999-05-11','2000-05-10'),(39069,87137,'2000-05-10','2001-05-10'),(39069,89973,'2001-05-10','2002-05-10'),(39069,92295,'2002-05-10','9999-01-01'),(39070,55445,'1986-07-16','1987-07-16'),(39070,59076,'1987-07-16','1988-07-15'),(39070,60503,'1988-07-15','1989-07-15'),(39070,64652,'1989-07-15','1990-07-15'),(39070,64235,'1990-07-15','1991-07-15'),(39070,67574,'1991-07-15','1992-07-14'),(39070,68660,'1992-07-14','1993-07-14'),(39070,68295,'1993-07-14','1994-07-14'),(39070,71429,'1994-07-14','1995-07-14'),(39070,71648,'1995-07-14','1996-07-13'),(39070,74316,'1996-07-13','1997-07-13'),(39070,76695,'1997-07-13','1998-06-30'),(39071,68706,'1989-08-29','1990-08-29'),(39071,70456,'1990-08-29','1991-08-29'),(39071,71104,'1991-08-29','1992-08-28'),(39071,74959,'1992-08-28','1993-08-28'),(39071,79061,'1993-08-28','1994-08-28'),(39071,79140,'1994-08-28','1995-08-28'),(39071,78850,'1995-08-28','1996-08-27'),(39071,82388,'1996-08-27','1997-08-27'),(39071,85537,'1997-08-27','1998-08-27'),(39071,86665,'1998-08-27','1999-08-27'),(39071,89553,'1999-08-27','2000-08-26'),(39071,92725,'2000-08-26','2001-08-26'),(39071,92620,'2001-08-26','9999-01-01'),(39072,74711,'1993-07-17','1994-07-17'),(39072,78341,'1994-07-17','1995-07-17'),(39072,79783,'1995-07-17','1996-07-16'),(39072,83917,'1996-07-16','1997-07-16'),(39072,85724,'1997-07-16','1998-07-16'),(39072,86708,'1998-07-16','1999-07-16'),(39072,86847,'1999-07-16','2000-07-15'),(39072,88846,'2000-07-15','2001-07-15'),(39072,88973,'2001-07-15','2002-07-15'),(39072,91776,'2002-07-15','9999-01-01'),(39073,52692,'1990-09-03','1991-09-03'),(39073,52850,'1991-09-03','1992-09-02'),(39073,53320,'1992-09-02','1993-09-02'),(39073,53372,'1993-09-02','1994-09-02'),(39073,54185,'1994-09-02','1995-09-02'),(39073,56043,'1995-09-02','1996-09-01'),(39073,59584,'1996-09-01','1997-09-01'),(39073,60880,'1997-09-01','1998-09-01'),(39073,63838,'1998-09-01','1999-09-01'),(39073,65383,'1999-09-01','2000-08-31'),(39073,69526,'2000-08-31','2001-08-31'),(39073,70662,'2001-08-31','9999-01-01'),(39074,49527,'1991-08-14','1992-08-13'),(39074,52600,'1992-08-13','1993-08-13'),(39074,56203,'1993-08-13','1994-08-13'),(39074,57304,'1994-08-13','1995-08-13'),(39074,59724,'1995-08-13','1996-08-12'),(39074,63147,'1996-08-12','1997-08-12'),(39074,67245,'1997-08-12','1998-08-12'),(39074,71016,'1998-08-12','1999-08-12'),(39074,75503,'1999-08-12','2000-08-11'),(39074,79257,'2000-08-11','2001-08-11'),(39074,83707,'2001-08-11','9999-01-01'),(39075,57443,'1999-07-06','2000-07-05'),(39075,57559,'2000-07-05','2001-07-05'),(39075,58199,'2001-07-05','2002-07-05'),(39075,61413,'2002-07-05','9999-01-01'),(39076,40000,'1999-07-25','2000-07-24'),(39076,43913,'2000-07-24','2001-07-24'),(39076,48216,'2001-07-24','2002-07-24'),(39076,49876,'2002-07-24','9999-01-01'),(39077,52126,'1994-05-29','1995-05-29'),(39077,52789,'1995-05-29','1996-05-28'),(39077,55132,'1996-05-28','1997-05-28'),(39077,59242,'1997-05-28','1998-05-28'),(39077,60026,'1998-05-28','1999-05-28'),(39077,64469,'1999-05-28','2000-05-27'),(39077,64672,'2000-05-27','2001-05-27'),(39077,66276,'2001-05-27','2002-05-27'),(39077,68012,'2002-05-27','9999-01-01'),(39078,40000,'1995-04-29','1996-04-28'),(39078,39632,'1996-04-28','1997-04-28'),(39078,40451,'1997-04-28','1998-04-28'),(39078,42987,'1998-04-28','1998-08-14'),(39079,40000,'1998-12-05','1999-12-05'),(39079,42705,'1999-12-05','2000-12-04'),(39079,46883,'2000-12-04','2001-12-04'),(39079,47542,'2001-12-04','9999-01-01'),(39080,84908,'1999-02-06','2000-02-06'),(39080,85785,'2000-02-06','2001-02-05'),(39080,86364,'2001-02-05','2002-02-05'),(39080,86422,'2002-02-05','9999-01-01'),(39081,57298,'1986-05-11','1987-05-11'),(39081,59121,'1987-05-11','1988-05-10'),(39081,58881,'1988-05-10','1989-05-10'),(39081,60263,'1989-05-10','1990-05-10'),(39081,62089,'1990-05-10','1991-05-10'),(39081,64049,'1991-05-10','1992-05-09'),(39081,67875,'1992-05-09','1993-05-09'),(39081,67478,'1993-05-09','1994-05-09'),(39081,69926,'1994-05-09','1995-05-09'),(39081,70496,'1995-05-09','1996-05-08'),(39081,71174,'1996-05-08','1997-02-02'),(39082,50270,'1985-02-12','1986-02-12'),(39082,51323,'1986-02-12','1987-02-12'),(39082,51660,'1987-02-12','1988-02-12'),(39082,53687,'1988-02-12','1989-02-11'),(39082,54344,'1989-02-11','1990-02-11'),(39082,55259,'1990-02-11','1991-02-11'),(39082,57174,'1991-02-11','1992-02-11'),(39082,56819,'1992-02-11','1993-02-10'),(39082,56507,'1993-02-10','1994-02-10'),(39082,57434,'1994-02-10','1995-02-10'),(39082,58207,'1995-02-10','1996-02-10'),(39082,60058,'1996-02-10','1997-02-09'),(39082,64330,'1997-02-09','1998-02-09'),(39082,66346,'1998-02-09','1999-02-09'),(39082,69126,'1999-02-09','2000-02-09'),(39082,69950,'2000-02-09','2001-02-08'),(39082,70968,'2001-02-08','2002-02-08'),(39082,72177,'2002-02-08','9999-01-01'),(39083,63638,'1999-06-20','2000-06-19'),(39083,64686,'2000-06-19','2001-06-19'),(39083,65663,'2001-06-19','2002-06-19'),(39083,65954,'2002-06-19','9999-01-01'),(39084,40000,'1989-06-22','1990-06-22'),(39084,44418,'1990-06-22','1991-06-22'),(39084,45131,'1991-06-22','1992-06-21'),(39084,49439,'1992-06-21','1993-06-21'),(39084,49088,'1993-06-21','1994-06-21'),(39084,53565,'1994-06-21','1995-06-21'),(39084,54463,'1995-06-21','1996-06-20'),(39084,56430,'1996-06-20','1997-06-20'),(39084,59177,'1997-06-20','1998-06-20'),(39084,61037,'1998-06-20','1999-06-20'),(39084,61126,'1999-06-20','2000-06-19'),(39084,62445,'2000-06-19','2000-11-30'),(39085,83802,'1989-04-24','1990-04-24'),(39085,87112,'1990-04-24','1991-04-24'),(39085,90807,'1991-04-24','1992-04-23'),(39085,92158,'1992-04-23','1993-04-23'),(39085,92605,'1993-04-23','1994-04-23'),(39085,94175,'1994-04-23','1994-08-31'),(39086,66259,'1997-11-21','1998-11-21'),(39086,66227,'1998-11-21','1999-11-21'),(39086,66715,'1999-11-21','2000-11-20'),(39086,69004,'2000-11-20','2001-11-20'),(39086,71305,'2001-11-20','9999-01-01'),(39087,65569,'1989-04-03','1990-04-03'),(39087,69905,'1990-04-03','1991-04-02'),(39087,73202,'1991-04-02','1992-04-01'),(39087,76744,'1992-04-01','1993-04-01'),(39087,80976,'1993-04-01','1994-04-01'),(39087,81539,'1994-04-01','1995-04-01'),(39087,84051,'1995-04-01','1996-03-31'),(39087,88123,'1996-03-31','1997-03-31'),(39087,88231,'1997-03-31','1998-03-31'),(39087,92672,'1998-03-31','1999-03-31'),(39087,93586,'1999-03-31','2000-03-30'),(39087,94381,'2000-03-30','2001-03-30'),(39087,94544,'2001-03-30','2002-03-30'),(39087,94497,'2002-03-30','9999-01-01'),(39088,60857,'1997-01-02','1998-01-02'),(39088,65197,'1998-01-02','1999-01-02'),(39088,66105,'1999-01-02','2000-01-02'),(39088,70183,'2000-01-02','2001-01-01'),(39088,72766,'2001-01-01','2002-01-01'),(39088,74784,'2002-01-01','9999-01-01'),(39089,40000,'1989-12-13','1990-12-13'),(39089,42914,'1990-12-13','1991-12-13'),(39089,45701,'1991-12-13','1992-12-12'),(39089,47606,'1992-12-12','1993-12-12'),(39089,49309,'1993-12-12','1994-12-12'),(39089,49395,'1994-12-12','1995-12-12'),(39089,51008,'1995-12-12','1996-12-11'),(39089,51053,'1996-12-11','1997-12-11'),(39089,54697,'1997-12-11','1998-12-11'),(39089,54598,'1998-12-11','1999-12-11'),(39089,54920,'1999-12-11','2000-12-10'),(39089,57066,'2000-12-10','2001-12-10'),(39089,57273,'2001-12-10','9999-01-01'),(39090,40000,'1988-02-23','1989-02-22'),(39090,39504,'1989-02-22','1990-02-22'),(39090,43146,'1990-02-22','1991-02-22'),(39090,42852,'1991-02-22','1992-02-22'),(39090,45257,'1992-02-22','1993-02-21'),(39090,46676,'1993-02-21','1994-02-21'),(39090,49344,'1994-02-21','1995-02-21'),(39090,51920,'1995-02-21','1996-02-21'),(39090,52091,'1996-02-21','1997-02-20'),(39090,52702,'1997-02-20','1998-02-20'),(39090,56057,'1998-02-20','1999-02-20'),(39090,56466,'1999-02-20','2000-02-20'),(39090,56885,'2000-02-20','2001-02-19'),(39090,60350,'2001-02-19','2002-02-19'),(39090,63386,'2002-02-19','9999-01-01'),(39091,55763,'1988-01-07','1989-01-06'),(39091,55326,'1989-01-06','1990-01-06'),(39091,55736,'1990-01-06','1991-01-06'),(39091,57138,'1991-01-06','1992-01-06'),(39091,61562,'1992-01-06','1993-01-05'),(39091,63411,'1993-01-05','1994-01-05'),(39091,67278,'1994-01-05','1995-01-05'),(39091,68973,'1995-01-05','1996-01-05'),(39091,73120,'1996-01-05','1997-01-04'),(39091,75091,'1997-01-04','1998-01-04'),(39091,78739,'1998-01-04','1999-01-04'),(39091,79195,'1999-01-04','2000-01-04'),(39091,83409,'2000-01-04','2001-01-03'),(39091,84632,'2001-01-03','2002-01-03'),(39091,87115,'2002-01-03','9999-01-01'),(39092,53010,'1996-07-25','1996-11-14'),(39093,41405,'1993-07-09','1994-07-09'),(39093,44368,'1994-07-09','1995-07-09'),(39093,44510,'1995-07-09','1996-07-08'),(39093,45327,'1996-07-08','1997-07-08'),(39093,47794,'1997-07-08','1998-07-08'),(39093,51988,'1998-07-08','1999-07-08'),(39093,55718,'1999-07-08','2000-07-07'),(39093,59896,'2000-07-07','2001-07-07'),(39093,59412,'2001-07-07','2002-07-07'),(39093,62341,'2002-07-07','9999-01-01'),(39094,42313,'1991-11-08','1992-11-07'),(39094,43856,'1992-11-07','1993-11-07'),(39094,47568,'1993-11-07','1994-11-07'),(39094,48552,'1994-11-07','1995-11-07'),(39094,49398,'1995-11-07','1996-11-06'),(39094,51653,'1996-11-06','1997-11-06'),(39094,55482,'1997-11-06','1998-11-06'),(39094,58457,'1998-11-06','1999-11-06'),(39094,62252,'1999-11-06','2000-11-05'),(39094,64149,'2000-11-05','2001-11-05'),(39094,67599,'2001-11-05','9999-01-01'),(39095,82992,'1996-02-02','1997-02-01'),(39095,86670,'1997-02-01','1998-02-01'),(39095,87476,'1998-02-01','1999-02-01'),(39095,88431,'1999-02-01','2000-02-01'),(39095,91282,'2000-02-01','2001-01-31'),(39095,91491,'2001-01-31','2002-01-31'),(39095,94011,'2002-01-31','9999-01-01'),(39096,40000,'1995-01-23','1996-01-23'),(39096,40956,'1996-01-23','1997-01-22'),(39096,42384,'1997-01-22','1998-01-22'),(39096,46427,'1998-01-22','1999-01-22'),(39096,50769,'1999-01-22','2000-01-22'),(39096,51683,'2000-01-22','2001-01-21'),(39096,51618,'2001-01-21','2002-01-21'),(39096,55725,'2002-01-21','9999-01-01'),(39097,100558,'1998-03-07','1999-03-07'),(39097,101648,'1999-03-07','2000-03-06'),(39097,102153,'2000-03-06','2001-03-06'),(39097,104914,'2001-03-06','2002-03-06'),(39097,106895,'2002-03-06','9999-01-01'),(39098,40000,'1997-07-02','1998-07-02'),(39098,43878,'1998-07-02','1999-07-02'),(39098,46232,'1999-07-02','2000-07-01'),(39098,49340,'2000-07-01','2001-07-01'),(39098,49830,'2001-07-01','2002-07-01'),(39098,51499,'2002-07-01','9999-01-01'),(39099,67721,'1985-04-25','1986-04-25'),(39099,67930,'1986-04-25','1987-04-25'),(39099,69185,'1987-04-25','1988-04-24'),(39099,69321,'1988-04-24','1989-04-24'),(39099,73615,'1989-04-24','1990-04-24'),(39099,76623,'1990-04-24','1991-04-24'),(39099,80324,'1991-04-24','1992-04-23'),(39099,82806,'1992-04-23','1993-04-23'),(39099,83519,'1993-04-23','1994-04-23'),(39099,85612,'1994-04-23','1995-04-23'),(39099,89235,'1995-04-23','1996-04-22'),(39099,89802,'1996-04-22','1997-04-22'),(39099,90744,'1997-04-22','1998-04-22'),(39099,90654,'1998-04-22','1999-04-22'),(39099,91631,'1999-04-22','2000-04-21'),(39099,95544,'2000-04-21','2001-04-21'),(39099,97941,'2001-04-21','2002-04-21'),(39099,101442,'2002-04-21','9999-01-01'),(39100,70969,'1988-10-30','1989-10-29'),(39100,74555,'1989-10-29','1990-08-05'),(39101,56565,'1992-02-11','1993-02-10'),(39101,61025,'1993-02-10','1994-02-10'),(39101,62388,'1994-02-10','1995-02-10'),(39101,62459,'1995-02-10','1996-02-10'),(39101,66146,'1996-02-10','1997-02-09'),(39101,66208,'1997-02-09','1998-02-09'),(39101,69121,'1998-02-09','1999-02-09'),(39101,68789,'1999-02-09','2000-02-09'),(39101,71567,'2000-02-09','2001-02-08'),(39101,75348,'2001-02-08','2002-02-08'),(39101,78237,'2002-02-08','9999-01-01'),(39102,65067,'1998-02-05','1999-02-05'),(39102,66847,'1999-02-05','2000-02-05'),(39102,67931,'2000-02-05','2001-02-04'),(39102,68207,'2001-02-04','2002-02-04'),(39102,71693,'2002-02-04','9999-01-01'),(39103,57744,'1995-04-20','1996-04-19'),(39103,61004,'1996-04-19','1997-04-19'),(39103,62557,'1997-04-19','1998-04-19'),(39103,62626,'1998-04-19','1999-04-19'),(39103,62209,'1999-04-19','2000-04-18'),(39103,61745,'2000-04-18','2001-04-18'),(39103,63899,'2001-04-18','2002-04-18'),(39103,67181,'2002-04-18','9999-01-01'),(39104,40000,'1999-08-25','2000-08-24'),(39104,41182,'2000-08-24','2001-08-24'),(39104,45679,'2001-08-24','9999-01-01'),(39105,42331,'1989-02-04','1990-02-04'),(39105,46469,'1990-02-04','1991-02-04'),(39105,48247,'1991-02-04','1992-02-04'),(39105,51504,'1992-02-04','1993-02-03'),(39105,53325,'1993-02-03','1994-02-03'),(39105,56408,'1994-02-03','1995-02-03'),(39105,58644,'1995-02-03','1996-02-03'),(39105,61493,'1996-02-03','1997-02-02'),(39105,63204,'1997-02-02','1998-02-02'),(39105,66952,'1998-02-02','1999-02-02'),(39105,69805,'1999-02-02','2000-02-02'),(39105,74281,'2000-02-02','2001-02-01'),(39105,76515,'2001-02-01','2002-02-01'),(39105,80760,'2002-02-01','9999-01-01'),(39106,85791,'1998-11-28','1999-11-28'),(39106,88589,'1999-11-28','2000-11-27'),(39106,92354,'2000-11-27','2001-11-27'),(39106,95828,'2001-11-27','9999-01-01'),(39107,40000,'1996-08-10','1997-08-10'),(39107,39556,'1997-08-10','1998-08-10'),(39107,41015,'1998-08-10','1999-08-10'),(39107,41819,'1999-08-10','2000-08-09'),(39107,42519,'2000-08-09','2001-08-09'),(39107,46719,'2001-08-09','9999-01-01'),(39108,40000,'1990-04-19','1991-04-19'),(39108,43820,'1991-04-19','1992-04-18'),(39108,47644,'1992-04-18','1993-04-18'),(39108,47286,'1993-04-18','1994-02-17'),(39109,74824,'1990-10-18','1991-10-18'),(39109,78511,'1991-10-18','1992-10-17'),(39109,82556,'1992-10-17','1993-10-17'),(39109,83272,'1993-10-17','1994-10-17'),(39109,86014,'1994-10-17','1995-10-17'),(39109,85529,'1995-10-17','1996-10-16'),(39109,86920,'1996-10-16','1997-10-16'),(39109,87277,'1997-10-16','1998-10-16'),(39109,87205,'1998-10-16','1999-10-16'),(39109,89801,'1999-10-16','2000-10-15'),(39109,90969,'2000-10-15','2001-10-15'),(39109,93859,'2001-10-15','9999-01-01'),(39110,74996,'1995-11-02','1996-11-01'),(39110,76081,'1996-11-01','1997-11-01'),(39110,76464,'1997-11-01','1998-11-01'),(39110,79810,'1998-11-01','1999-11-01'),(39110,82703,'1999-11-01','2000-10-31'),(39110,82589,'2000-10-31','2001-10-31'),(39110,86095,'2001-10-31','9999-01-01'),(39111,44904,'1993-05-28','1994-05-28'),(39111,47648,'1994-05-28','1995-05-28'),(39111,49500,'1995-05-28','1996-05-27'),(39111,49540,'1996-05-27','1997-05-27'),(39111,52877,'1997-05-27','1998-05-27'),(39111,55383,'1998-05-27','1999-05-27'),(39111,56857,'1999-05-27','2000-05-26'),(39111,57247,'2000-05-26','2001-05-26'),(39111,60032,'2001-05-26','2002-05-26'),(39111,61700,'2002-05-26','9999-01-01'),(39112,40000,'1988-03-09','1989-03-09'),(39112,42153,'1989-03-09','1990-03-09'),(39112,46579,'1990-03-09','1991-03-09'),(39112,50154,'1991-03-09','1992-03-08'),(39112,53367,'1992-03-08','1993-03-08'),(39112,54694,'1993-03-08','1994-03-08'),(39112,57697,'1994-03-08','1995-03-08'),(39112,62098,'1995-03-08','1996-03-07'),(39112,63055,'1996-03-07','1997-03-07'),(39112,62624,'1997-03-07','1998-03-07'),(39112,63650,'1998-03-07','1999-03-07'),(39112,64305,'1999-03-07','2000-03-06'),(39112,66254,'2000-03-06','2001-03-06'),(39112,69251,'2001-03-06','2002-03-06'),(39112,69073,'2002-03-06','9999-01-01'),(39113,65332,'1986-10-22','1987-10-22'),(39113,68197,'1987-10-22','1988-10-21'),(39113,69070,'1988-10-21','1989-10-21'),(39113,73062,'1989-10-21','1990-10-21'),(39113,74860,'1990-10-21','1991-10-21'),(39113,77453,'1991-10-21','1992-10-20'),(39113,81561,'1992-10-20','1993-10-20'),(39113,84820,'1993-10-20','1994-10-20'),(39113,87498,'1994-10-20','1995-10-20'),(39113,88798,'1995-10-20','1996-10-19'),(39113,92459,'1996-10-19','1997-10-19'),(39113,92470,'1997-10-19','1998-10-19'),(39113,96811,'1998-10-19','1999-10-19'),(39113,96429,'1999-10-19','2000-10-18'),(39113,96638,'2000-10-18','2001-10-18'),(39113,100035,'2001-10-18','9999-01-01'),(39114,40000,'1993-03-08','1993-09-20'),(39115,49869,'1996-06-14','1997-06-14'),(39115,52669,'1997-06-14','1998-06-14'),(39115,54187,'1998-06-14','1999-06-14'),(39115,54054,'1999-06-14','2000-06-13'),(39115,56402,'2000-06-13','2001-06-13'),(39115,57753,'2001-06-13','2002-06-13'),(39115,57876,'2002-06-13','9999-01-01'),(39116,42913,'1999-07-21','2000-07-20'),(39116,44009,'2000-07-20','2001-07-20'),(39116,46690,'2001-07-20','2002-07-20'),(39116,50000,'2002-07-20','9999-01-01'),(39117,70383,'1986-06-25','1987-06-25'),(39117,74661,'1987-06-25','1988-06-24'),(39117,76047,'1988-06-24','1989-06-24'),(39117,75695,'1989-06-24','1990-06-24'),(39117,77739,'1990-06-24','1991-06-24'),(39117,80302,'1991-06-24','1992-06-23'),(39117,83247,'1992-06-23','1993-06-23'),(39117,84375,'1993-06-23','1994-06-23'),(39117,87526,'1994-06-23','1995-06-23'),(39117,91614,'1995-06-23','1996-06-22'),(39117,94291,'1996-06-22','1997-06-22'),(39117,95578,'1997-06-22','1998-06-22'),(39117,95398,'1998-06-22','1999-06-22'),(39117,98727,'1999-06-22','2000-06-21'),(39117,102835,'2000-06-21','2001-06-21'),(39117,104701,'2001-06-21','2002-06-21'),(39117,107028,'2002-06-21','9999-01-01'),(39118,70897,'1997-05-22','1998-05-22'),(39118,75110,'1998-05-22','1999-05-22'),(39118,77927,'1999-05-22','2000-05-21'),(39118,81124,'2000-05-21','2001-05-21'),(39118,82725,'2001-05-21','2002-05-21'),(39118,84597,'2002-05-21','9999-01-01'),(39119,45650,'1988-07-31','1989-07-31'),(39119,47754,'1989-07-31','1990-07-31'),(39119,47457,'1990-07-31','1991-07-31'),(39119,47011,'1991-07-31','1992-07-30'),(39119,50801,'1992-07-30','1993-07-30'),(39119,53124,'1993-07-30','1994-07-30'),(39119,53004,'1994-07-30','1995-07-30'),(39119,53641,'1995-07-30','1996-07-29'),(39119,54216,'1996-07-29','1997-07-29'),(39119,54535,'1997-07-29','1998-07-29'),(39119,58252,'1998-07-29','1999-07-29'),(39119,57947,'1999-07-29','2000-07-28'),(39119,58117,'2000-07-28','2001-07-28'),(39119,58029,'2001-07-28','2002-07-28'),(39119,59123,'2002-07-28','9999-01-01'),(39120,71887,'1992-02-11','1993-02-10'),(39120,72611,'1993-02-10','1994-02-10'),(39120,75793,'1994-02-10','1995-02-10'),(39120,75977,'1995-02-10','1996-02-10'),(39120,78926,'1996-02-10','1997-02-09'),(39120,78516,'1997-02-09','1998-02-09'),(39120,79424,'1998-02-09','1999-02-09'),(39120,80059,'1999-02-09','2000-02-09'),(39120,82953,'2000-02-09','2001-02-08'),(39120,84060,'2001-02-08','2002-02-08'),(39120,85816,'2002-02-08','9999-01-01'),(39121,40000,'1994-08-16','1995-08-16'),(39121,40928,'1995-08-16','1996-08-15'),(39121,41472,'1996-08-15','1997-08-15'),(39121,43610,'1997-08-15','1998-08-15'),(39121,44641,'1998-08-15','1999-08-15'),(39121,47689,'1999-08-15','2000-08-14'),(39121,51702,'2000-08-14','2001-08-14'),(39121,54229,'2001-08-14','9999-01-01'),(39122,40350,'1995-02-12','1996-02-12'),(39122,43821,'1996-02-12','1997-02-11'),(39122,43974,'1997-02-11','1998-02-11'),(39122,46892,'1998-02-11','1999-02-11'),(39122,46648,'1999-02-11','2000-02-11'),(39122,49127,'2000-02-11','2000-04-09'),(39123,40000,'1998-07-07','1999-07-07'),(39123,44348,'1999-07-07','2000-07-06'),(39123,44113,'2000-07-06','2001-07-06'),(39123,45289,'2001-07-06','2002-07-06'),(39123,45038,'2002-07-06','9999-01-01'),(39124,46351,'1990-12-20','1991-12-20'),(39124,46183,'1991-12-20','1992-12-19'),(39124,47944,'1992-12-19','1993-12-19'),(39124,47511,'1993-12-19','1994-12-19'),(39124,51377,'1994-12-19','1995-12-19'),(39124,55051,'1995-12-19','1996-12-18'),(39124,56990,'1996-12-18','1997-12-18'),(39124,60516,'1997-12-18','1998-12-18'),(39124,62010,'1998-12-18','1999-12-18'),(39124,65508,'1999-12-18','2000-12-17'),(39124,68508,'2000-12-17','2001-12-17'),(39124,72442,'2001-12-17','9999-01-01'),(39125,52288,'1991-06-13','1992-06-12'),(39125,52253,'1992-06-12','1993-06-12'),(39125,52201,'1993-06-12','1994-06-12'),(39125,56595,'1994-06-12','1995-06-12'),(39125,57879,'1995-06-12','1996-06-11'),(39125,58353,'1996-06-11','1997-06-11'),(39125,60036,'1997-06-11','1998-06-11'),(39125,63049,'1998-06-11','1999-06-11'),(39125,64261,'1999-06-11','2000-06-10'),(39125,65796,'2000-06-10','2001-06-10'),(39125,67793,'2001-06-10','2002-06-10'),(39125,68088,'2002-06-10','9999-01-01'),(39126,54221,'1989-08-09','1990-08-09'),(39126,56182,'1990-08-09','1991-08-09'),(39126,59271,'1991-08-09','1992-08-08'),(39126,63195,'1992-08-08','1993-08-08'),(39126,66892,'1993-08-08','1994-08-08'),(39126,69706,'1994-08-08','1995-08-08'),(39126,72125,'1995-08-08','1996-08-07'),(39126,71934,'1996-08-07','1997-08-07'),(39126,75162,'1997-08-07','1998-08-07'),(39126,76948,'1998-08-07','1999-08-07'),(39126,81016,'1999-08-07','2000-08-06'),(39126,82870,'2000-08-06','2001-08-06'),(39126,87097,'2001-08-06','9999-01-01'),(39127,44508,'1985-06-11','1986-06-11'),(39127,48475,'1986-06-11','1986-10-26'),(39128,51463,'1995-08-20','1996-08-19'),(39128,53493,'1996-08-19','1997-08-19'),(39128,55670,'1997-08-19','1998-08-19'),(39128,56280,'1998-08-19','1999-08-19'),(39128,60237,'1999-08-19','1999-08-25'),(39129,40000,'1995-06-28','1996-06-27'),(39129,43849,'1996-06-27','1997-06-27'),(39129,48058,'1997-06-27','1998-06-27'),(39129,51628,'1998-06-27','1999-06-27'),(39129,53402,'1999-06-27','2000-06-26'),(39129,56035,'2000-06-26','2001-06-26'),(39129,58117,'2001-06-26','2002-06-26'),(39129,62263,'2002-06-26','9999-01-01'),(39130,50340,'1988-11-07','1989-11-07'),(39130,51811,'1989-11-07','1990-11-07'),(39130,51484,'1990-11-07','1991-11-07'),(39130,52275,'1991-11-07','1992-11-06'),(39130,56370,'1992-11-06','1993-11-06'),(39130,56803,'1993-11-06','1994-11-06'),(39130,58864,'1994-11-06','1995-11-06'),(39130,61412,'1995-11-06','1996-11-05'),(39130,64660,'1996-11-05','1997-11-05'),(39130,64674,'1997-11-05','1998-11-05'),(39130,66326,'1998-11-05','1999-11-05'),(39130,70006,'1999-11-05','2000-11-04'),(39130,72880,'2000-11-04','2001-11-04'),(39130,72607,'2001-11-04','9999-01-01'),(39131,40000,'1990-10-10','1991-10-10'),(39131,43772,'1991-10-10','1992-10-09'),(39131,45636,'1992-10-09','1993-10-09'),(39131,49288,'1993-10-09','1994-10-09'),(39131,51943,'1994-10-09','1995-10-09'),(39131,53280,'1995-10-09','1996-10-08'),(39131,53542,'1996-10-08','1997-10-08'),(39131,57014,'1997-10-08','1998-10-08'),(39131,61190,'1998-10-08','1999-10-08'),(39131,63561,'1999-10-08','2000-10-07'),(39131,66916,'2000-10-07','2001-10-07'),(39131,66597,'2001-10-07','9999-01-01'),(39132,43652,'1990-10-21','1991-10-21'),(39132,47983,'1991-10-21','1992-10-20'),(39132,49536,'1992-10-20','1993-10-20'),(39132,53392,'1993-10-20','1994-10-20'),(39132,55748,'1994-10-20','1995-10-20'),(39132,57158,'1995-10-20','1996-10-19'),(39132,61167,'1996-10-19','1997-10-19'),(39132,62303,'1997-10-19','1998-10-19'),(39132,62159,'1998-10-19','1999-10-19'),(39132,62517,'1999-10-19','2000-10-18'),(39132,65041,'2000-10-18','2001-10-18'),(39132,69045,'2001-10-18','9999-01-01'),(39133,40000,'1996-12-10','1997-12-10'),(39133,40205,'1997-12-10','1998-12-10'),(39133,39895,'1998-12-10','1999-12-10'),(39133,42192,'1999-12-10','2000-12-09'),(39133,41705,'2000-12-09','2001-12-09'),(39133,43524,'2001-12-09','9999-01-01'),(39134,49727,'1997-07-27','1998-07-27'),(39134,54185,'1998-07-27','1999-07-27'),(39134,54734,'1999-07-27','2000-07-26'),(39134,54455,'2000-07-26','2001-07-26'),(39134,54195,'2001-07-26','2002-07-26'),(39134,54833,'2002-07-26','9999-01-01'),(39135,40000,'1995-05-09','1996-05-08'),(39135,41631,'1996-05-08','1997-05-08'),(39135,41595,'1997-05-08','1997-11-27'),(39136,69644,'1989-06-06','1990-06-06'),(39136,73415,'1990-06-06','1991-06-06'),(39136,76469,'1991-06-06','1992-06-05'),(39136,78222,'1992-06-05','1993-06-05'),(39136,78476,'1993-06-05','1994-06-05'),(39136,81367,'1994-06-05','1995-06-05'),(39136,80934,'1995-06-05','1996-06-04'),(39136,82002,'1996-06-04','1997-06-04'),(39136,82882,'1997-06-04','1998-06-04'),(39136,83766,'1998-06-04','1999-06-04'),(39136,87552,'1999-06-04','2000-06-03'),(39136,87247,'2000-06-03','2001-06-03'),(39136,91397,'2001-06-03','2002-06-03'),(39136,92775,'2002-06-03','9999-01-01'),(39137,58206,'1997-05-12','1998-05-12'),(39137,60225,'1998-05-12','1999-05-12'),(39137,63377,'1999-05-12','2000-05-11'),(39137,64852,'2000-05-11','2001-05-11'),(39137,66247,'2001-05-11','2002-05-11'),(39137,68773,'2002-05-11','9999-01-01'),(39138,40000,'1992-04-05','1993-04-05'),(39138,41825,'1993-04-05','1994-04-05'),(39138,45514,'1994-04-05','1995-04-05'),(39138,46570,'1995-04-05','1996-04-04'),(39138,47940,'1996-04-04','1997-04-04'),(39138,51277,'1997-04-04','1998-04-04'),(39138,53838,'1998-04-04','1999-04-04'),(39138,57174,'1999-04-04','2000-04-03'),(39138,61535,'2000-04-03','2001-04-03'),(39138,62627,'2001-04-03','2002-04-03'),(39138,65602,'2002-04-03','9999-01-01'),(39139,42330,'1999-10-16','2000-10-15'),(39139,43913,'2000-10-15','2001-10-15'),(39139,47531,'2001-10-15','9999-01-01'),(39140,44553,'1999-03-01','2000-02-29'),(39140,46447,'2000-02-29','2001-02-28'),(39140,49547,'2001-02-28','2002-02-28'),(39140,53655,'2002-02-28','9999-01-01'),(39141,69069,'1990-09-30','1991-09-30'),(39141,69344,'1991-09-30','1992-09-29'),(39141,69533,'1992-09-29','1993-09-29'),(39141,73779,'1993-09-29','1994-09-29'),(39141,78043,'1994-09-29','1995-09-29'),(39141,79762,'1995-09-29','1996-09-28'),(39141,81216,'1996-09-28','1997-09-28'),(39141,83935,'1997-09-28','1998-09-28'),(39141,85292,'1998-09-28','1999-09-28'),(39141,87832,'1999-09-28','2000-09-27'),(39141,90068,'2000-09-27','2001-09-27'),(39141,93263,'2001-09-27','9999-01-01'),(39142,72121,'1989-12-24','1990-12-24'),(39142,74258,'1990-12-24','1991-12-24'),(39142,77339,'1991-12-24','1992-12-23'),(39142,76913,'1992-12-23','1993-12-23'),(39142,78505,'1993-12-23','1994-12-23'),(39142,78366,'1994-12-23','1995-12-23'),(39142,81398,'1995-12-23','1996-12-22'),(39142,84296,'1996-12-22','1997-12-22'),(39142,84648,'1997-12-22','1998-12-22'),(39142,87295,'1998-12-22','1999-12-22'),(39142,87375,'1999-12-22','2000-12-21'),(39142,89355,'2000-12-21','2001-12-21'),(39142,89765,'2001-12-21','9999-01-01'),(39143,92256,'1987-09-18','1988-09-17'),(39143,92632,'1988-09-17','1989-09-17'),(39143,92605,'1989-09-17','1990-09-17'),(39143,92829,'1990-09-17','1991-09-17'),(39143,94667,'1991-09-17','1992-09-16'),(39143,99139,'1992-09-16','1993-09-16'),(39143,98856,'1993-09-16','1994-09-16'),(39143,102226,'1994-09-16','1995-09-16'),(39143,106528,'1995-09-16','1996-09-15'),(39143,109197,'1996-09-15','1997-09-15'),(39143,109036,'1997-09-15','1998-09-15'),(39143,108738,'1998-09-15','1999-09-15'),(39143,112769,'1999-09-15','2000-09-14'),(39143,114129,'2000-09-14','2001-09-14'),(39143,113895,'2001-09-14','9999-01-01'),(39144,40000,'1997-01-15','1998-01-15'),(39144,43935,'1998-01-15','1999-01-15'),(39144,44879,'1999-01-15','2000-01-15'),(39144,46033,'2000-01-15','2001-01-14'),(39144,48446,'2001-01-14','2001-12-03'),(39145,90755,'2000-01-06','2001-01-05'),(39145,94091,'2001-01-05','2002-01-05'),(39145,97044,'2002-01-05','9999-01-01'),(39146,52992,'1996-08-04','1997-08-04'),(39146,55020,'1997-08-04','1998-08-04'),(39146,55059,'1998-08-04','1999-08-04'),(39146,56037,'1999-08-04','2000-08-03'),(39146,60273,'2000-08-03','2001-08-03'),(39146,63176,'2001-08-03','9999-01-01'),(39147,56339,'1996-05-10','1997-05-10'),(39147,59562,'1997-05-10','1998-05-10'),(39147,62293,'1998-05-10','1999-05-10'),(39147,62714,'1999-05-10','2000-05-09'),(39147,64190,'2000-05-09','2001-05-09'),(39147,67824,'2001-05-09','2002-05-09'),(39147,69111,'2002-05-09','9999-01-01'),(39148,86607,'1997-07-06','1998-07-06'),(39148,87860,'1998-07-06','1999-07-06'),(39148,91770,'1999-07-06','2000-07-05'),(39148,95638,'2000-07-05','2001-07-05'),(39148,98108,'2001-07-05','2002-07-05'),(39148,98374,'2002-07-05','9999-01-01'),(39149,40000,'1996-12-23','1997-12-23'),(39149,40292,'1997-12-23','1998-12-23'),(39149,44547,'1998-12-23','1999-12-23'),(39149,45700,'1999-12-23','2000-12-22'),(39149,47078,'2000-12-22','2001-12-22'),(39149,47964,'2001-12-22','9999-01-01'),(39150,40000,'1994-04-29','1995-04-29'),(39150,41942,'1995-04-29','1996-04-28'),(39150,43252,'1996-04-28','1997-04-28'),(39150,47429,'1997-04-28','1998-04-28'),(39150,47212,'1998-04-28','1999-04-28'),(39150,49217,'1999-04-28','2000-04-27'),(39150,51391,'2000-04-27','2001-04-27'),(39150,54186,'2001-04-27','2002-04-27'),(39150,56187,'2002-04-27','9999-01-01'),(39151,40000,'1986-07-07','1987-07-07'),(39151,43578,'1987-07-07','1988-07-06'),(39151,43523,'1988-07-06','1989-07-06'),(39151,46483,'1989-07-06','1990-07-06'),(39151,48484,'1990-07-06','1991-07-06'),(39151,49709,'1991-07-06','1992-07-05'),(39151,51956,'1992-07-05','1993-07-05'),(39151,54736,'1993-07-05','1994-07-05'),(39151,56021,'1994-07-05','1995-07-05'),(39151,58841,'1995-07-05','1996-07-04'),(39151,59218,'1996-07-04','1997-07-04'),(39151,59488,'1997-07-04','1998-07-04'),(39151,59513,'1998-07-04','1999-07-04'),(39151,59792,'1999-07-04','2000-07-03'),(39151,62168,'2000-07-03','2001-07-03'),(39151,66622,'2001-07-03','2002-07-03'),(39151,69286,'2002-07-03','9999-01-01'),(39152,49407,'1985-08-14','1986-08-14'),(39152,52735,'1986-08-14','1987-08-14'),(39152,55893,'1987-08-14','1988-08-13'),(39152,58009,'1988-08-13','1989-08-13'),(39152,58044,'1989-08-13','1990-08-13'),(39152,62411,'1990-08-13','1991-08-13'),(39152,63636,'1991-08-13','1992-08-12'),(39152,67559,'1992-08-12','1993-08-12'),(39152,68369,'1993-08-12','1994-08-12'),(39152,72528,'1994-08-12','1995-08-12'),(39152,72541,'1995-08-12','1996-08-11'),(39152,74225,'1996-08-11','1997-08-11'),(39152,77290,'1997-08-11','1998-08-11'),(39152,81048,'1998-08-11','1999-08-11'),(39152,81560,'1999-08-11','2000-08-10'),(39152,84547,'2000-08-10','2001-08-10'),(39152,86838,'2001-08-10','9999-01-01'),(39153,40000,'1988-05-31','1989-05-31'),(39153,42587,'1989-05-31','1990-05-31'),(39153,43212,'1990-05-31','1991-05-31'),(39153,43502,'1991-05-31','1991-10-16'),(39154,40000,'1986-06-11','1987-06-11'),(39154,40471,'1987-06-11','1988-06-10'),(39154,41497,'1988-06-10','1989-06-10'),(39154,42178,'1989-06-10','1990-06-10'),(39154,46025,'1990-06-10','1991-06-10'),(39154,47731,'1991-06-10','1992-06-09'),(39154,50968,'1992-06-09','1993-06-09'),(39154,54565,'1993-06-09','1994-06-09'),(39154,56066,'1994-06-09','1995-06-09'),(39154,59537,'1995-06-09','1996-06-08'),(39154,61720,'1996-06-08','1997-06-08'),(39154,64201,'1997-06-08','1998-06-08'),(39154,67670,'1998-06-08','1999-06-08'),(39154,71438,'1999-06-08','2000-06-07'),(39154,75423,'2000-06-07','2001-06-07'),(39154,78285,'2001-06-07','2002-06-07'),(39154,80021,'2002-06-07','9999-01-01'),(39155,76574,'1988-09-02','1989-09-02'),(39155,79903,'1989-09-02','1990-09-02'),(39155,82700,'1990-09-02','1991-09-02'),(39155,84030,'1991-09-02','1992-09-01'),(39155,85584,'1992-09-01','1993-09-01'),(39155,89136,'1993-09-01','1994-09-01'),(39155,89525,'1994-09-01','1995-09-01'),(39155,91584,'1995-09-01','1996-08-31'),(39155,93471,'1996-08-31','1997-08-31'),(39155,93497,'1997-08-31','1998-08-31'),(39155,94968,'1998-08-31','1999-08-31'),(39155,97613,'1999-08-31','2000-08-30'),(39155,99883,'2000-08-30','2001-08-30'),(39155,103236,'2001-08-30','9999-01-01'),(39156,40000,'1985-03-09','1986-03-09'),(39156,41621,'1986-03-09','1987-03-09'),(39156,42266,'1987-03-09','1988-03-08'),(39156,43039,'1988-03-08','1989-03-08'),(39156,46518,'1989-03-08','1990-03-08'),(39156,50822,'1990-03-08','1991-03-08'),(39156,53316,'1991-03-08','1992-03-07'),(39156,54494,'1992-03-07','1993-03-07'),(39156,55356,'1993-03-07','1994-03-07'),(39156,57516,'1994-03-07','1995-03-07'),(39156,59276,'1995-03-07','1996-03-06'),(39156,61743,'1996-03-06','1997-03-06'),(39156,64413,'1997-03-06','1998-03-06'),(39156,64577,'1998-03-06','1999-03-06'),(39156,68823,'1999-03-06','2000-03-05'),(39156,68864,'2000-03-05','2001-03-05'),(39156,68487,'2001-03-05','2002-03-05'),(39156,68189,'2002-03-05','9999-01-01'),(39157,70488,'1990-04-02','1991-04-01'),(39157,73611,'1991-04-01','1992-03-31'),(39157,74413,'1992-03-31','1993-03-31'),(39157,78646,'1993-03-31','1994-03-31'),(39157,81586,'1994-03-31','1995-03-31'),(39157,84668,'1995-03-31','1996-03-30'),(39157,88086,'1996-03-30','1997-03-30'),(39157,92063,'1997-03-30','1998-03-30'),(39157,93122,'1998-03-30','1999-03-30'),(39157,96593,'1999-03-30','2000-03-29'),(39157,97197,'2000-03-29','2001-03-29'),(39157,100560,'2001-03-29','2002-03-29'),(39157,103638,'2002-03-29','9999-01-01'),(39158,65831,'1998-10-20','1999-10-20'),(39158,67387,'1999-10-20','2000-10-19'),(39158,69623,'2000-10-19','2001-10-19'),(39158,71569,'2001-10-19','9999-01-01'),(39159,49765,'1985-02-07','1986-02-07'),(39159,53776,'1986-02-07','1987-02-07'),(39159,57081,'1987-02-07','1988-02-07'),(39159,58541,'1988-02-07','1988-12-23'),(39160,40000,'1996-04-10','1997-04-10'),(39160,41106,'1997-04-10','1998-04-10'),(39160,43167,'1998-04-10','1999-04-10'),(39160,43712,'1999-04-10','2000-04-09'),(39160,44469,'2000-04-09','2001-04-09'),(39160,45239,'2001-04-09','2002-04-09'),(39160,49610,'2002-04-09','9999-01-01'),(39161,40000,'1986-07-27','1987-07-27'),(39161,39981,'1987-07-27','1988-07-26'),(39161,41040,'1988-07-26','1989-07-26'),(39161,44415,'1989-07-26','1990-07-26'),(39161,44082,'1990-07-26','1991-07-26'),(39161,45365,'1991-07-26','1992-07-25'),(39161,44995,'1992-07-25','1993-07-25'),(39161,46031,'1993-07-25','1994-07-25'),(39161,49748,'1994-07-25','1995-07-25'),(39161,53147,'1995-07-25','1996-07-24'),(39161,54566,'1996-07-24','1997-07-24'),(39161,57830,'1997-07-24','1998-07-24'),(39161,57967,'1998-07-24','1999-07-24'),(39161,58301,'1999-07-24','2000-07-23'),(39161,62233,'2000-07-23','2001-07-23'),(39161,63875,'2001-07-23','2002-07-23'),(39161,63449,'2002-07-23','9999-01-01'),(39162,66698,'1993-10-01','1994-10-01'),(39162,66507,'1994-10-01','1995-10-01'),(39162,69058,'1995-10-01','1996-09-30'),(39162,68561,'1996-09-30','1997-09-30'),(39162,68157,'1997-09-30','1998-09-30'),(39162,68845,'1998-09-30','1999-09-30'),(39162,70229,'1999-09-30','2000-09-29'),(39162,74249,'2000-09-29','2001-09-29'),(39162,75249,'2001-09-29','9999-01-01'),(39163,66133,'1992-11-21','1993-11-21'),(39163,68656,'1993-11-21','1994-11-21'),(39163,72995,'1994-11-21','1995-11-21'),(39163,73125,'1995-11-21','1996-11-20'),(39163,76490,'1996-11-20','1997-11-20'),(39163,79821,'1997-11-20','1998-11-20'),(39163,82005,'1998-11-20','1999-11-20'),(39163,82334,'1999-11-20','2000-11-19'),(39163,86157,'2000-11-19','2001-11-19'),(39163,85683,'2001-11-19','9999-01-01'),(39164,54742,'1992-02-26','1993-02-25'),(39164,58464,'1993-02-25','1994-02-25'),(39164,60176,'1994-02-25','1995-02-25'),(39164,63180,'1995-02-25','1996-02-25'),(39164,63151,'1996-02-25','1997-02-24'),(39164,66251,'1997-02-24','1998-02-24'),(39164,67848,'1998-02-24','1999-02-24'),(39164,68876,'1999-02-24','2000-02-24'),(39164,73151,'2000-02-24','2001-02-23'),(39164,73603,'2001-02-23','2002-02-23'),(39164,74292,'2002-02-23','9999-01-01'),(39165,40000,'1989-12-07','1990-12-07'),(39165,44224,'1990-12-07','1991-12-07'),(39165,48010,'1991-12-07','1992-12-06'),(39165,47789,'1992-12-06','1993-12-06'),(39165,50785,'1993-12-06','1994-12-06'),(39165,50803,'1994-12-06','1995-12-06'),(39165,53003,'1995-12-06','1996-12-05'),(39165,53984,'1996-12-05','1997-12-05'),(39165,53685,'1997-12-05','1998-12-05'),(39165,56681,'1998-12-05','1999-12-05'),(39165,58050,'1999-12-05','2000-12-04'),(39165,60475,'2000-12-04','2001-12-04'),(39165,60191,'2001-12-04','9999-01-01'),(39166,48271,'1986-08-01','1987-08-01'),(39166,48020,'1987-08-01','1988-07-31'),(39166,49687,'1988-07-31','1989-07-31'),(39166,50988,'1989-07-31','1990-07-31'),(39166,53930,'1990-07-31','1991-07-31'),(39166,57442,'1991-07-31','1992-07-30'),(39166,57667,'1992-07-30','1993-07-30'),(39166,58958,'1993-07-30','1994-07-30'),(39166,62104,'1994-07-30','1995-07-30'),(39166,64068,'1995-07-30','1996-07-29'),(39166,68515,'1996-07-29','1997-07-29'),(39166,69263,'1997-07-29','1998-07-29'),(39166,70164,'1998-07-29','1999-07-29'),(39166,72991,'1999-07-29','2000-07-28'),(39166,75500,'2000-07-28','2001-07-28'),(39166,75149,'2001-07-28','2002-07-28'),(39166,78465,'2002-07-28','9999-01-01'),(39167,40234,'1985-12-05','1986-12-05'),(39167,42263,'1986-12-05','1987-12-05'),(39167,44186,'1987-12-05','1988-12-04'),(39167,44305,'1988-12-04','1989-12-04'),(39167,45366,'1989-12-04','1990-12-04'),(39167,48681,'1990-12-04','1991-12-04'),(39167,50538,'1991-12-04','1992-12-03'),(39167,53700,'1992-12-03','1993-12-03'),(39167,53516,'1993-12-03','1994-12-03'),(39167,54616,'1994-12-03','1995-12-03'),(39167,54216,'1995-12-03','1996-12-02'),(39167,57814,'1996-12-02','1997-12-02'),(39167,60203,'1997-12-02','1998-12-02'),(39167,60501,'1998-12-02','1999-12-02'),(39167,61993,'1999-12-02','2000-12-01'),(39167,62836,'2000-12-01','2001-12-01'),(39167,62461,'2001-12-01','9999-01-01'),(39168,77561,'1993-03-14','1994-03-14'),(39168,80170,'1994-03-14','1995-03-14'),(39168,83810,'1995-03-14','1996-03-13'),(39168,84163,'1996-03-13','1997-03-13'),(39168,86864,'1997-03-13','1997-10-18'),(39169,40000,'1999-08-02','2000-08-01'),(39169,43450,'2000-08-01','2001-08-01'),(39169,46416,'2001-08-01','2002-08-01'),(39169,50440,'2002-08-01','9999-01-01'),(39170,40000,'1993-06-03','1994-06-03'),(39170,41590,'1994-06-03','1995-06-03'),(39170,43907,'1995-06-03','1996-06-02'),(39170,48392,'1996-06-02','1997-06-02'),(39170,51185,'1997-06-02','1998-06-02'),(39170,55419,'1998-06-02','1999-06-02'),(39170,57282,'1999-06-02','2000-06-01'),(39170,58498,'2000-06-01','2001-06-01'),(39170,59498,'2001-06-01','2002-06-01'),(39170,62991,'2002-06-01','9999-01-01'),(39171,51047,'1994-09-04','1995-09-04'),(39171,53450,'1995-09-04','1996-09-03'),(39171,57259,'1996-09-03','1997-09-03'),(39171,57094,'1997-09-03','1998-09-03'),(39171,61095,'1998-09-03','1999-09-03'),(39171,64952,'1999-09-03','2000-09-02'),(39171,67745,'2000-09-02','2001-09-02'),(39171,69042,'2001-09-02','2002-01-06'),(39172,40000,'1988-12-02','1989-12-02'),(39172,43899,'1989-12-02','1990-12-02'),(39172,45257,'1990-12-02','1991-12-02'),(39172,47577,'1991-12-02','1992-12-01'),(39172,47284,'1992-12-01','1993-12-01'),(39172,49056,'1993-12-01','1994-12-01'),(39172,52989,'1994-12-01','1995-12-01'),(39172,53429,'1995-12-01','1996-11-30'),(39172,53137,'1996-11-30','1997-11-30'),(39172,55427,'1997-11-30','1998-11-30'),(39172,58055,'1998-11-30','1999-11-30'),(39172,60262,'1999-11-30','2000-11-29'),(39172,63353,'2000-11-29','2001-11-29'),(39172,63104,'2001-11-29','9999-01-01'),(39173,92232,'1999-01-27','2000-01-27'),(39173,92679,'2000-01-27','2001-01-26'),(39173,96078,'2001-01-26','2002-01-26'),(39173,97633,'2002-01-26','9999-01-01'),(39174,85278,'1986-10-22','1987-10-22'),(39174,87404,'1987-10-22','1988-10-21'),(39174,88701,'1988-10-21','1989-10-21'),(39174,92917,'1989-10-21','1990-10-21'),(39174,96574,'1990-10-21','1991-10-21'),(39174,100869,'1991-10-21','1992-10-20'),(39174,104766,'1992-10-20','1993-10-20'),(39174,108851,'1993-10-20','1994-10-20'),(39174,110682,'1994-10-20','1995-10-20'),(39174,113533,'1995-10-20','1996-10-19'),(39174,117789,'1996-10-19','1997-10-19'),(39174,118436,'1997-10-19','1998-10-19'),(39174,122738,'1998-10-19','1999-10-19'),(39174,123977,'1999-10-19','2000-10-18'),(39174,125894,'2000-10-18','2001-10-18'),(39174,128926,'2001-10-18','9999-01-01'),(39175,60190,'1995-09-15','1996-09-14'),(39175,62347,'1996-09-14','1997-09-14'),(39175,65360,'1997-09-14','1998-09-14'),(39175,65967,'1998-09-14','1999-09-14'),(39175,67764,'1999-09-14','2000-09-13'),(39175,71378,'2000-09-13','2001-09-13'),(39175,74058,'2001-09-13','9999-01-01'),(39176,40000,'1999-04-27','2000-04-26'),(39176,43346,'2000-04-26','2001-04-26'),(39176,43613,'2001-04-26','2002-04-26'),(39176,44339,'2002-04-26','9999-01-01'),(39177,55497,'1990-04-20','1991-04-20'),(39177,58462,'1991-04-20','1992-04-19'),(39177,58775,'1992-04-19','1993-04-19'),(39177,58363,'1993-04-19','1994-04-19'),(39177,61769,'1994-04-19','1995-04-19'),(39177,66047,'1995-04-19','1996-04-18'),(39177,66053,'1996-04-18','1997-04-18'),(39177,68517,'1997-04-18','1998-04-18'),(39177,70176,'1998-04-18','1999-04-18'),(39177,72044,'1999-04-18','2000-04-17'),(39177,72340,'2000-04-17','2001-04-17'),(39177,75778,'2001-04-17','2002-04-17'),(39177,80098,'2002-04-17','9999-01-01'),(39178,76249,'1991-10-11','1992-10-10'),(39178,79682,'1992-10-10','1993-10-10'),(39178,80685,'1993-10-10','1994-10-10'),(39178,82266,'1994-10-10','1995-10-10'),(39178,83726,'1995-10-10','1996-10-09'),(39178,83650,'1996-10-09','1997-10-09'),(39178,87151,'1997-10-09','1998-10-09'),(39178,86765,'1998-10-09','1999-10-09'),(39178,89612,'1999-10-09','2000-10-08'),(39178,89509,'2000-10-08','2001-10-08'),(39178,90236,'2001-10-08','2001-11-03'),(39179,60231,'1989-02-01','1990-02-01'),(39179,62056,'1990-02-01','1991-02-01'),(39179,63533,'1991-02-01','1992-02-01'),(39179,66609,'1992-02-01','1993-01-31'),(39179,69252,'1993-01-31','1994-01-31'),(39179,70859,'1994-01-31','1995-01-31'),(39179,75146,'1995-01-31','1996-01-31'),(39179,76811,'1996-01-31','1997-01-30'),(39179,79671,'1997-01-30','1998-01-30'),(39179,82786,'1998-01-30','1999-01-30'),(39179,84346,'1999-01-30','2000-01-30'),(39179,87962,'2000-01-30','2001-01-29'),(39179,89610,'2001-01-29','2002-01-29'),(39179,89890,'2002-01-29','9999-01-01'),(39180,40000,'1993-05-05','1994-05-05'),(39180,42459,'1994-05-05','1995-05-05'),(39180,42682,'1995-05-05','1996-05-04'),(39180,46720,'1996-05-04','1997-05-04'),(39180,47152,'1997-05-04','1998-05-04'),(39180,48490,'1998-05-04','1999-05-04'),(39180,49894,'1999-05-04','2000-05-03'),(39180,53894,'2000-05-03','2001-05-03'),(39180,57722,'2001-05-03','2002-05-03'),(39180,60930,'2002-05-03','9999-01-01'),(39181,42291,'1996-04-17','1997-04-17'),(39181,42781,'1997-04-17','1998-04-17'),(39181,44803,'1998-04-17','1999-04-17'),(39181,44503,'1999-04-17','2000-04-16'),(39181,46283,'2000-04-16','2001-04-16'),(39181,47957,'2001-04-16','2002-04-16'),(39181,51461,'2002-04-16','9999-01-01'),(39182,61918,'1985-07-06','1986-07-06'),(39182,65723,'1986-07-06','1987-07-06'),(39182,65737,'1987-07-06','1988-07-05'),(39182,67763,'1988-07-05','1989-07-05'),(39182,72245,'1989-07-05','1990-07-05'),(39182,74335,'1990-07-05','1991-07-05'),(39182,75327,'1991-07-05','1992-07-04'),(39182,76938,'1992-07-04','1993-07-04'),(39182,81126,'1993-07-04','1994-07-04'),(39182,80873,'1994-07-04','1995-07-04'),(39182,82122,'1995-07-04','1996-07-03'),(39182,86473,'1996-07-03','1997-07-03'),(39182,87241,'1997-07-03','1998-07-03'),(39182,87144,'1998-07-03','1999-07-03'),(39182,91527,'1999-07-03','2000-07-02'),(39182,95701,'2000-07-02','2001-07-02'),(39182,98053,'2001-07-02','2002-07-02'),(39182,99202,'2002-07-02','9999-01-01'),(39183,46682,'1990-05-04','1991-05-04'),(39183,46572,'1991-05-04','1992-05-03'),(39183,47018,'1992-05-03','1993-05-03'),(39183,47298,'1993-05-03','1994-05-03'),(39183,50697,'1994-05-03','1995-05-03'),(39183,51386,'1995-05-03','1996-05-02'),(39183,55247,'1996-05-02','1997-05-02'),(39183,55214,'1997-05-02','1998-05-02'),(39183,57043,'1998-05-02','1999-05-02'),(39183,59777,'1999-05-02','2000-05-01'),(39183,63548,'2000-05-01','2001-05-01'),(39183,65847,'2001-05-01','2002-05-01'),(39183,70106,'2002-05-01','9999-01-01'),(39184,48371,'1995-02-06','1996-02-06'),(39184,49819,'1996-02-06','1997-02-05'),(39184,50199,'1997-02-05','1998-02-05'),(39184,50164,'1998-02-05','1999-02-05'),(39184,53101,'1999-02-05','2000-02-05'),(39184,55509,'2000-02-05','2001-02-04'),(39184,55901,'2001-02-04','2002-02-04'),(39184,59282,'2002-02-04','9999-01-01'),(39185,65421,'1995-09-15','1995-10-02'),(39186,55310,'1987-11-18','1988-11-17'),(39186,57843,'1988-11-17','1989-11-17'),(39186,60781,'1989-11-17','1990-11-17'),(39186,63212,'1990-11-17','1991-11-17'),(39186,63306,'1991-11-17','1992-11-16'),(39186,65451,'1992-11-16','1993-11-16'),(39186,67192,'1993-11-16','1994-11-16'),(39186,71222,'1994-11-16','1995-11-16'),(39186,70929,'1995-11-16','1996-11-15'),(39186,71171,'1996-11-15','1997-11-15'),(39186,71861,'1997-11-15','1998-11-15'),(39186,71908,'1998-11-15','1999-11-15'),(39186,75298,'1999-11-15','2000-11-14'),(39186,78055,'2000-11-14','2001-11-14'),(39186,79345,'2001-11-14','9999-01-01'),(39187,64468,'1994-12-16','1995-12-16'),(39187,67595,'1995-12-16','1996-12-15'),(39187,70561,'1996-12-15','1997-12-15'),(39187,71583,'1997-12-15','1998-12-15'),(39187,74610,'1998-12-15','1999-12-15'),(39187,74834,'1999-12-15','2000-12-14'),(39187,79289,'2000-12-14','2001-12-14'),(39187,82087,'2001-12-14','9999-01-01'),(39188,43766,'1987-10-04','1988-10-03'),(39188,45834,'1988-10-03','1989-10-03'),(39188,46101,'1989-10-03','1990-10-03'),(39188,45757,'1990-10-03','1991-10-03'),(39188,47220,'1991-10-03','1992-10-02'),(39188,48530,'1992-10-02','1993-10-02'),(39188,50296,'1993-10-02','1994-10-02'),(39188,52356,'1994-10-02','1995-10-02'),(39188,52670,'1995-10-02','1996-10-01'),(39188,54451,'1996-10-01','1997-10-01'),(39188,54964,'1997-10-01','1998-10-01'),(39188,54882,'1998-10-01','1999-10-01'),(39188,55894,'1999-10-01','2000-09-30'),(39188,56700,'2000-09-30','2001-09-30'),(39188,58283,'2001-09-30','9999-01-01'),(39189,58941,'1997-09-21','1997-11-01'),(39190,58462,'1993-04-25','1994-04-25'),(39190,58252,'1994-04-25','1995-04-25'),(39190,60688,'1995-04-25','1996-04-24'),(39190,64808,'1996-04-24','1997-04-24'),(39190,66320,'1997-04-24','1998-04-24'),(39190,69571,'1998-04-24','1999-04-24'),(39190,73193,'1999-04-24','2000-04-23'),(39190,75547,'2000-04-23','2001-04-23'),(39190,76417,'2001-04-23','2002-04-23'),(39190,79160,'2002-04-23','9999-01-01'),(39191,40000,'1987-06-19','1988-06-18'),(39191,41949,'1988-06-18','1989-06-18'),(39191,43857,'1989-06-18','1990-06-18'),(39191,48300,'1990-06-18','1991-06-18'),(39191,48039,'1991-06-18','1992-06-17'),(39191,48551,'1992-06-17','1993-06-17'),(39191,49810,'1993-06-17','1994-06-17'),(39191,50712,'1994-06-17','1995-06-17'),(39191,55203,'1995-06-17','1996-06-16'),(39191,56607,'1996-06-16','1997-06-16'),(39191,57773,'1997-06-16','1998-06-16'),(39191,58907,'1998-06-16','1999-06-16'),(39191,60541,'1999-06-16','2000-06-15'),(39191,60233,'2000-06-15','2001-06-15'),(39191,61328,'2001-06-15','2002-06-15'),(39191,65706,'2002-06-15','9999-01-01'),(39192,40000,'1990-11-01','1991-11-01'),(39192,39824,'1991-11-01','1992-10-31'),(39192,40853,'1992-10-31','1993-10-31'),(39192,45230,'1993-10-31','1994-10-31'),(39192,49174,'1994-10-31','1995-10-31'),(39192,50605,'1995-10-31','1996-10-30'),(39192,54751,'1996-10-30','1997-10-30'),(39192,56077,'1997-10-30','1998-10-30'),(39192,55618,'1998-10-30','1999-10-30'),(39192,55605,'1999-10-30','2000-10-29'),(39192,58587,'2000-10-29','2001-10-29'),(39192,61101,'2001-10-29','9999-01-01'),(39193,71527,'1997-01-23','1998-01-23'),(39193,72752,'1998-01-23','1999-01-23'),(39193,76526,'1999-01-23','2000-01-23'),(39193,78358,'2000-01-23','2001-01-22'),(39193,82298,'2001-01-22','2002-01-22'),(39193,82805,'2002-01-22','9999-01-01'),(39194,43727,'1986-07-15','1987-07-15'),(39194,47142,'1987-07-15','1988-07-14'),(39194,47826,'1988-07-14','1989-07-14'),(39194,49453,'1989-07-14','1990-07-14'),(39194,51915,'1990-07-14','1991-07-14'),(39194,51744,'1991-07-14','1992-07-13'),(39194,53612,'1992-07-13','1993-07-13'),(39194,54117,'1993-07-13','1994-07-13'),(39194,57661,'1994-07-13','1995-07-13'),(39194,58866,'1995-07-13','1996-07-12'),(39194,62134,'1996-07-12','1997-07-12'),(39194,63188,'1997-07-12','1998-07-12'),(39194,66596,'1998-07-12','1999-07-12'),(39194,70564,'1999-07-12','2000-07-11'),(39194,73125,'2000-07-11','2001-07-11'),(39194,75469,'2001-07-11','2002-07-11'),(39194,75686,'2002-07-11','9999-01-01'),(39195,40000,'1988-08-04','1989-02-16'),(39196,49373,'1998-09-06','1999-09-06'),(39196,52169,'1999-09-06','2000-09-05'),(39196,53595,'2000-09-05','2001-09-05'),(39196,55114,'2001-09-05','9999-01-01'),(39197,65134,'1999-09-21','2000-09-20'),(39197,67947,'2000-09-20','2001-09-20'),(39197,71840,'2001-09-20','9999-01-01'),(39198,74038,'1985-07-27','1986-07-27'),(39198,77225,'1986-07-27','1987-07-27'),(39198,79947,'1987-07-27','1988-07-26'),(39198,79597,'1988-07-26','1989-07-26'),(39198,83219,'1989-07-26','1990-07-26'),(39198,85361,'1990-07-26','1991-07-26'),(39198,88085,'1991-07-26','1992-07-25'),(39198,91648,'1992-07-25','1993-07-25'),(39198,93200,'1993-07-25','1994-07-25'),(39198,95842,'1994-07-25','1995-07-25'),(39198,97103,'1995-07-25','1996-07-24'),(39198,100419,'1996-07-24','1997-07-24'),(39198,103116,'1997-07-24','1998-07-24'),(39198,104232,'1998-07-24','1999-07-24'),(39198,105406,'1999-07-24','2000-07-23'),(39198,107725,'2000-07-23','2001-07-23'),(39198,111189,'2001-07-23','2002-07-23'),(39198,115558,'2002-07-23','9999-01-01'),(39199,80930,'1993-06-10','1994-06-10'),(39199,82899,'1994-06-10','1995-06-10'),(39199,85009,'1995-06-10','1996-06-09'),(39199,89404,'1996-06-09','1997-06-09'),(39199,92271,'1997-06-09','1998-06-09'),(39199,92618,'1998-06-09','1999-06-09'),(39199,95606,'1999-06-09','2000-06-08'),(39199,95923,'2000-06-08','2001-06-08'),(39199,99147,'2001-06-08','2002-06-08'),(39199,101743,'2002-06-08','9999-01-01'),(39200,52563,'1996-06-21','1997-06-21'),(39200,54179,'1997-06-21','1998-06-21'),(39200,54079,'1998-06-21','1999-06-21'),(39200,53885,'1999-06-21','2000-06-20'),(39200,55338,'2000-06-20','2001-06-20'),(39200,55948,'2001-06-20','2002-06-20'),(39200,57907,'2002-06-20','9999-01-01'),(39201,40000,'1986-05-31','1987-05-31'),(39201,41130,'1987-05-31','1988-05-30'),(39201,45340,'1988-05-30','1989-05-30'),(39201,48152,'1989-05-30','1990-05-30'),(39201,48218,'1990-05-30','1991-05-30'),(39201,51008,'1991-05-30','1992-05-29'),(39201,55387,'1992-05-29','1993-05-29'),(39201,58868,'1993-05-29','1994-05-29'),(39201,58996,'1994-05-29','1995-05-29'),(39201,58716,'1995-05-29','1996-05-28'),(39201,59908,'1996-05-28','1997-05-28'),(39201,61549,'1997-05-28','1998-05-28'),(39201,64229,'1998-05-28','1999-05-28'),(39201,66161,'1999-05-28','2000-05-27'),(39201,65747,'2000-05-27','2001-05-27'),(39201,68362,'2001-05-27','2002-05-27'),(39201,70908,'2002-05-27','9999-01-01'),(39202,40000,'1990-05-26','1991-05-26'),(39202,44315,'1991-05-26','1992-05-25'),(39202,47378,'1992-05-25','1993-05-25'),(39202,49565,'1993-05-25','1994-05-25'),(39202,52926,'1994-05-25','1995-05-25'),(39202,55594,'1995-05-25','1996-05-24'),(39202,58632,'1996-05-24','1997-05-24'),(39202,62484,'1997-05-24','1998-05-24'),(39202,65736,'1998-05-24','1999-05-24'),(39202,65652,'1999-05-24','2000-05-23'),(39202,66477,'2000-05-23','2001-05-23'),(39202,70852,'2001-05-23','2002-05-23'),(39202,71434,'2002-05-23','9999-01-01'),(39203,40000,'1990-05-29','1991-05-29'),(39203,43385,'1991-05-29','1992-05-28'),(39203,45822,'1992-05-28','1993-05-28'),(39203,50040,'1993-05-28','1993-06-27'),(39204,46105,'1990-01-01','1991-01-01'),(39204,46360,'1991-01-01','1992-01-01'),(39204,47435,'1992-01-01','1992-12-31'),(39204,49176,'1992-12-31','1993-12-31'),(39204,52614,'1993-12-31','1994-12-31'),(39204,54178,'1994-12-31','1995-12-31'),(39204,56270,'1995-12-31','1996-12-30'),(39204,60608,'1996-12-30','1997-12-30'),(39204,60959,'1997-12-30','1998-12-30'),(39204,63864,'1998-12-30','1999-12-30'),(39204,67686,'1999-12-30','2000-12-29'),(39204,70412,'2000-12-29','2001-12-29'),(39204,69989,'2001-12-29','9999-01-01'),(39205,63915,'1992-01-03','1993-01-02'),(39205,65932,'1993-01-02','1994-01-02'),(39205,66864,'1994-01-02','1995-01-02'),(39205,69789,'1995-01-02','1996-01-02'),(39205,72878,'1996-01-02','1997-01-01'),(39205,75443,'1997-01-01','1998-01-01'),(39205,79457,'1998-01-01','1999-01-01'),(39205,83233,'1999-01-01','2000-01-01'),(39205,85786,'2000-01-01','2000-12-31'),(39205,89760,'2000-12-31','2001-12-31'),(39205,93297,'2001-12-31','9999-01-01'),(39206,40000,'1989-04-18','1990-04-18'),(39206,42515,'1990-04-18','1991-04-18'),(39206,46051,'1991-04-18','1992-04-17'),(39206,47532,'1992-04-17','1993-04-17'),(39206,50296,'1993-04-17','1994-04-17'),(39206,54416,'1994-04-17','1995-04-17'),(39206,56550,'1995-04-17','1996-04-16'),(39206,58754,'1996-04-16','1997-04-16'),(39206,60260,'1997-04-16','1998-04-16'),(39206,62341,'1998-04-16','1999-04-16'),(39206,64545,'1999-04-16','2000-04-15'),(39206,65471,'2000-04-15','2001-04-15'),(39206,66317,'2001-04-15','2002-04-15'),(39206,66317,'2002-04-15','9999-01-01'),(39207,52700,'1985-04-01','1986-04-01'),(39207,54331,'1986-04-01','1987-04-01'),(39207,55276,'1987-04-01','1988-03-31'),(39207,57795,'1988-03-31','1989-03-31'),(39207,59140,'1989-03-31','1990-03-31'),(39207,63193,'1990-03-31','1991-03-31'),(39207,64208,'1991-03-31','1992-03-30'),(39207,64418,'1992-03-30','1993-03-30'),(39207,68701,'1993-03-30','1994-03-30'),(39207,71671,'1994-03-30','1995-03-30'),(39207,75607,'1995-03-30','1996-03-29'),(39207,79469,'1996-03-29','1997-03-29'),(39207,83719,'1997-03-29','1998-03-29'),(39207,87239,'1998-03-29','1999-03-29'),(39207,88007,'1999-03-29','2000-03-28'),(39207,90028,'2000-03-28','2001-03-28'),(39207,94328,'2001-03-28','2002-03-28'),(39207,97329,'2002-03-28','9999-01-01'),(39208,40000,'1991-11-09','1992-11-08'),(39208,42005,'1992-11-08','1993-11-08'),(39208,43376,'1993-11-08','1994-11-08'),(39208,45229,'1994-11-08','1995-11-08'),(39208,45083,'1995-11-08','1996-11-07'),(39208,48415,'1996-11-07','1997-11-07'),(39208,50251,'1997-11-07','1998-11-07'),(39208,50873,'1998-11-07','1999-11-07'),(39208,52881,'1999-11-07','2000-11-06'),(39208,56560,'2000-11-06','2001-11-06'),(39208,56648,'2001-11-06','9999-01-01'),(39209,67877,'1985-11-07','1986-11-07'),(39209,70819,'1986-11-07','1987-11-07'),(39209,75170,'1987-11-07','1988-11-06'),(39209,77600,'1988-11-06','1989-11-06'),(39209,81452,'1989-11-06','1990-11-06'),(39209,82103,'1990-11-06','1991-11-06'),(39209,83741,'1991-11-06','1992-11-05'),(39209,84307,'1992-11-05','1993-11-05'),(39209,88430,'1993-11-05','1994-11-05'),(39209,90360,'1994-11-05','1995-11-05'),(39209,92688,'1995-11-05','1996-11-04'),(39209,95107,'1996-11-04','1997-11-04'),(39209,97438,'1997-11-04','1998-11-04'),(39209,99709,'1998-11-04','1999-11-04'),(39209,100383,'1999-11-04','2000-11-03'),(39209,100887,'2000-11-03','2001-11-03'),(39209,105383,'2001-11-03','9999-01-01'),(39210,51473,'1992-07-30','1993-07-30'),(39210,51297,'1993-07-30','1994-07-30'),(39210,55191,'1994-07-30','1995-07-30'),(39210,55773,'1995-07-30','1996-07-29'),(39210,55399,'1996-07-29','1997-03-24'),(39211,58974,'1986-11-23','1987-11-23'),(39211,62875,'1987-11-23','1988-11-22'),(39211,66273,'1988-11-22','1989-11-22'),(39211,68973,'1989-11-22','1990-11-22'),(39211,68976,'1990-11-22','1991-11-22'),(39211,69305,'1991-11-22','1992-11-21'),(39211,73177,'1992-11-21','1993-11-21'),(39211,74667,'1993-11-21','1994-11-21'),(39211,76106,'1994-11-21','1995-11-21'),(39211,79815,'1995-11-21','1996-11-20'),(39211,81281,'1996-11-20','1997-11-20'),(39211,81635,'1997-11-20','1998-11-20'),(39211,83981,'1998-11-20','1999-11-20'),(39211,88342,'1999-11-20','2000-11-19'),(39211,90791,'2000-11-19','2001-11-19'),(39211,90368,'2001-11-19','9999-01-01'),(39212,40000,'1989-05-19','1990-05-19'),(39212,41203,'1990-05-19','1991-05-19'),(39212,43045,'1991-05-19','1992-05-18'),(39212,44575,'1992-05-18','1993-05-18'),(39212,47091,'1993-05-18','1994-05-18'),(39212,50143,'1994-05-18','1995-05-18'),(39212,52707,'1995-05-18','1996-05-17'),(39212,57083,'1996-05-17','1997-05-17'),(39212,59349,'1997-05-17','1998-05-17'),(39212,61092,'1998-05-17','1999-05-17'),(39212,61990,'1999-05-17','2000-05-16'),(39212,64044,'2000-05-16','2001-05-16'),(39212,67182,'2001-05-16','2002-05-16'),(39212,68153,'2002-05-16','9999-01-01'),(39213,57833,'1994-06-05','1995-06-05'),(39213,59421,'1995-06-05','1996-06-04'),(39213,60232,'1996-06-04','1997-06-04'),(39213,62509,'1997-06-04','1998-06-04'),(39213,66110,'1998-06-04','1999-06-04'),(39213,67149,'1999-06-04','2000-06-03'),(39213,71160,'2000-06-03','2001-06-03'),(39213,72761,'2001-06-03','2002-06-03'),(39213,73106,'2002-06-03','9999-01-01'),(39214,47933,'1995-02-27','1996-02-27'),(39214,49138,'1996-02-27','1997-02-26'),(39214,53275,'1997-02-26','1998-02-26'),(39214,57242,'1998-02-26','1999-02-26'),(39214,57919,'1999-02-26','2000-02-26'),(39214,60352,'2000-02-26','2001-02-25'),(39214,61809,'2001-02-25','2002-02-25'),(39214,61967,'2002-02-25','9999-01-01'),(39215,40000,'1986-07-12','1987-07-12'),(39215,40735,'1987-07-12','1988-07-11'),(39215,41288,'1988-07-11','1989-07-11'),(39215,43616,'1989-07-11','1990-07-11'),(39215,43445,'1990-07-11','1991-07-11'),(39215,43518,'1991-07-11','1992-07-10'),(39215,47458,'1992-07-10','1993-07-10'),(39215,51616,'1993-07-10','1994-07-10'),(39215,51678,'1994-07-10','1995-07-10'),(39215,53007,'1995-07-10','1996-07-09'),(39215,56069,'1996-07-09','1997-07-09'),(39215,56772,'1997-07-09','1998-07-09'),(39215,61270,'1998-07-09','1999-07-09'),(39215,65563,'1999-07-09','2000-07-08'),(39215,68789,'2000-07-08','2001-07-08'),(39215,69531,'2001-07-08','2002-07-08'),(39215,73900,'2002-07-08','9999-01-01'),(39216,46430,'1988-11-27','1989-09-01'),(39217,47604,'1989-11-03','1990-11-03'),(39217,50976,'1990-11-03','1991-11-03'),(39217,51845,'1991-11-03','1992-11-02'),(39217,51995,'1992-11-02','1993-11-02'),(39217,51889,'1993-11-02','1994-11-02'),(39217,52066,'1994-11-02','1995-11-02'),(39217,51806,'1995-11-02','1996-11-01'),(39217,53874,'1996-11-01','1997-11-01'),(39217,55502,'1997-11-01','1998-11-01'),(39217,56283,'1998-11-01','1999-11-01'),(39217,57045,'1999-11-01','2000-10-31'),(39217,59186,'2000-10-31','2001-10-31'),(39217,60535,'2001-10-31','9999-01-01'),(39218,49506,'1994-08-23','1995-02-16'),(39219,40000,'1988-12-26','1989-12-26'),(39219,40247,'1989-12-26','1990-12-26'),(39219,43444,'1990-12-26','1991-12-26'),(39219,44240,'1991-12-26','1992-12-25'),(39219,45216,'1992-12-25','1993-12-25'),(39219,45390,'1993-12-25','1994-12-25'),(39219,45341,'1994-12-25','1995-12-25'),(39219,47482,'1995-12-25','1996-12-24'),(39219,48325,'1996-12-24','1997-12-24'),(39219,51642,'1997-12-24','1998-12-24'),(39219,53177,'1998-12-24','1999-12-24'),(39219,57511,'1999-12-24','2000-12-23'),(39219,57866,'2000-12-23','2001-12-23'),(39219,60730,'2001-12-23','9999-01-01'),(39220,46193,'1986-05-04','1987-05-04'),(39220,47427,'1987-05-04','1988-05-03'),(39220,51651,'1988-05-03','1989-05-03'),(39220,51356,'1989-05-03','1990-05-03'),(39220,53899,'1990-05-03','1991-05-03'),(39220,57386,'1991-05-03','1992-05-02'),(39220,57027,'1992-05-02','1993-05-02'),(39220,57879,'1993-05-02','1994-05-02'),(39220,60438,'1994-05-02','1995-05-02'),(39220,63792,'1995-05-02','1996-05-01'),(39220,64770,'1996-05-01','1997-05-01'),(39220,69171,'1997-05-01','1998-05-01'),(39220,69465,'1998-05-01','1999-05-01'),(39220,71687,'1999-05-01','2000-04-30'),(39220,71267,'2000-04-30','2001-04-30'),(39220,72664,'2001-04-30','2002-04-30'),(39220,76479,'2002-04-30','9999-01-01'),(39221,41640,'1999-06-23','2000-06-22'),(39221,45211,'2000-06-22','2001-06-22'),(39221,49264,'2001-06-22','2002-06-22'),(39221,49524,'2002-06-22','9999-01-01'),(39222,40000,'1991-03-28','1992-03-27'),(39222,40495,'1992-03-27','1993-03-27'),(39222,43193,'1993-03-27','1994-03-27'),(39222,44985,'1994-03-27','1995-03-27'),(39222,49284,'1995-03-27','1996-03-26'),(39222,51772,'1996-03-26','1997-03-26'),(39222,52568,'1997-03-26','1998-03-26'),(39222,54477,'1998-03-26','1999-03-26'),(39222,58736,'1999-03-26','2000-03-25'),(39222,59066,'2000-03-25','2001-03-25'),(39222,60755,'2001-03-25','2002-03-25'),(39222,63037,'2002-03-25','9999-01-01'),(39223,65013,'1985-10-04','1986-10-04'),(39223,68385,'1986-10-04','1987-10-04'),(39223,69113,'1987-10-04','1988-10-03'),(39223,72909,'1988-10-03','1989-10-03'),(39223,75513,'1989-10-03','1990-10-03'),(39223,79748,'1990-10-03','1991-10-03'),(39223,84196,'1991-10-03','1992-10-02'),(39223,84834,'1992-10-02','1993-10-02'),(39223,87016,'1993-10-02','1994-10-02'),(39223,89648,'1994-10-02','1995-10-02'),(39223,89903,'1995-10-02','1996-10-01'),(39223,90200,'1996-10-01','1997-10-01'),(39223,90911,'1997-10-01','1998-10-01'),(39223,94036,'1998-10-01','1999-10-01'),(39223,95121,'1999-10-01','2000-09-30'),(39223,97883,'2000-09-30','2001-09-30'),(39223,100287,'2001-09-30','9999-01-01'),(39224,42034,'1996-02-22','1997-02-21'),(39224,41834,'1997-02-21','1998-02-21'),(39224,45801,'1998-02-21','1999-02-21'),(39224,49824,'1999-02-21','2000-02-21'),(39224,53513,'2000-02-21','2001-02-20'),(39224,56621,'2001-02-20','2002-02-20'),(39224,57339,'2002-02-20','9999-01-01'),(39225,40000,'1999-05-21','1999-08-12'),(39226,52379,'1988-11-17','1989-11-17'),(39226,54482,'1989-11-17','1990-11-17'),(39226,56606,'1990-11-17','1991-11-17'),(39226,56711,'1991-11-17','1992-11-16'),(39226,58841,'1992-11-16','1993-11-16'),(39226,61818,'1993-11-16','1994-11-16'),(39226,66115,'1994-11-16','1995-11-16'),(39226,66868,'1995-11-16','1996-11-15'),(39226,71034,'1996-11-15','1997-11-15'),(39226,74462,'1997-11-15','1998-11-15'),(39226,77785,'1998-11-15','1999-11-15'),(39226,79912,'1999-11-15','2000-11-14'),(39226,80588,'2000-11-14','2001-11-14'),(39226,84099,'2001-11-14','9999-01-01'),(39227,40000,'1991-09-22','1992-09-21'),(39227,41864,'1992-09-21','1993-09-21'),(39227,42412,'1993-09-21','1994-09-21'),(39227,45694,'1994-09-21','1995-09-21'),(39227,48863,'1995-09-21','1996-09-20'),(39227,48690,'1996-09-20','1997-09-20'),(39227,52348,'1997-09-20','1998-09-20'),(39227,52724,'1998-09-20','1999-09-20'),(39227,53717,'1999-09-20','2000-09-19'),(39227,55242,'2000-09-19','2001-09-19'),(39227,55654,'2001-09-19','9999-01-01'),(39228,52195,'1999-03-08','2000-03-07'),(39228,55811,'2000-03-07','2001-03-07'),(39228,58634,'2001-03-07','2002-03-07'),(39228,59197,'2002-03-07','9999-01-01'),(39229,71733,'1991-05-01','1992-04-30'),(39229,73563,'1992-04-30','1993-04-30'),(39229,75480,'1993-04-30','1994-04-30'),(39229,79589,'1994-04-30','1995-04-30'),(39229,81327,'1995-04-30','1996-04-29'),(39229,85385,'1996-04-29','1997-04-29'),(39229,85093,'1997-04-29','1998-04-29'),(39229,87589,'1998-04-29','1999-04-29'),(39229,90562,'1999-04-29','2000-04-28'),(39229,93563,'2000-04-28','2001-04-28'),(39229,96690,'2001-04-28','2002-04-28'),(39229,97811,'2002-04-28','9999-01-01'),(39230,40000,'1999-05-16','2000-05-15'),(39230,41658,'2000-05-15','2000-11-16'),(39231,40000,'1988-04-20','1989-04-20'),(39231,41323,'1989-04-20','1990-04-20'),(39231,41224,'1990-04-20','1991-04-20'),(39231,44717,'1991-04-20','1992-04-19'),(39231,48540,'1992-04-19','1993-04-19'),(39231,52650,'1993-04-19','1994-04-19'),(39231,53561,'1994-04-19','1995-04-19'),(39231,56165,'1995-04-19','1996-04-18'),(39231,57392,'1996-04-18','1997-04-18'),(39231,61216,'1997-04-18','1998-04-18'),(39231,65029,'1998-04-18','1999-04-18'),(39231,65197,'1999-04-18','2000-04-17'),(39231,66023,'2000-04-17','2001-02-16'),(39232,72086,'1999-07-20','2000-07-19'),(39232,75622,'2000-07-19','2001-07-19'),(39232,77241,'2001-07-19','2002-07-19'),(39232,78729,'2002-07-19','9999-01-01'),(39233,51553,'1990-10-15','1991-10-15'),(39233,54573,'1991-10-15','1992-10-14'),(39233,54123,'1992-10-14','1993-10-14'),(39233,55999,'1993-10-14','1994-10-14'),(39233,58421,'1994-10-14','1995-10-14'),(39233,58234,'1995-10-14','1996-10-13'),(39233,58889,'1996-10-13','1997-10-13'),(39233,58789,'1997-10-13','1998-10-13'),(39233,61238,'1998-10-13','1999-10-13'),(39233,62466,'1999-10-13','2000-10-12'),(39233,63735,'2000-10-12','2001-10-12'),(39233,66301,'2001-10-12','9999-01-01'),(39234,57029,'1997-04-10','1998-04-10'),(39234,58575,'1998-04-10','1999-04-10'),(39234,61981,'1999-04-10','2000-04-09'),(39234,61585,'2000-04-09','2001-04-09'),(39234,63883,'2001-04-09','2002-04-09'),(39234,67820,'2002-04-09','9999-01-01'),(39235,65281,'1993-10-26','1994-10-26'),(39235,69596,'1994-10-26','1995-10-26'),(39235,69437,'1995-10-26','1996-10-25'),(39235,73682,'1996-10-25','1997-10-25'),(39235,77016,'1997-10-25','1998-08-09'),(39236,85578,'1991-10-26','1992-10-25'),(39236,88961,'1992-10-25','1993-04-04'),(39237,40000,'1990-12-12','1991-12-12'),(39237,43995,'1991-12-12','1992-12-11'),(39237,47107,'1992-12-11','1993-12-11'),(39237,49514,'1993-12-11','1994-12-11'),(39237,53730,'1994-12-11','1995-12-11'),(39237,53547,'1995-12-11','1996-12-10'),(39237,53278,'1996-12-10','1997-12-10'),(39237,56909,'1997-12-10','1998-12-10'),(39237,57124,'1998-12-10','1999-12-10'),(39237,57682,'1999-12-10','2000-12-09'),(39237,58968,'2000-12-09','2001-12-09'),(39237,58516,'2001-12-09','9999-01-01'),(39238,56303,'1998-05-18','1999-05-18'),(39238,57431,'1999-05-18','2000-05-17'),(39238,58368,'2000-05-17','2001-05-17'),(39238,61381,'2001-05-17','2002-05-17'),(39238,64136,'2002-05-17','9999-01-01'),(39239,61532,'1987-10-27','1988-10-26'),(39239,65993,'1988-10-26','1989-10-26'),(39239,66933,'1989-10-26','1990-10-26'),(39239,70286,'1990-10-26','1991-10-26'),(39239,69853,'1991-10-26','1992-10-25'),(39239,74116,'1992-10-25','1993-10-25'),(39239,74484,'1993-10-25','1994-10-25'),(39239,78228,'1994-10-25','1995-10-25'),(39239,79686,'1995-10-25','1996-10-24'),(39239,80687,'1996-10-24','1997-10-24'),(39239,82872,'1997-10-24','1998-10-24'),(39239,86578,'1998-10-24','1999-10-24'),(39239,86380,'1999-10-24','2000-10-23'),(39239,86479,'2000-10-23','2001-10-23'),(39239,88313,'2001-10-23','9999-01-01'),(39240,40000,'1987-09-11','1988-09-10'),(39240,41411,'1988-09-10','1989-09-10'),(39240,43769,'1989-09-10','1990-09-10'),(39240,47053,'1990-09-10','1991-09-10'),(39240,49641,'1991-09-10','1992-09-09'),(39240,49341,'1992-09-09','1993-09-09'),(39240,53609,'1993-09-09','1994-09-09'),(39240,54610,'1994-09-09','1995-09-09'),(39240,58575,'1995-09-09','1996-09-08'),(39240,60903,'1996-09-08','1997-09-08'),(39240,62915,'1997-09-08','1998-09-08'),(39240,63997,'1998-09-08','1999-09-08'),(39240,64945,'1999-09-08','2000-09-07'),(39240,65321,'2000-09-07','2001-09-07'),(39240,66198,'2001-09-07','2001-12-02'),(39241,40000,'1995-06-10','1996-06-09'),(39241,43273,'1996-06-09','1997-06-09'),(39241,44772,'1997-06-09','1998-06-09'),(39241,48603,'1998-06-09','1999-06-09'),(39241,48669,'1999-06-09','2000-06-08'),(39241,50100,'2000-06-08','2001-06-08'),(39241,53531,'2001-06-08','2002-06-08'),(39241,57342,'2002-06-08','9999-01-01'),(39242,41262,'1993-07-12','1994-07-12'),(39242,45682,'1994-07-12','1995-07-12'),(39242,45666,'1995-07-12','1996-07-11'),(39242,49856,'1996-07-11','1997-07-11'),(39242,51207,'1997-07-11','1998-07-11'),(39242,54353,'1998-07-11','1999-07-11'),(39242,58079,'1999-07-11','2000-07-10'),(39242,61635,'2000-07-10','2001-07-10'),(39242,66001,'2001-07-10','2002-07-10'),(39242,69609,'2002-07-10','9999-01-01'),(39243,51048,'1999-06-17','2000-06-16'),(39243,51179,'2000-06-16','2001-06-16'),(39243,50724,'2001-06-16','2002-06-16'),(39243,50950,'2002-06-16','9999-01-01'),(39244,41664,'2000-01-13','2001-01-12'),(39244,44092,'2001-01-12','2002-01-12'),(39244,45263,'2002-01-12','9999-01-01'),(39245,71175,'1990-07-24','1991-07-24'),(39245,73201,'1991-07-24','1992-07-23'),(39245,75557,'1992-07-23','1993-07-23'),(39245,77261,'1993-07-23','1994-07-23'),(39245,79263,'1994-07-23','1995-07-23'),(39245,81007,'1995-07-23','1996-07-22'),(39245,81425,'1996-07-22','1997-07-22'),(39245,81468,'1997-07-22','1998-07-22'),(39245,83532,'1998-07-22','1999-07-22'),(39245,87917,'1999-07-22','2000-07-21'),(39245,87830,'2000-07-21','2001-07-21'),(39245,89404,'2001-07-21','2002-07-21'),(39245,89191,'2002-07-21','9999-01-01'),(39246,58637,'1997-04-30','1998-04-30'),(39246,58998,'1998-04-30','1999-04-30'),(39246,62519,'1999-04-30','2000-04-29'),(39246,63290,'2000-04-29','2001-04-29'),(39246,63873,'2001-04-29','2002-04-29'),(39246,64642,'2002-04-29','9999-01-01'),(39247,54225,'1991-04-12','1992-04-11'),(39247,57275,'1992-04-11','1993-04-11'),(39247,59457,'1993-04-11','1994-04-11'),(39247,63256,'1994-04-11','1995-04-11'),(39247,67009,'1995-04-11','1996-04-10'),(39247,69713,'1996-04-10','1997-04-10'),(39247,71387,'1997-04-10','1998-04-10'),(39247,74460,'1998-04-10','1999-04-10'),(39247,77666,'1999-04-10','2000-04-09'),(39247,78874,'2000-04-09','2001-04-09'),(39247,78719,'2001-04-09','2002-04-09'),(39247,79585,'2002-04-09','9999-01-01'),(39248,43755,'1992-08-14','1993-08-14'),(39248,46966,'1993-08-14','1994-08-14'),(39248,49459,'1994-08-14','1995-08-14'),(39248,53068,'1995-08-14','1996-08-13'),(39248,55075,'1996-08-13','1997-08-13'),(39248,57302,'1997-08-13','1998-08-13'),(39248,59105,'1998-08-13','1999-08-13'),(39248,62901,'1999-08-13','2000-08-12'),(39248,65636,'2000-08-12','2001-08-12'),(39248,65908,'2001-08-12','9999-01-01'),(39249,60170,'1990-10-07','1991-10-07'),(39249,61690,'1991-10-07','1992-10-06'),(39249,61481,'1992-10-06','1993-10-06'),(39249,62583,'1993-10-06','1994-10-06'),(39249,63346,'1994-10-06','1995-10-06'),(39249,66880,'1995-10-06','1995-12-26'),(39250,52723,'1988-01-27','1989-01-26'),(39250,54580,'1989-01-26','1990-01-26'),(39250,56145,'1990-01-26','1991-01-26'),(39250,56912,'1991-01-26','1992-01-26'),(39250,59566,'1992-01-26','1993-01-25'),(39250,62398,'1993-01-25','1994-01-25'),(39250,63676,'1994-01-25','1995-01-25'),(39250,63249,'1995-01-25','1996-01-25'),(39250,66735,'1996-01-25','1997-01-24'),(39250,69997,'1997-01-24','1998-01-24'),(39250,72854,'1998-01-24','1999-01-24'),(39250,73349,'1999-01-24','2000-01-24'),(39250,74478,'2000-01-24','2001-01-23'),(39250,77413,'2001-01-23','2002-01-23'),(39250,80852,'2002-01-23','9999-01-01'),(39251,40000,'1988-07-10','1989-07-10'),(39251,39683,'1989-07-10','1990-07-10'),(39251,43964,'1990-07-10','1991-07-10'),(39251,45913,'1991-07-10','1992-07-09'),(39251,48286,'1992-07-09','1993-07-09'),(39251,51907,'1993-07-09','1994-07-09'),(39251,54517,'1994-07-09','1995-07-09'),(39251,55679,'1995-07-09','1996-07-08'),(39251,55939,'1996-07-08','1997-07-08'),(39251,59531,'1997-07-08','1998-07-08'),(39251,63340,'1998-07-08','1999-07-08'),(39251,63196,'1999-07-08','2000-07-07'),(39251,63106,'2000-07-07','2001-07-07'),(39251,64279,'2001-07-07','2002-07-07'),(39251,68563,'2002-07-07','9999-01-01'),(39252,57122,'1990-11-10','1991-11-10'),(39252,60084,'1991-11-10','1992-11-09'),(39252,60533,'1992-11-09','1993-11-09'),(39252,63738,'1993-11-09','1994-11-09'),(39252,65051,'1994-11-09','1995-11-09'),(39252,66079,'1995-11-09','1996-11-08'),(39252,70063,'1996-11-08','1997-11-08'),(39252,73304,'1997-11-08','1998-11-08'),(39252,76724,'1998-11-08','1999-11-08'),(39252,80099,'1999-11-08','2000-11-07'),(39252,80295,'2000-11-07','2001-11-07'),(39252,84061,'2001-11-07','9999-01-01'),(39253,73443,'1989-07-29','1990-07-29'),(39253,73257,'1990-07-29','1991-07-29'),(39253,76852,'1991-07-29','1992-07-28'),(39253,79619,'1992-07-28','1993-07-28'),(39253,79366,'1993-07-28','1994-07-28'),(39253,83382,'1994-07-28','1995-07-28'),(39253,84974,'1995-07-28','1996-07-27'),(39253,87721,'1996-07-27','1997-07-27'),(39253,91969,'1997-07-27','1998-07-27'),(39253,93177,'1998-07-27','1999-07-27'),(39253,96068,'1999-07-27','2000-07-26'),(39253,98940,'2000-07-26','2001-07-26'),(39253,99835,'2001-07-26','2002-07-26'),(39253,103267,'2002-07-26','9999-01-01'),(39254,40000,'1985-10-12','1986-10-12'),(39254,43797,'1986-10-12','1987-10-12'),(39254,47138,'1987-10-12','1988-10-11'),(39254,48092,'1988-10-11','1989-10-11'),(39254,49567,'1989-10-11','1990-10-11'),(39254,49885,'1990-10-11','1991-10-11'),(39254,53667,'1991-10-11','1992-10-10'),(39254,53342,'1992-10-10','1993-10-10'),(39254,55502,'1993-10-10','1994-10-10'),(39254,59972,'1994-10-10','1995-10-10'),(39254,62899,'1995-10-10','1996-10-09'),(39254,65219,'1996-10-09','1997-10-09'),(39254,65070,'1997-10-09','1998-10-09'),(39254,68756,'1998-10-09','1999-10-09'),(39254,70810,'1999-10-09','1999-11-03'),(39255,40000,'1995-07-19','1996-07-18'),(39255,40017,'1996-07-18','1997-07-18'),(39255,41134,'1997-07-18','1998-07-18'),(39255,43700,'1998-07-18','1999-06-17'),(39256,62858,'1986-11-22','1987-11-22'),(39256,63264,'1987-11-22','1988-11-21'),(39256,67408,'1988-11-21','1989-11-21'),(39256,69323,'1989-11-21','1990-11-21'),(39256,70478,'1990-11-21','1991-11-21'),(39256,71055,'1991-11-21','1992-11-20'),(39256,71531,'1992-11-20','1993-11-20'),(39256,73645,'1993-11-20','1994-11-20'),(39256,73903,'1994-11-20','1995-11-20'),(39256,78241,'1995-11-20','1996-11-19'),(39256,78985,'1996-11-19','1997-11-19'),(39256,81886,'1997-11-19','1998-11-19'),(39256,83902,'1998-11-19','1999-11-19'),(39256,83421,'1999-11-19','2000-11-18'),(39256,82964,'2000-11-18','2001-11-18'),(39256,86350,'2001-11-18','9999-01-01'),(39257,40000,'1996-04-18','1997-04-18'),(39257,43164,'1997-04-18','1998-04-18'),(39257,44468,'1998-04-18','1999-04-18'),(39257,48250,'1999-04-18','2000-04-17'),(39257,51992,'2000-04-17','2001-04-17'),(39257,55889,'2001-04-17','2002-04-17'),(39257,57636,'2002-04-17','9999-01-01'),(39258,45284,'1989-11-27','1990-11-27'),(39258,45257,'1990-11-27','1991-11-27'),(39258,48594,'1991-11-27','1992-11-26'),(39258,50831,'1992-11-26','1993-11-26'),(39258,55253,'1993-11-26','1994-11-26'),(39258,56977,'1994-11-26','1995-11-26'),(39258,60588,'1995-11-26','1996-11-25'),(39258,62780,'1996-11-25','1997-11-25'),(39258,64619,'1997-11-25','1998-11-25'),(39258,65320,'1998-11-25','1999-11-25'),(39258,67212,'1999-11-25','2000-11-24'),(39258,70939,'2000-11-24','2001-11-24'),(39258,72623,'2001-11-24','9999-01-01'),(39259,45752,'1995-01-03','1996-01-03'),(39259,49955,'1996-01-03','1997-01-02'),(39259,53942,'1997-01-02','1998-01-02'),(39259,57692,'1998-01-02','1999-01-02'),(39259,61687,'1999-01-02','2000-01-02'),(39259,62942,'2000-01-02','2001-01-01'),(39259,63033,'2001-01-01','2002-01-01'),(39259,62965,'2002-01-01','9999-01-01'),(39260,63479,'1987-01-20','1988-01-20'),(39260,63568,'1988-01-20','1989-01-19'),(39260,65313,'1989-01-19','1990-01-19'),(39260,65830,'1990-01-19','1991-01-19'),(39260,68962,'1991-01-19','1992-01-19'),(39260,69410,'1992-01-19','1993-01-18'),(39260,69160,'1993-01-18','1994-01-18'),(39260,68992,'1994-01-18','1995-01-18'),(39260,68599,'1995-01-18','1996-01-18'),(39260,71383,'1996-01-18','1996-12-14'),(39261,45294,'1987-09-22','1988-09-21'),(39261,47916,'1988-09-21','1989-09-21'),(39261,48085,'1989-09-21','1990-09-21'),(39261,49080,'1990-09-21','1991-09-21'),(39261,52272,'1991-09-21','1992-09-20'),(39261,54103,'1992-09-20','1993-09-20'),(39261,56014,'1993-09-20','1994-09-20'),(39261,59272,'1994-09-20','1995-09-20'),(39261,61923,'1995-09-20','1996-09-19'),(39261,61721,'1996-09-19','1997-09-19'),(39261,64213,'1997-09-19','1998-09-19'),(39261,64604,'1998-09-19','1999-09-19'),(39261,67716,'1999-09-19','2000-09-18'),(39261,71906,'2000-09-18','2001-09-18'),(39261,73632,'2001-09-18','9999-01-01'),(39262,41059,'1986-08-03','1987-08-03'),(39262,40777,'1987-08-03','1988-08-02'),(39262,42849,'1988-08-02','1989-08-02'),(39262,45069,'1989-08-02','1990-08-02'),(39262,45024,'1990-08-02','1991-08-02'),(39262,48060,'1991-08-02','1992-08-01'),(39262,49922,'1992-08-01','1993-08-01'),(39262,52425,'1993-08-01','1994-08-01'),(39262,55753,'1994-08-01','1995-08-01'),(39262,57437,'1995-08-01','1996-07-31'),(39262,57240,'1996-07-31','1997-07-31'),(39262,58182,'1997-07-31','1998-07-31'),(39262,61843,'1998-07-31','1999-07-31'),(39262,65699,'1999-07-31','2000-07-30'),(39262,68751,'2000-07-30','2001-07-30'),(39262,68669,'2001-07-30','2002-07-30'),(39262,72354,'2002-07-30','9999-01-01'),(39263,40634,'1997-04-29','1998-04-29'),(39263,44784,'1998-04-29','1999-04-29'),(39263,46975,'1999-04-29','2000-04-28'),(39263,48782,'2000-04-28','2001-04-28'),(39263,50735,'2001-04-28','2002-04-28'),(39263,54082,'2002-04-28','9999-01-01'),(39264,44376,'1990-11-01','1991-11-01'),(39264,44969,'1991-11-01','1992-10-31'),(39264,48409,'1992-10-31','1993-10-31'),(39264,48723,'1993-10-31','1994-10-31'),(39264,49636,'1994-10-31','1995-10-31'),(39264,51795,'1995-10-31','1996-10-30'),(39264,54494,'1996-10-30','1997-10-30'),(39264,55167,'1997-10-30','1998-10-30'),(39264,58736,'1998-10-30','1999-10-30'),(39264,62004,'1999-10-30','2000-10-29'),(39264,63849,'2000-10-29','2001-10-29'),(39264,65526,'2001-10-29','9999-01-01'),(39265,41568,'1992-07-07','1993-07-07'),(39265,42116,'1993-07-07','1994-07-07'),(39265,42822,'1994-07-07','1995-07-07'),(39265,42392,'1995-07-07','1996-07-06'),(39265,42496,'1996-07-06','1997-07-06'),(39265,42302,'1997-07-06','1998-07-06'),(39265,43179,'1998-07-06','1999-01-14'),(39266,76321,'1997-10-04','1998-10-04'),(39266,76283,'1998-10-04','1999-10-04'),(39266,77261,'1999-10-04','2000-10-03'),(39266,76849,'2000-10-03','2001-10-03'),(39266,78682,'2001-10-03','9999-01-01'),(39267,40000,'1987-04-22','1988-04-21'),(39267,41775,'1988-04-21','1989-04-21'),(39267,41625,'1989-04-21','1990-04-21'),(39267,42828,'1990-04-21','1991-04-21'),(39267,46347,'1991-04-21','1992-04-20'),(39267,46816,'1992-04-20','1993-04-20'),(39267,47085,'1993-04-20','1994-04-20'),(39267,48844,'1994-04-20','1995-04-20'),(39267,51995,'1995-04-20','1996-04-19'),(39267,55397,'1996-04-19','1997-04-19'),(39267,59592,'1997-04-19','1998-04-19'),(39267,59523,'1998-04-19','1999-04-19'),(39267,61389,'1999-04-19','2000-04-18'),(39267,61916,'2000-04-18','2001-04-18'),(39267,64908,'2001-04-18','2002-04-18'),(39267,68425,'2002-04-18','9999-01-01'),(39268,52535,'1987-10-20','1988-10-19'),(39268,53111,'1988-10-19','1989-10-19'),(39268,56737,'1989-10-19','1990-06-10'),(39269,71078,'1989-12-22','1990-12-22'),(39269,72764,'1990-12-22','1991-12-22'),(39269,72441,'1991-12-22','1992-12-21'),(39269,74928,'1992-12-21','1993-12-21'),(39269,76834,'1993-12-21','1994-12-21'),(39269,81202,'1994-12-21','1995-12-21'),(39269,83458,'1995-12-21','1996-12-20'),(39269,85334,'1996-12-20','1997-12-20'),(39269,85643,'1997-12-20','1998-12-20'),(39269,89625,'1998-12-20','1999-12-20'),(39269,90135,'1999-12-20','2000-12-19'),(39269,93704,'2000-12-19','2001-12-19'),(39269,98134,'2001-12-19','9999-01-01'),(39270,67633,'1990-09-19','1991-09-19'),(39270,67895,'1991-09-19','1992-09-18'),(39270,67804,'1992-09-18','1993-09-18'),(39270,67767,'1993-09-18','1994-09-18'),(39270,70100,'1994-09-18','1995-09-18'),(39270,70318,'1995-09-18','1996-09-17'),(39270,73742,'1996-09-17','1997-09-17'),(39270,76361,'1997-09-17','1998-09-17'),(39270,80241,'1998-09-17','1999-09-17'),(39270,81680,'1999-09-17','2000-09-16'),(39270,82506,'2000-09-16','2001-09-16'),(39270,85705,'2001-09-16','9999-01-01'),(39271,56459,'1986-11-17','1987-11-17'),(39271,58864,'1987-11-17','1988-11-16'),(39271,63291,'1988-11-16','1989-11-16'),(39271,67408,'1989-11-16','1990-11-16'),(39271,71370,'1990-11-16','1991-11-16'),(39271,73075,'1991-11-16','1992-11-15'),(39271,74406,'1992-11-15','1993-11-15'),(39271,78547,'1993-11-15','1994-11-15'),(39271,79671,'1994-11-15','1995-11-15'),(39271,83005,'1995-11-15','1996-11-14'),(39271,82762,'1996-11-14','1997-11-14'),(39271,84554,'1997-11-14','1998-11-14'),(39271,84693,'1998-11-14','1999-11-14'),(39271,84856,'1999-11-14','2000-11-13'),(39271,86583,'2000-11-13','2001-11-13'),(39271,88610,'2001-11-13','9999-01-01'),(39272,53232,'1997-10-30','1998-10-30'),(39272,53580,'1998-10-30','1999-10-30'),(39272,55570,'1999-10-30','2000-10-29'),(39272,55116,'2000-10-29','2001-10-29'),(39272,55154,'2001-10-29','9999-01-01'),(39273,55451,'1988-12-01','1989-12-01'),(39273,57976,'1989-12-01','1990-12-01'),(39273,60716,'1990-12-01','1991-12-01'),(39273,62741,'1991-12-01','1992-11-30'),(39273,64276,'1992-11-30','1993-11-30'),(39273,65814,'1993-11-30','1994-11-30'),(39273,67289,'1994-11-30','1995-11-30'),(39273,68766,'1995-11-30','1996-11-29'),(39273,71866,'1996-11-29','1997-11-29'),(39273,74608,'1997-11-29','1998-11-29'),(39273,75590,'1998-11-29','1999-11-29'),(39273,79535,'1999-11-29','2000-11-28'),(39273,83456,'2000-11-28','2001-11-28'),(39273,83179,'2001-11-28','9999-01-01'),(39274,40000,'1996-10-24','1997-10-24'),(39274,43199,'1997-10-24','1998-02-18'),(39275,74401,'1997-09-18','1998-09-18'),(39275,76776,'1998-09-18','1999-09-18'),(39275,78849,'1999-09-18','2000-09-17'),(39275,81566,'2000-09-17','2001-09-17'),(39275,81653,'2001-09-17','9999-01-01'),(39276,46595,'1985-04-07','1986-04-07'),(39276,46428,'1986-04-07','1987-04-07'),(39276,48091,'1987-04-07','1988-04-06'),(39276,49458,'1988-04-06','1989-04-06'),(39276,51350,'1989-04-06','1990-04-06'),(39276,53732,'1990-04-06','1991-04-06'),(39276,55565,'1991-04-06','1992-04-05'),(39276,58019,'1992-04-05','1993-04-05'),(39276,59894,'1993-04-05','1994-04-05'),(39276,63868,'1994-04-05','1995-04-05'),(39276,63436,'1995-04-05','1996-04-04'),(39276,66367,'1996-04-04','1997-04-04'),(39276,69115,'1997-04-04','1998-04-04'),(39276,72664,'1998-04-04','1999-04-04'),(39276,73413,'1999-04-04','2000-04-03'),(39276,74271,'2000-04-03','2001-04-03'),(39276,74268,'2001-04-03','2002-04-03'),(39276,76800,'2002-04-03','9999-01-01'),(39277,42693,'1991-07-11','1992-07-10'),(39277,45357,'1992-07-10','1993-07-10'),(39277,47203,'1993-07-10','1994-07-10'),(39277,48434,'1994-07-10','1995-07-10'),(39277,52552,'1995-07-10','1996-07-09'),(39277,54034,'1996-07-09','1997-07-09'),(39277,55217,'1997-07-09','1998-07-09'),(39277,58722,'1998-07-09','1999-07-09'),(39277,62759,'1999-07-09','2000-07-08'),(39277,62553,'2000-07-08','2001-07-08'),(39277,64705,'2001-07-08','2002-07-08'),(39277,66954,'2002-07-08','9999-01-01'),(39278,68655,'1992-03-01','1993-03-01'),(39278,69642,'1993-03-01','1994-03-01'),(39278,72059,'1994-03-01','1995-03-01'),(39278,76012,'1995-03-01','1996-02-29'),(39278,77150,'1996-02-29','1997-02-28'),(39278,80694,'1997-02-28','1998-02-28'),(39278,83778,'1998-02-28','1999-02-28'),(39278,86999,'1999-02-28','2000-02-28'),(39278,88697,'2000-02-28','2001-02-27'),(39278,92862,'2001-02-27','2002-02-27'),(39278,93393,'2002-02-27','9999-01-01'),(39279,73606,'1999-10-27','2000-10-26'),(39279,75031,'2000-10-26','2001-10-26'),(39279,74968,'2001-10-26','9999-01-01'),(39280,40000,'1989-03-27','1990-03-27'),(39280,39864,'1990-03-27','1991-03-27'),(39280,39592,'1991-03-27','1992-03-26'),(39280,40878,'1992-03-26','1993-03-26'),(39280,40497,'1993-03-26','1994-03-26'),(39280,43696,'1994-03-26','1995-03-26'),(39280,46443,'1995-03-26','1996-03-25'),(39280,50375,'1996-03-25','1997-03-25'),(39280,53426,'1997-03-25','1998-03-25'),(39280,54955,'1998-03-25','1999-03-25'),(39280,58692,'1999-03-25','2000-03-24'),(39280,58435,'2000-03-24','2001-03-24'),(39280,58872,'2001-03-24','2002-03-24'),(39280,60750,'2002-03-24','9999-01-01'),(39281,40000,'1986-06-14','1987-06-14'),(39281,44081,'1987-06-14','1988-06-13'),(39281,43756,'1988-06-13','1989-06-13'),(39281,46621,'1989-06-13','1990-06-13'),(39281,49966,'1990-06-13','1991-06-13'),(39281,51577,'1991-06-13','1992-06-12'),(39281,51983,'1992-06-12','1993-06-12'),(39281,54038,'1993-06-12','1994-06-12'),(39281,57738,'1994-06-12','1995-06-12'),(39281,59858,'1995-06-12','1996-06-11'),(39281,60680,'1996-06-11','1997-06-11'),(39281,62462,'1997-06-11','1998-06-11'),(39281,64190,'1998-06-11','1999-06-11'),(39281,66272,'1999-06-11','2000-06-10'),(39281,70477,'2000-06-10','2001-06-10'),(39281,72222,'2001-06-10','2002-06-10'),(39281,74123,'2002-06-10','9999-01-01'),(39282,53420,'1986-01-27','1987-01-27'),(39282,57056,'1987-01-27','1988-01-27'),(39282,57032,'1988-01-27','1989-01-26'),(39282,61333,'1989-01-26','1990-01-26'),(39282,64507,'1990-01-26','1991-01-26'),(39282,65877,'1991-01-26','1992-01-26'),(39282,66886,'1992-01-26','1993-01-25'),(39282,70000,'1993-01-25','1994-01-25'),(39282,74042,'1994-01-25','1995-01-25'),(39282,74451,'1995-01-25','1996-01-25'),(39282,76790,'1996-01-25','1997-01-24'),(39282,77030,'1997-01-24','1998-01-24'),(39282,78563,'1998-01-24','1999-01-24'),(39282,80186,'1999-01-24','2000-01-24'),(39282,79724,'2000-01-24','2001-01-23'),(39282,79341,'2001-01-23','2002-01-23'),(39282,81782,'2002-01-23','9999-01-01'),(39283,40000,'1992-04-08','1993-04-08'),(39283,42510,'1993-04-08','1994-04-08'),(39283,42691,'1994-04-08','1995-04-08'),(39283,42907,'1995-04-08','1996-04-06'),(39283,43885,'1996-04-06','1997-04-07'),(39283,45348,'1997-04-07','1998-04-07'),(39283,44927,'1998-04-07','1999-04-07'),(39283,46277,'1999-04-07','2000-04-06'),(39283,49235,'2000-04-06','2000-08-05'),(39284,40000,'1990-06-15','1991-06-15'),(39284,43659,'1991-06-15','1992-06-14'),(39284,46070,'1992-06-14','1993-06-14'),(39284,46828,'1993-06-14','1994-06-14'),(39284,49627,'1994-06-14','1995-06-14'),(39284,53451,'1995-06-14','1996-06-13'),(39284,53401,'1996-06-13','1997-06-13'),(39284,56527,'1997-06-13','1998-06-13'),(39284,57432,'1998-06-13','1999-06-13'),(39284,61829,'1999-06-13','2000-06-12'),(39284,65194,'2000-06-12','2001-06-12'),(39284,67839,'2001-06-12','2002-06-12'),(39284,68278,'2002-06-12','9999-01-01'),(39285,40000,'1989-12-03','1990-08-21'),(39286,40000,'1999-12-07','2000-12-06'),(39286,42494,'2000-12-06','2001-12-06'),(39286,44428,'2001-12-06','9999-01-01'),(39287,46497,'1989-12-20','1990-12-20'),(39287,49549,'1990-12-20','1991-12-20'),(39287,53663,'1991-12-20','1992-12-19'),(39287,53828,'1992-12-19','1993-12-19'),(39287,54948,'1993-12-19','1994-12-19'),(39287,57306,'1994-12-19','1995-12-19'),(39287,60702,'1995-12-19','1996-12-18'),(39287,60753,'1996-12-18','1997-12-18'),(39287,64875,'1997-12-18','1998-12-18'),(39287,67001,'1998-12-18','1999-12-18'),(39287,71403,'1999-12-18','2000-12-17'),(39287,73978,'2000-12-17','2001-12-17'),(39287,75903,'2001-12-17','9999-01-01'),(39288,54778,'1999-04-08','2000-04-07'),(39288,57517,'2000-04-07','2001-04-07'),(39288,59415,'2001-04-07','2002-04-06'),(39288,60518,'2002-04-06','9999-01-01'),(39289,50714,'1988-04-12','1989-04-12'),(39289,51602,'1989-04-12','1990-04-12'),(39289,53156,'1990-04-12','1991-04-12'),(39289,53142,'1991-04-12','1992-04-11'),(39289,56568,'1992-04-11','1993-04-11'),(39289,60150,'1993-04-11','1994-04-11'),(39289,60378,'1994-04-11','1995-04-11'),(39289,60872,'1995-04-11','1996-04-10'),(39289,61898,'1996-04-10','1997-04-10'),(39289,64848,'1997-04-10','1998-04-10'),(39289,65651,'1998-04-10','1999-04-10'),(39289,68253,'1999-04-10','2000-04-09'),(39289,70514,'2000-04-09','2001-04-09'),(39289,72368,'2001-04-09','2002-04-09'),(39289,74657,'2002-04-09','9999-01-01'),(39290,47380,'1990-01-25','1991-01-25'),(39290,47329,'1991-01-25','1992-01-25'),(39290,48940,'1992-01-25','1993-01-24'),(39290,48647,'1993-01-24','1994-01-24'),(39290,49276,'1994-01-24','1995-01-24'),(39290,53611,'1995-01-24','1996-01-24'),(39290,53136,'1996-01-24','1997-01-23'),(39290,53374,'1997-01-23','1998-01-23'),(39290,53272,'1998-01-23','1999-01-23'),(39290,56368,'1999-01-23','2000-01-23'),(39290,57670,'2000-01-23','2001-01-22'),(39290,62013,'2001-01-22','2001-09-21'),(39291,100691,'1995-09-28','1996-09-27'),(39291,102229,'1996-09-27','1997-09-27'),(39291,102697,'1997-09-27','1998-09-27'),(39291,106308,'1998-09-27','1999-09-27'),(39291,105991,'1999-09-27','2000-09-26'),(39291,107180,'2000-09-26','2001-09-26'),(39291,108709,'2001-09-26','9999-01-01'),(39292,62991,'1985-08-18','1986-08-18'),(39292,66941,'1986-08-18','1987-08-18'),(39292,70807,'1987-08-18','1988-08-17'),(39292,75274,'1988-08-17','1989-08-17'),(39292,76086,'1989-08-17','1990-08-17'),(39292,77456,'1990-08-17','1991-08-17'),(39292,78536,'1991-08-17','1992-08-16'),(39292,82170,'1992-08-16','1993-08-16'),(39292,83468,'1993-08-16','1994-08-16'),(39292,84730,'1994-08-16','1995-08-16'),(39292,87298,'1995-08-16','1996-08-15'),(39292,88919,'1996-08-15','1997-08-15'),(39292,92266,'1997-08-15','1998-08-15'),(39292,95120,'1998-08-15','1999-08-15'),(39292,94733,'1999-08-15','2000-08-14'),(39292,98103,'2000-08-14','2001-08-14'),(39292,100085,'2001-08-14','9999-01-01'),(39293,40000,'1985-02-22','1986-02-22'),(39293,40357,'1986-02-22','1987-02-22'),(39293,43963,'1987-02-22','1988-02-22'),(39293,45702,'1988-02-22','1989-02-21'),(39293,45858,'1989-02-21','1990-02-21'),(39293,48217,'1990-02-21','1991-02-21'),(39293,49519,'1991-02-21','1992-02-21'),(39293,51046,'1992-02-21','1993-02-20'),(39293,50843,'1993-02-20','1994-02-20'),(39293,54977,'1994-02-20','1995-02-20'),(39293,54621,'1995-02-20','1995-04-03'),(39294,58018,'1997-08-22','1998-08-22'),(39294,58298,'1998-08-22','1999-08-22'),(39294,60220,'1999-08-22','2000-08-21'),(39294,64302,'2000-08-21','2001-08-21'),(39294,67614,'2001-08-21','9999-01-01'),(39295,50741,'1994-12-04','1995-12-04'),(39295,54425,'1995-12-04','1996-12-03'),(39295,56051,'1996-12-03','1997-12-03'),(39295,59385,'1997-12-03','1998-12-03'),(39295,59181,'1998-12-03','1999-12-03'),(39295,60411,'1999-12-03','2000-12-02'),(39295,63941,'2000-12-02','2001-12-02'),(39295,65854,'2001-12-02','9999-01-01'),(39296,76371,'1998-11-30','1999-11-30'),(39296,77245,'1999-11-30','2000-11-29'),(39296,77046,'2000-11-29','2001-11-29'),(39296,80173,'2001-11-29','9999-01-01'),(39297,40000,'1991-07-10','1992-07-09'),(39297,40524,'1992-07-09','1993-07-09'),(39297,41816,'1993-07-09','1994-07-09'),(39297,45378,'1994-07-09','1995-07-09'),(39297,44904,'1995-07-09','1996-07-08'),(39297,49087,'1996-07-08','1997-07-08'),(39297,48976,'1997-07-08','1998-07-08'),(39297,52227,'1998-07-08','1999-07-08'),(39297,52523,'1999-07-08','2000-07-07'),(39297,54902,'2000-07-07','2001-07-07'),(39297,55499,'2001-07-07','2002-07-07'),(39297,57063,'2002-07-07','9999-01-01'),(39298,57143,'1997-07-03','1998-07-03'),(39298,61592,'1998-07-03','1999-07-03'),(39298,62016,'1999-07-03','2000-07-02'),(39298,62560,'2000-07-02','2001-07-02'),(39298,66378,'2001-07-02','2002-07-02'),(39298,66523,'2002-07-02','9999-01-01'),(39299,60661,'1985-06-29','1986-06-29'),(39299,63634,'1986-06-29','1987-06-29'),(39299,63568,'1987-06-29','1988-06-28'),(39299,63091,'1988-06-28','1989-06-28'),(39299,67419,'1989-06-28','1990-06-28'),(39299,70833,'1990-06-28','1991-06-28'),(39299,74378,'1991-06-28','1992-06-27'),(39299,75133,'1992-06-27','1993-06-27'),(39299,77517,'1993-06-27','1994-06-27'),(39299,79508,'1994-06-27','1995-06-27'),(39299,80923,'1995-06-27','1996-06-26'),(39299,83436,'1996-06-26','1997-06-26'),(39299,85268,'1997-06-26','1998-06-26'),(39299,86359,'1998-06-26','1999-06-26'),(39299,88121,'1999-06-26','2000-06-25'),(39299,91418,'2000-06-25','2001-06-25'),(39299,91664,'2001-06-25','2002-06-25'),(39299,94696,'2002-06-25','9999-01-01'),(39300,67942,'1994-03-15','1995-03-15'),(39300,70181,'1995-03-15','1996-03-14'),(39300,71448,'1996-03-14','1997-03-14'),(39300,75322,'1997-03-14','1998-03-14'),(39300,79439,'1998-03-14','1998-11-08'),(39301,40000,'1992-02-06','1993-02-05'),(39301,41405,'1993-02-05','1994-02-05'),(39301,43608,'1994-02-05','1995-02-05'),(39301,43472,'1995-02-05','1996-02-05'),(39301,46914,'1996-02-05','1997-02-04'),(39301,47582,'1997-02-04','1998-02-04'),(39301,47963,'1998-02-04','1999-02-04'),(39301,49625,'1999-02-04','2000-02-04'),(39301,50768,'2000-02-04','2001-02-03'),(39301,53805,'2001-02-03','2002-02-03'),(39301,56039,'2002-02-03','9999-01-01'),(39302,40807,'1990-03-24','1991-03-24'),(39302,44630,'1991-03-24','1992-03-23'),(39302,47978,'1992-03-23','1993-03-23'),(39302,51704,'1993-03-23','1994-03-23'),(39302,52020,'1994-03-23','1995-03-23'),(39302,56511,'1995-03-23','1996-03-22'),(39302,56599,'1996-03-22','1997-03-22'),(39302,60618,'1997-03-22','1998-03-22'),(39302,62256,'1998-03-22','1999-03-22'),(39302,63061,'1999-03-22','2000-03-21'),(39302,65875,'2000-03-21','2001-03-21'),(39302,69722,'2001-03-21','2002-03-21'),(39302,69695,'2002-03-21','9999-01-01'),(39303,60685,'1989-12-23','1990-12-23'),(39303,60452,'1990-12-23','1991-12-23'),(39303,60421,'1991-12-23','1992-12-22'),(39303,60634,'1992-12-22','1993-12-22'),(39303,61670,'1993-12-22','1994-12-22'),(39303,66127,'1994-12-22','1995-12-22'),(39303,68417,'1995-12-22','1996-12-21'),(39303,71328,'1996-12-21','1997-12-21'),(39303,74124,'1997-12-21','1998-12-21'),(39303,77188,'1998-12-21','1999-12-21'),(39303,81275,'1999-12-21','2000-12-20'),(39303,82310,'2000-12-20','2001-12-20'),(39303,82622,'2001-12-20','9999-01-01'),(39304,43676,'1986-09-29','1987-09-29'),(39304,44548,'1987-09-29','1988-09-28'),(39304,47359,'1988-09-28','1989-09-28'),(39304,50741,'1989-09-28','1990-09-28'),(39304,51390,'1990-09-28','1991-09-28'),(39304,54596,'1991-09-28','1992-09-27'),(39304,56228,'1992-09-27','1993-09-27'),(39304,59401,'1993-09-27','1994-09-27'),(39304,62759,'1994-09-27','1995-09-27'),(39304,63112,'1995-09-27','1996-09-26'),(39304,66682,'1996-09-26','1997-09-26'),(39304,69193,'1997-09-26','1998-09-26'),(39304,70171,'1998-09-26','1999-09-26'),(39304,73833,'1999-09-26','2000-09-25'),(39304,74818,'2000-09-25','2001-09-25'),(39304,74383,'2001-09-25','9999-01-01'),(39305,40000,'1986-05-31','1987-05-31'),(39305,41814,'1987-05-31','1988-05-30'),(39305,42129,'1988-05-30','1989-05-30'),(39305,42972,'1989-05-30','1990-05-30'),(39305,44773,'1990-05-30','1991-05-30'),(39305,48728,'1991-05-30','1992-05-29'),(39305,51498,'1992-05-29','1993-05-29'),(39305,55783,'1993-05-29','1994-05-29'),(39305,57254,'1994-05-29','1995-05-29'),(39305,57395,'1995-05-29','1996-05-28'),(39305,59908,'1996-05-28','1997-05-28'),(39305,63311,'1997-05-28','1998-05-28'),(39305,63507,'1998-05-28','1999-05-28'),(39305,66141,'1999-05-28','2000-05-27'),(39305,67683,'2000-05-27','2001-05-27'),(39305,71748,'2001-05-27','2002-05-27'),(39305,74453,'2002-05-27','9999-01-01'),(39306,82710,'1998-01-18','1999-01-18'),(39306,83364,'1999-01-18','2000-01-18'),(39306,87314,'2000-01-18','2001-01-17'),(39306,88184,'2001-01-17','2002-01-17'),(39306,88885,'2002-01-17','9999-01-01'),(39307,40995,'1986-06-12','1987-06-12'),(39307,41329,'1987-06-12','1988-06-11'),(39307,45432,'1988-06-11','1989-06-11'),(39307,49411,'1989-06-11','1990-06-11'),(39307,50796,'1990-06-11','1991-06-11'),(39307,54169,'1991-06-11','1992-06-10'),(39307,56313,'1992-06-10','1993-06-10'),(39307,58985,'1993-06-10','1994-06-10'),(39307,60376,'1994-06-10','1995-06-10'),(39307,61110,'1995-06-10','1996-06-09'),(39307,63111,'1996-06-09','1997-06-09'),(39307,65077,'1997-06-09','1998-06-09'),(39307,65825,'1998-06-09','1999-06-09'),(39307,67634,'1999-06-09','2000-06-08'),(39307,69256,'2000-06-08','2001-06-08'),(39307,70779,'2001-06-08','2002-06-08'),(39307,73789,'2002-06-08','9999-01-01'),(39308,56287,'1997-10-28','1998-10-28'),(39308,58722,'1998-10-28','1998-12-21'),(39309,49408,'1988-12-23','1989-12-23'),(39309,49334,'1989-12-23','1990-12-23'),(39309,49694,'1990-12-23','1991-12-23'),(39309,51595,'1991-12-23','1992-12-22'),(39309,53637,'1992-12-22','1993-12-22'),(39309,53442,'1993-12-22','1994-12-22'),(39309,55068,'1994-12-22','1995-12-22'),(39309,56697,'1995-12-22','1996-12-21'),(39309,57665,'1996-12-21','1997-12-21'),(39309,59270,'1997-12-21','1998-12-21'),(39309,63040,'1998-12-21','1999-12-21'),(39309,65599,'1999-12-21','2000-12-20'),(39309,69315,'2000-12-20','2001-12-20'),(39309,70979,'2001-12-20','9999-01-01'),(39310,40000,'1995-11-05','1996-11-04'),(39310,42994,'1996-11-04','1997-11-04'),(39310,44047,'1997-11-04','1998-11-04'),(39310,46527,'1998-11-04','1999-11-04'),(39310,47411,'1999-11-04','2000-11-03'),(39310,49185,'2000-11-03','2001-11-03'),(39310,51304,'2001-11-03','9999-01-01'),(39311,54951,'1999-06-23','2000-06-22'),(39311,57749,'2000-06-22','2001-06-22'),(39311,61547,'2001-06-22','2002-06-22'),(39311,61136,'2002-06-22','9999-01-01'),(39312,62517,'1988-02-21','1989-02-20'),(39312,63473,'1989-02-20','1990-02-20'),(39312,63077,'1990-02-20','1991-02-20'),(39312,67353,'1991-02-20','1992-02-20'),(39312,67082,'1992-02-20','1993-02-19'),(39312,66725,'1993-02-19','1994-02-19'),(39312,68958,'1994-02-19','1995-02-19'),(39312,68793,'1995-02-19','1996-02-19'),(39312,68985,'1996-02-19','1997-02-18'),(39312,71910,'1997-02-18','1998-02-18'),(39312,73140,'1998-02-18','1999-02-18'),(39312,75636,'1999-02-18','2000-02-18'),(39312,77884,'2000-02-18','2001-02-17'),(39312,80472,'2001-02-17','2002-02-17'),(39312,83309,'2002-02-17','9999-01-01'),(39313,42974,'1993-01-15','1994-01-15'),(39313,43259,'1994-01-15','1995-01-15'),(39313,45445,'1995-01-15','1996-01-15'),(39313,48336,'1996-01-15','1997-01-14'),(39313,52518,'1997-01-14','1998-01-14'),(39313,52256,'1998-01-14','1999-01-14'),(39313,52399,'1999-01-14','2000-01-14'),(39313,52767,'2000-01-14','2001-01-13'),(39313,55823,'2001-01-13','2002-01-13'),(39313,57078,'2002-01-13','9999-01-01'),(39314,40000,'1992-04-22','1993-04-22'),(39314,39671,'1993-04-22','1994-04-22'),(39314,39321,'1994-04-22','1995-04-22'),(39314,40353,'1995-04-22','1996-04-21'),(39314,41084,'1996-04-21','1997-04-21'),(39314,43968,'1997-04-21','1998-04-21'),(39314,47031,'1998-04-21','1999-04-21'),(39314,49495,'1999-04-21','2000-04-20'),(39314,52155,'2000-04-20','2001-04-20'),(39314,55753,'2001-04-20','2002-04-20'),(39314,56174,'2002-04-20','9999-01-01'),(39315,63195,'1993-05-12','1994-05-12'),(39315,62729,'1994-05-12','1994-12-19'),(39316,64705,'1989-02-14','1990-02-14'),(39316,66538,'1990-02-14','1991-02-14'),(39316,66421,'1991-02-14','1992-02-14'),(39316,68302,'1992-02-14','1993-02-13'),(39316,68381,'1993-02-13','1994-02-13'),(39316,71207,'1994-02-13','1995-02-13'),(39316,74037,'1995-02-13','1996-02-13'),(39316,74695,'1996-02-13','1997-02-12'),(39316,75133,'1997-02-12','1998-02-12'),(39316,78818,'1998-02-12','1999-02-12'),(39316,78955,'1999-02-12','2000-02-12'),(39316,83143,'2000-02-12','2001-02-11'),(39316,83040,'2001-02-11','2002-02-11'),(39316,85681,'2002-02-11','9999-01-01'),(39317,56963,'1998-05-23','1999-05-23'),(39317,58292,'1999-05-23','2000-05-22'),(39317,59862,'2000-05-22','2001-05-22'),(39317,61497,'2001-05-22','2002-05-22'),(39317,65693,'2002-05-22','9999-01-01'),(39318,53472,'1994-11-13','1995-11-13'),(39318,54525,'1995-11-13','1996-03-12'),(39319,42902,'1988-09-17','1989-09-17'),(39319,45093,'1989-09-17','1990-09-17'),(39319,47325,'1990-09-17','1991-09-17'),(39319,50958,'1991-09-17','1992-09-16'),(39319,53833,'1992-09-16','1993-09-16'),(39319,53885,'1993-09-16','1994-09-16'),(39319,56802,'1994-09-16','1995-09-16'),(39319,58679,'1995-09-16','1996-09-15'),(39319,62165,'1996-09-15','1997-09-15'),(39319,62778,'1997-09-15','1998-09-15'),(39319,63524,'1998-09-15','1999-09-15'),(39319,64143,'1999-09-15','2000-09-14'),(39319,65142,'2000-09-14','2001-09-14'),(39319,67138,'2001-09-14','9999-01-01'),(39320,40000,'1998-05-08','1999-05-08'),(39320,41793,'1999-05-08','2000-05-07'),(39320,42588,'2000-05-07','2000-10-02'),(39321,40000,'1989-08-12','1990-08-12'),(39321,41301,'1990-08-12','1991-08-12'),(39321,41231,'1991-08-12','1992-08-11'),(39321,42492,'1992-08-11','1993-08-11'),(39321,43338,'1993-08-11','1994-08-11'),(39321,46397,'1994-08-11','1995-08-11'),(39321,47571,'1995-08-11','1996-08-10'),(39321,49716,'1996-08-10','1997-08-10'),(39321,49377,'1997-08-10','1998-08-10'),(39321,49385,'1998-08-10','1999-08-10'),(39321,52408,'1999-08-10','2000-08-09'),(39321,52133,'2000-08-09','2001-08-09'),(39321,54860,'2001-08-09','9999-01-01'),(39322,40000,'1988-10-02','1989-10-02'),(39322,43641,'1989-10-02','1990-10-02'),(39322,45800,'1990-10-02','1991-10-02'),(39322,49466,'1991-10-02','1992-10-01'),(39322,53300,'1992-10-01','1993-10-01'),(39322,53571,'1993-10-01','1994-10-01'),(39322,57862,'1994-10-01','1995-10-01'),(39322,60829,'1995-10-01','1996-09-30'),(39322,64433,'1996-09-30','1997-09-30'),(39322,68120,'1997-09-30','1998-09-30'),(39322,70105,'1998-09-30','1999-09-30'),(39322,71475,'1999-09-30','2000-09-29'),(39322,71720,'2000-09-29','2001-09-29'),(39322,75060,'2001-09-29','9999-01-01'),(39323,53506,'1995-04-08','1996-04-06'),(39323,55109,'1996-04-06','1997-04-07'),(39323,57161,'1997-04-07','1998-04-07'),(39323,59323,'1998-04-07','1999-04-07'),(39323,62370,'1999-04-07','2000-04-06'),(39323,63891,'2000-04-06','2001-04-06'),(39323,64499,'2001-04-06','2002-04-05'),(39323,66021,'2002-04-05','9999-01-01'),(39324,53737,'1987-04-27','1988-04-26'),(39324,55442,'1988-04-26','1989-04-26'),(39324,58077,'1989-04-26','1990-04-26'),(39324,62487,'1990-04-26','1991-04-26'),(39324,64875,'1991-04-26','1991-05-05'),(39325,74419,'1992-02-26','1993-02-25'),(39325,74807,'1993-02-25','1994-02-25'),(39325,78537,'1994-02-25','1995-02-25'),(39325,82911,'1995-02-25','1996-02-25'),(39325,84739,'1996-02-25','1997-02-24'),(39325,84274,'1997-02-24','1998-02-24'),(39325,87704,'1998-02-24','1999-02-24'),(39325,89767,'1999-02-24','2000-02-24'),(39325,92004,'2000-02-24','2001-02-23'),(39325,92604,'2001-02-23','2002-02-23'),(39325,94918,'2002-02-23','9999-01-01'),(39326,49662,'1986-08-22','1987-08-22'),(39326,50518,'1987-08-22','1987-11-10'),(39327,40000,'1993-01-08','1994-01-08'),(39327,43195,'1994-01-08','1995-01-08'),(39327,46877,'1995-01-08','1996-01-08'),(39327,50164,'1996-01-08','1997-01-07'),(39327,49728,'1997-01-07','1998-01-07'),(39327,51105,'1998-01-07','1999-01-07'),(39327,52271,'1999-01-07','2000-01-07'),(39327,52686,'2000-01-07','2001-01-06'),(39327,53187,'2001-01-06','2002-01-06'),(39327,55537,'2002-01-06','9999-01-01'),(39328,40000,'1998-05-22','1999-05-22'),(39328,42320,'1999-05-22','2000-05-21'),(39328,43597,'2000-05-21','2001-05-21'),(39328,45138,'2001-05-21','2002-05-21'),(39328,48812,'2002-05-21','9999-01-01'),(39329,60344,'1994-11-26','1995-11-26'),(39329,60490,'1995-11-26','1996-11-25'),(39329,60837,'1996-11-25','1997-11-25'),(39329,63882,'1997-11-25','1998-11-25'),(39329,68203,'1998-11-25','1999-11-25'),(39329,67711,'1999-11-25','2000-11-24'),(39329,68707,'2000-11-24','2001-11-24'),(39329,69631,'2001-11-24','9999-01-01'),(39330,40000,'1990-03-01','1991-03-01'),(39330,41302,'1991-03-01','1992-02-29'),(39330,41011,'1992-02-29','1993-02-28'),(39330,42585,'1993-02-28','1994-02-28'),(39330,43868,'1994-02-28','1995-02-28'),(39330,44215,'1995-02-28','1996-02-28'),(39330,44454,'1996-02-28','1997-02-27'),(39330,45817,'1997-02-27','1998-02-27'),(39330,46057,'1998-02-27','1999-02-27'),(39330,49690,'1999-02-27','2000-02-27'),(39330,50076,'2000-02-27','2001-02-26'),(39330,50440,'2001-02-26','2002-02-26'),(39330,49987,'2002-02-26','9999-01-01'),(39331,62137,'1990-08-14','1991-08-14'),(39331,65978,'1991-08-14','1992-08-13'),(39331,67728,'1992-08-13','1993-08-13'),(39331,70303,'1993-08-13','1994-08-13'),(39331,69885,'1994-08-13','1995-08-13'),(39331,70170,'1995-08-13','1996-08-12'),(39331,72645,'1996-08-12','1997-08-12'),(39331,73499,'1997-08-12','1998-08-12'),(39331,74629,'1998-08-12','1999-08-12'),(39331,79068,'1999-08-12','2000-08-11'),(39331,82262,'2000-08-11','2001-08-11'),(39331,84772,'2001-08-11','9999-01-01'),(39332,56408,'1997-08-18','1998-08-18'),(39332,57527,'1998-08-18','1999-08-18'),(39332,61514,'1999-08-18','2000-08-17'),(39332,63787,'2000-08-17','2001-08-17'),(39332,67251,'2001-08-17','9999-01-01'),(39333,40000,'1989-04-07','1990-04-07'),(39333,40155,'1990-04-07','1991-04-06'),(39333,41559,'1991-04-06','1992-04-06'),(39333,43466,'1992-04-06','1993-04-06'),(39333,43680,'1993-04-06','1994-04-06'),(39333,44932,'1994-04-06','1995-04-06'),(39333,45091,'1995-04-06','1996-04-04'),(39333,47137,'1996-04-04','1997-04-04'),(39333,50018,'1997-04-04','1998-04-04'),(39333,49637,'1998-04-04','1999-04-05'),(39333,53541,'1999-04-05','2000-04-04'),(39333,54429,'2000-04-04','2001-04-04'),(39333,58668,'2001-04-04','2002-04-03'),(39333,61458,'2002-04-03','9999-01-01'),(39334,40000,'1993-05-14','1993-12-21'),(39335,40000,'1999-08-20','2000-08-19'),(39335,41323,'2000-08-19','2001-08-19'),(39335,45267,'2001-08-19','9999-01-01'),(39336,40853,'1996-08-25','1997-08-25'),(39336,44909,'1997-08-25','1998-08-25'),(39336,48505,'1998-08-25','1999-08-25'),(39336,50439,'1999-08-25','2000-08-24'),(39336,53676,'2000-08-24','2001-08-24'),(39336,53656,'2001-08-24','9999-01-01'),(39337,48270,'1986-04-30','1987-04-30'),(39337,49020,'1987-04-30','1988-04-29'),(39337,49808,'1988-04-29','1989-04-29'),(39337,54057,'1989-04-29','1990-04-29'),(39337,54996,'1990-04-29','1991-04-29'),(39337,57850,'1991-04-29','1992-04-28'),(39337,60742,'1992-04-28','1993-04-28'),(39337,61390,'1993-04-28','1994-04-28'),(39337,62675,'1994-04-28','1995-04-28'),(39337,64335,'1995-04-28','1996-04-27'),(39337,65527,'1996-04-27','1997-04-27'),(39337,66192,'1997-04-27','1998-04-27'),(39337,70073,'1998-04-27','1999-04-27'),(39337,74434,'1999-04-27','2000-04-26'),(39337,74526,'2000-04-26','2001-04-26'),(39337,78745,'2001-04-26','2002-04-26'),(39337,81718,'2002-04-26','9999-01-01'),(39338,62684,'1990-10-04','1991-10-04'),(39338,65128,'1991-10-04','1992-10-03'),(39338,64991,'1992-10-03','1993-10-03'),(39338,66542,'1993-10-03','1994-10-03'),(39338,69491,'1994-10-03','1995-10-03'),(39338,70905,'1995-10-03','1996-10-02'),(39338,71636,'1996-10-02','1997-10-02'),(39338,73793,'1997-10-02','1998-10-02'),(39338,75831,'1998-10-02','1999-10-02'),(39338,77130,'1999-10-02','2000-10-01'),(39338,81217,'2000-10-01','2001-10-01'),(39338,83510,'2001-10-01','9999-01-01'),(39339,61728,'1990-08-08','1991-08-08'),(39339,62296,'1991-08-08','1992-08-07'),(39339,64690,'1992-08-07','1993-08-07'),(39339,66761,'1993-08-07','1994-08-07'),(39339,66927,'1994-08-07','1995-08-07'),(39339,68602,'1995-08-07','1996-08-06'),(39339,72742,'1996-08-06','1997-08-06'),(39339,73445,'1997-08-06','1998-08-06'),(39339,73664,'1998-08-06','1999-08-06'),(39339,76905,'1999-08-06','2000-08-05'),(39339,79283,'2000-08-05','2001-08-05'),(39339,80146,'2001-08-05','9999-01-01'),(39340,40000,'1989-03-25','1990-03-25'),(39340,41569,'1990-03-25','1991-03-25'),(39340,44983,'1991-03-25','1992-03-24'),(39340,46475,'1992-03-24','1993-03-24'),(39340,47150,'1993-03-24','1994-03-24'),(39340,47911,'1994-03-24','1995-03-24'),(39340,51168,'1995-03-24','1996-03-23'),(39340,54257,'1996-03-23','1997-03-23'),(39340,56535,'1997-03-23','1998-03-23'),(39340,57012,'1998-03-23','1999-03-23'),(39340,60983,'1999-03-23','2000-03-22'),(39340,62928,'2000-03-22','2001-03-22'),(39340,63449,'2001-03-22','2002-03-22'),(39340,67202,'2002-03-22','9999-01-01'),(39341,50645,'1985-05-11','1986-05-11'),(39341,53284,'1986-05-11','1987-05-11'),(39341,56221,'1987-05-11','1988-05-10'),(39341,57099,'1988-05-10','1989-05-10'),(39341,59627,'1989-05-10','1990-05-10'),(39341,59274,'1990-05-10','1991-05-10'),(39341,58793,'1991-05-10','1992-05-09'),(39341,62544,'1992-05-09','1993-05-09'),(39341,62626,'1993-05-09','1994-05-09'),(39341,65386,'1994-05-09','1995-05-09'),(39341,65515,'1995-05-09','1996-05-08'),(39341,67882,'1996-05-08','1997-05-08'),(39341,71919,'1997-05-08','1998-05-08'),(39341,74257,'1998-05-08','1999-05-08'),(39341,77835,'1999-05-08','2000-05-07'),(39341,79537,'2000-05-07','2001-05-07'),(39341,79622,'2001-05-07','2002-05-07'),(39341,83958,'2002-05-07','9999-01-01'),(39342,53828,'1989-04-19','1990-04-19'),(39342,56913,'1990-04-19','1991-04-19'),(39342,58090,'1991-04-19','1992-04-18'),(39342,59662,'1992-04-18','1993-04-18'),(39342,62174,'1993-04-18','1994-04-18'),(39342,63301,'1994-04-18','1995-04-18'),(39342,67736,'1995-04-18','1996-04-17'),(39342,69112,'1996-04-17','1997-04-17'),(39342,72891,'1997-04-17','1998-04-17'),(39342,76552,'1998-04-17','1999-03-14'),(39343,60287,'1986-06-12','1987-06-12'),(39343,60421,'1987-06-12','1988-06-11'),(39343,60687,'1988-06-11','1989-06-11'),(39343,61404,'1989-06-11','1990-06-11'),(39343,64041,'1990-06-11','1991-06-11'),(39343,67592,'1991-06-11','1992-06-10'),(39343,67643,'1992-06-10','1993-06-10'),(39343,70716,'1993-06-10','1994-06-10'),(39343,70612,'1994-06-10','1995-06-10'),(39343,70345,'1995-06-10','1996-06-09'),(39343,70785,'1996-06-09','1997-06-09'),(39343,71251,'1997-06-09','1998-06-09'),(39343,74971,'1998-06-09','1999-06-09'),(39343,75087,'1999-06-09','2000-06-08'),(39343,75493,'2000-06-08','2001-06-08'),(39343,77170,'2001-06-08','2002-06-08'),(39343,78464,'2002-06-08','9999-01-01'),(39344,40985,'1992-10-15','1993-10-15'),(39344,41772,'1993-10-15','1994-10-15'),(39344,45069,'1994-10-15','1995-10-15'),(39344,46632,'1995-10-15','1996-10-14'),(39344,47955,'1996-10-14','1997-10-14'),(39344,49998,'1997-10-14','1998-10-14'),(39344,49632,'1998-10-14','1999-10-14'),(39344,49754,'1999-10-14','2000-10-13'),(39344,50624,'2000-10-13','2001-10-13'),(39344,51101,'2001-10-13','9999-01-01'),(39345,47196,'1998-10-12','1999-10-12'),(39345,49967,'1999-10-12','2000-10-11'),(39345,54192,'2000-10-11','2001-10-11'),(39345,58436,'2001-10-11','9999-01-01'),(39346,40000,'1994-02-13','1995-02-13'),(39346,41621,'1995-02-13','1996-02-13'),(39346,41767,'1996-02-13','1997-02-12'),(39346,43060,'1997-02-12','1998-02-12'),(39346,47494,'1998-02-12','1999-02-12'),(39346,50559,'1999-02-12','2000-02-12'),(39346,52378,'2000-02-12','2001-02-11'),(39346,52938,'2001-02-11','2002-02-11'),(39346,57069,'2002-02-11','9999-01-01'),(39347,40000,'1996-09-02','1997-09-02'),(39347,40049,'1997-09-02','1998-09-02'),(39347,43515,'1998-09-02','1999-09-02'),(39347,45084,'1999-09-02','2000-09-01'),(39347,48967,'2000-09-01','2001-09-01'),(39347,51758,'2001-09-01','9999-01-01'),(39348,71294,'1985-02-26','1986-02-26'),(39348,73991,'1986-02-26','1987-02-26'),(39348,75244,'1987-02-26','1988-02-26'),(39348,79539,'1988-02-26','1989-02-25'),(39348,81676,'1989-02-25','1990-02-25'),(39348,82534,'1990-02-25','1991-02-25'),(39348,82845,'1991-02-25','1992-02-25'),(39348,85299,'1992-02-25','1993-02-24'),(39348,88029,'1993-02-24','1994-02-24'),(39348,90078,'1994-02-24','1995-02-24'),(39348,91601,'1995-02-24','1996-02-24'),(39348,91581,'1996-02-24','1997-02-23'),(39348,92145,'1997-02-23','1998-02-23'),(39348,94262,'1998-02-23','1999-02-23'),(39348,96649,'1999-02-23','2000-02-23'),(39348,97850,'2000-02-23','2001-02-22'),(39348,97468,'2001-02-22','2002-02-22'),(39348,100292,'2002-02-22','9999-01-01'),(39349,48329,'1985-09-09','1986-09-09'),(39349,50025,'1986-09-09','1987-09-09'),(39349,49943,'1987-09-09','1988-09-08'),(39349,50292,'1988-09-08','1989-09-08'),(39349,50493,'1989-09-08','1990-09-08'),(39349,50177,'1990-09-08','1991-09-08'),(39349,52361,'1991-09-08','1992-09-07'),(39349,53282,'1992-09-07','1993-09-07'),(39349,54636,'1993-09-07','1994-09-07'),(39349,58609,'1994-09-07','1995-09-07'),(39349,58926,'1995-09-07','1996-09-06'),(39349,59332,'1996-09-06','1997-09-06'),(39349,59966,'1997-09-06','1998-09-06'),(39349,63800,'1998-09-06','1999-09-06'),(39349,63883,'1999-09-06','2000-09-05'),(39349,65561,'2000-09-05','2001-09-05'),(39349,69681,'2001-09-05','9999-01-01'),(39350,71314,'1992-01-31','1993-01-30'),(39350,74535,'1993-01-30','1994-01-30'),(39350,78157,'1994-01-30','1995-01-30'),(39350,78503,'1995-01-30','1996-01-30'),(39350,79347,'1996-01-30','1997-01-29'),(39350,82946,'1997-01-29','1998-01-29'),(39350,83201,'1998-01-29','1999-01-29'),(39350,83064,'1999-01-29','2000-01-29'),(39350,83086,'2000-01-29','2001-01-28'),(39350,83965,'2001-01-28','2002-01-28'),(39350,84636,'2002-01-28','9999-01-01'),(39351,40000,'1985-10-07','1986-10-07'),(39351,41920,'1986-10-07','1987-10-07'),(39351,42788,'1987-10-07','1988-10-06'),(39351,44412,'1988-10-06','1989-10-06'),(39351,46872,'1989-10-06','1990-08-17'),(39352,42137,'1989-03-30','1990-03-30'),(39352,42447,'1990-03-30','1991-03-30'),(39352,42639,'1991-03-30','1992-03-29'),(39352,44935,'1992-03-29','1993-03-29'),(39352,46038,'1993-03-29','1994-03-29'),(39352,46777,'1994-03-29','1995-03-29'),(39352,49887,'1995-03-29','1996-03-28'),(39352,51394,'1996-03-28','1997-03-28'),(39352,52139,'1997-03-28','1998-03-28'),(39352,55593,'1998-03-28','1999-03-28'),(39352,59260,'1999-03-28','2000-03-27'),(39352,63354,'2000-03-27','2001-03-27'),(39352,66509,'2001-03-27','2002-03-27'),(39352,66673,'2002-03-27','9999-01-01'),(39353,40000,'1988-03-29','1989-03-29'),(39353,40055,'1989-03-29','1990-03-29'),(39353,42470,'1990-03-29','1991-03-29'),(39353,43683,'1991-03-29','1992-03-28'),(39353,45100,'1992-03-28','1993-03-28'),(39353,48550,'1993-03-28','1994-03-28'),(39353,52939,'1994-03-28','1995-03-28'),(39353,53105,'1995-03-28','1996-03-27'),(39353,53637,'1996-03-27','1997-03-27'),(39353,53776,'1997-03-27','1998-03-27'),(39353,53458,'1998-03-27','1999-03-27'),(39353,54148,'1999-03-27','2000-03-26'),(39353,54349,'2000-03-26','2001-03-26'),(39353,58136,'2001-03-26','2002-03-26'),(39353,58080,'2002-03-26','9999-01-01'),(39354,40000,'1990-09-06','1991-09-06'),(39354,42449,'1991-09-06','1992-09-05'),(39354,45525,'1992-09-05','1993-09-05'),(39354,48704,'1993-09-05','1994-09-05'),(39354,49803,'1994-09-05','1995-09-05'),(39354,50311,'1995-09-05','1996-09-04'),(39354,53332,'1996-09-04','1997-09-04'),(39354,54013,'1997-09-04','1998-09-04'),(39354,54606,'1998-09-04','1999-09-04'),(39354,58970,'1999-09-04','2000-09-03'),(39354,63195,'2000-09-03','2001-09-03'),(39354,66256,'2001-09-03','9999-01-01'),(39355,40000,'1987-03-04','1988-03-03'),(39355,39862,'1988-03-03','1989-03-03'),(39355,40759,'1989-03-03','1990-03-03'),(39355,41786,'1990-03-03','1991-03-03'),(39355,45755,'1991-03-03','1992-03-02'),(39355,48267,'1992-03-02','1993-03-02'),(39355,50982,'1993-03-02','1994-03-02'),(39355,53123,'1994-03-02','1995-03-02'),(39355,54715,'1995-03-02','1996-03-01'),(39355,56097,'1996-03-01','1997-03-01'),(39355,58829,'1997-03-01','1998-03-01'),(39355,62779,'1998-03-01','1999-03-01'),(39355,63280,'1999-03-01','1999-05-31'),(39356,40000,'1986-06-10','1987-06-10'),(39356,43178,'1987-06-10','1988-06-09'),(39356,47015,'1988-06-09','1989-06-09'),(39356,50678,'1989-06-09','1990-06-09'),(39356,54379,'1990-06-09','1991-06-09'),(39356,56786,'1991-06-09','1992-06-08'),(39356,56397,'1992-06-08','1993-06-08'),(39356,60838,'1993-06-08','1994-06-08'),(39356,65061,'1994-06-08','1995-06-08'),(39356,67151,'1995-06-08','1996-06-07'),(39356,70130,'1996-06-07','1997-06-07'),(39356,71170,'1997-06-07','1998-06-07'),(39356,71587,'1998-06-07','1999-06-07'),(39356,73760,'1999-06-07','2000-06-06'),(39356,73270,'2000-06-06','2001-06-06'),(39356,74384,'2001-06-06','2002-06-06'),(39356,74599,'2002-06-06','9999-01-01'),(39357,53575,'1997-06-24','1998-06-24'),(39357,56150,'1998-06-24','1999-06-24'),(39357,57008,'1999-06-24','2000-06-23'),(39357,61116,'2000-06-23','2001-06-23'),(39357,63410,'2001-06-23','2002-06-23'),(39357,64942,'2002-06-23','9999-01-01'),(39358,40000,'1986-12-17','1987-12-17'),(39358,41502,'1987-12-17','1988-12-16'),(39358,43071,'1988-12-16','1989-12-16'),(39358,44054,'1989-12-16','1990-12-16'),(39358,45355,'1990-12-16','1991-12-16'),(39358,48831,'1991-12-16','1992-12-15'),(39358,48619,'1992-12-15','1993-12-15'),(39358,50830,'1993-12-15','1994-12-15'),(39358,53104,'1994-12-15','1995-12-15'),(39358,57391,'1995-12-15','1996-12-14'),(39358,60303,'1996-12-14','1997-12-14'),(39358,59867,'1997-12-14','1998-12-14'),(39358,63134,'1998-12-14','1999-12-14'),(39358,65728,'1999-12-14','2000-12-13'),(39358,67796,'2000-12-13','2001-12-13'),(39358,70522,'2001-12-13','9999-01-01'),(39359,58029,'1999-09-27','2000-03-01'),(39360,62546,'1999-06-09','2000-06-08'),(39360,62628,'2000-06-08','2001-06-08'),(39360,67119,'2001-06-08','2002-06-08'),(39360,70667,'2002-06-08','9999-01-01'),(39361,40000,'1992-09-18','1993-09-18'),(39361,40230,'1993-09-18','1994-09-18'),(39361,41642,'1994-09-18','1995-09-18'),(39361,42084,'1995-09-18','1996-09-17'),(39361,43943,'1996-09-17','1997-09-17'),(39361,48344,'1997-09-17','1998-09-17'),(39361,49206,'1998-09-17','1999-09-17'),(39361,53223,'1999-09-17','2000-09-16'),(39361,54471,'2000-09-16','2001-09-16'),(39361,58335,'2001-09-16','9999-01-01'),(39362,40440,'1987-03-14','1988-03-13'),(39362,41570,'1988-03-13','1989-03-13'),(39362,45133,'1989-03-13','1990-03-13'),(39362,47484,'1990-03-13','1991-03-13'),(39362,50273,'1991-03-13','1992-03-12'),(39362,51629,'1992-03-12','1993-03-12'),(39362,53527,'1993-03-12','1994-03-12'),(39362,57313,'1994-03-12','1995-03-12'),(39362,58593,'1995-03-12','1996-03-11'),(39362,59899,'1996-03-11','1997-03-11'),(39362,61768,'1997-03-11','1998-03-11'),(39362,63572,'1998-03-11','1999-03-11'),(39362,66560,'1999-03-11','2000-03-10'),(39362,67849,'2000-03-10','2001-03-10'),(39362,70261,'2001-03-10','2002-03-10'),(39362,69910,'2002-03-10','9999-01-01'),(39363,65764,'1996-09-03','1997-09-03'),(39363,69820,'1997-09-03','1998-09-03'),(39363,69501,'1998-09-03','1999-09-03'),(39363,69807,'1999-09-03','2000-09-02'),(39363,71670,'2000-09-02','2001-09-02'),(39363,73631,'2001-09-02','9999-01-01'),(39364,40000,'1996-05-06','1997-05-06'),(39364,40485,'1997-05-06','1998-05-06'),(39364,42920,'1998-05-06','1999-05-06'),(39364,45504,'1999-05-06','2000-05-05'),(39364,49201,'2000-05-05','2001-05-05'),(39364,50842,'2001-05-05','2002-05-05'),(39364,52557,'2002-05-05','9999-01-01'),(39365,70044,'1991-02-11','1992-02-11'),(39365,70895,'1992-02-11','1992-09-24'),(39366,40000,'1988-02-28','1989-02-27'),(39366,40022,'1989-02-27','1990-02-27'),(39366,40683,'1990-02-27','1991-02-27'),(39366,42969,'1991-02-27','1992-02-27'),(39366,42988,'1992-02-27','1993-02-26'),(39366,44114,'1993-02-26','1994-02-26'),(39366,46876,'1994-02-26','1995-02-26'),(39366,47640,'1995-02-26','1996-02-26'),(39366,50279,'1996-02-26','1997-02-25'),(39366,54478,'1997-02-25','1998-02-25'),(39366,57338,'1998-02-25','1999-02-25'),(39366,57864,'1999-02-25','2000-02-25'),(39366,59482,'2000-02-25','2001-02-24'),(39366,59351,'2001-02-24','2002-02-24'),(39366,61032,'2002-02-24','9999-01-01'),(39367,40000,'1987-12-08','1988-12-07'),(39367,40069,'1988-12-07','1989-12-07'),(39367,43072,'1989-12-07','1990-12-07'),(39367,45420,'1990-12-07','1991-12-07'),(39367,48154,'1991-12-07','1992-12-06'),(39367,52633,'1992-12-06','1993-12-06'),(39367,53118,'1993-12-06','1994-12-06'),(39367,55554,'1994-12-06','1995-12-06'),(39367,56699,'1995-12-06','1996-12-05'),(39367,57556,'1996-12-05','1997-12-05'),(39367,59179,'1997-12-05','1998-12-05'),(39367,62438,'1998-12-05','1999-12-05'),(39367,64552,'1999-12-05','2000-12-04'),(39367,68999,'2000-12-04','2001-12-04'),(39367,69792,'2001-12-04','9999-01-01'),(39368,40000,'1990-07-05','1991-07-05'),(39368,40716,'1991-07-05','1992-07-04'),(39368,42017,'1992-07-04','1993-07-04'),(39368,43800,'1993-07-04','1994-07-04'),(39368,47905,'1994-07-04','1995-07-04'),(39368,52022,'1995-07-04','1996-07-03'),(39368,53627,'1996-07-03','1997-07-03'),(39368,54484,'1997-07-03','1998-07-03'),(39368,56347,'1998-07-03','1999-07-03'),(39368,58796,'1999-07-03','2000-07-02'),(39368,59363,'2000-07-02','2001-07-02'),(39368,60144,'2001-07-02','2002-07-02'),(39368,59816,'2002-07-02','9999-01-01'),(39369,40000,'1987-01-15','1988-01-15'),(39369,43033,'1988-01-15','1989-01-14'),(39369,43174,'1989-01-14','1990-01-14'),(39369,43000,'1990-01-14','1991-01-14'),(39369,42947,'1991-01-14','1992-01-14'),(39369,44993,'1992-01-14','1993-01-13'),(39369,45666,'1993-01-13','1994-01-13'),(39369,46708,'1994-01-13','1995-01-13'),(39369,48134,'1995-01-13','1996-01-13'),(39369,48701,'1996-01-13','1997-01-12'),(39369,52408,'1997-01-12','1998-01-12'),(39369,56309,'1998-01-12','1999-01-12'),(39369,56555,'1999-01-12','2000-01-12'),(39369,56897,'2000-01-12','2001-01-11'),(39369,60583,'2001-01-11','2002-01-11'),(39369,64082,'2002-01-11','9999-01-01'),(39370,79130,'1989-08-13','1990-08-13'),(39370,81442,'1990-08-13','1991-08-13'),(39370,81840,'1991-08-13','1992-08-12'),(39370,83532,'1992-08-12','1993-08-12'),(39370,84472,'1993-08-12','1994-08-12'),(39370,87406,'1994-08-12','1995-08-12'),(39370,91459,'1995-08-12','1996-08-11'),(39370,91581,'1996-08-11','1997-08-11'),(39370,95995,'1997-08-11','1998-08-11'),(39370,97201,'1998-08-11','1999-08-11'),(39370,97785,'1999-08-11','2000-08-10'),(39370,98379,'2000-08-10','2001-08-10'),(39370,98755,'2001-08-10','9999-01-01'),(39371,40000,'1985-05-25','1986-05-25'),(39371,43193,'1986-05-25','1987-05-25'),(39371,45208,'1987-05-25','1988-05-24'),(39371,48670,'1988-05-24','1989-05-24'),(39371,51621,'1989-05-24','1990-05-24'),(39371,51345,'1990-05-24','1991-05-24'),(39371,54440,'1991-05-24','1992-05-23'),(39371,55433,'1992-05-23','1993-05-23'),(39371,57806,'1993-05-23','1994-05-23'),(39371,59361,'1994-05-23','1995-05-23'),(39371,60833,'1995-05-23','1996-05-22'),(39371,63493,'1996-05-22','1997-05-22'),(39371,63329,'1997-05-22','1998-05-22'),(39371,65035,'1998-05-22','1999-05-22'),(39371,65550,'1999-05-22','2000-05-21'),(39371,65595,'2000-05-21','2001-05-21'),(39371,67175,'2001-05-21','2002-05-21'),(39371,69210,'2002-05-21','9999-01-01'),(39372,40000,'1994-07-02','1995-07-02'),(39372,44003,'1995-07-02','1996-07-01'),(39372,44477,'1996-07-01','1997-07-01'),(39372,48939,'1997-07-01','1998-07-01'),(39372,52404,'1998-07-01','1999-07-01'),(39372,52531,'1999-07-01','2000-06-30'),(39372,55460,'2000-06-30','2001-06-30'),(39372,58955,'2001-06-30','2002-06-30'),(39372,60818,'2002-06-30','9999-01-01'),(39373,74339,'1993-07-24','1994-07-24'),(39373,76196,'1994-07-24','1995-05-08'),(39374,89542,'1990-09-06','1991-09-06'),(39374,91242,'1991-09-06','1992-09-05'),(39374,95314,'1992-09-05','1993-09-05'),(39374,99551,'1993-09-05','1994-09-05'),(39374,101317,'1994-09-05','1995-09-05'),(39374,104269,'1995-09-05','1996-09-04'),(39374,106944,'1996-09-04','1997-09-04'),(39374,109743,'1997-09-04','1998-09-04'),(39374,111511,'1998-09-04','1999-09-04'),(39374,113161,'1999-09-04','2000-09-03'),(39374,113022,'2000-09-03','2001-09-03'),(39374,115463,'2001-09-03','9999-01-01'),(39375,75545,'1986-05-16','1987-05-16'),(39375,77708,'1987-05-16','1988-05-15'),(39375,78992,'1988-05-15','1989-05-15'),(39375,82258,'1989-05-15','1990-05-15'),(39375,82587,'1990-05-15','1991-05-15'),(39375,82113,'1991-05-15','1992-05-14'),(39375,83551,'1992-05-14','1993-05-14'),(39375,84675,'1993-05-14','1994-05-14'),(39375,84357,'1994-05-14','1995-05-14'),(39375,84015,'1995-05-14','1996-05-13'),(39375,87533,'1996-05-13','1997-05-13'),(39375,91138,'1997-05-13','1998-05-13'),(39375,94380,'1998-05-13','1999-05-13'),(39375,94275,'1999-05-13','2000-05-12'),(39375,97204,'2000-05-12','2001-05-12'),(39375,97013,'2001-05-12','2002-05-12'),(39375,97617,'2002-05-12','9999-01-01'),(39376,40000,'1987-03-01','1988-02-29'),(39376,44485,'1988-02-29','1989-02-28'),(39376,46002,'1989-02-28','1990-02-28'),(39376,48884,'1990-02-28','1991-02-28'),(39376,51252,'1991-02-28','1992-02-28'),(39376,53883,'1992-02-28','1993-02-27'),(39376,56296,'1993-02-27','1994-02-27'),(39376,60388,'1994-02-27','1995-02-27'),(39376,63398,'1995-02-27','1996-02-27'),(39376,64460,'1996-02-27','1997-02-26'),(39376,64713,'1997-02-26','1998-02-26'),(39376,68803,'1998-02-26','1999-02-26'),(39376,72297,'1999-02-26','2000-02-26'),(39376,73983,'2000-02-26','2001-02-25'),(39376,77332,'2001-02-25','2002-02-25'),(39376,78160,'2002-02-25','9999-01-01'),(39377,80506,'1986-09-01','1987-09-01'),(39377,84400,'1987-09-01','1988-08-31'),(39377,84330,'1988-08-31','1989-08-31'),(39377,84926,'1989-08-31','1990-08-31'),(39377,88683,'1990-08-31','1991-08-31'),(39377,89411,'1991-08-31','1992-08-30'),(39377,90299,'1992-08-30','1993-08-30'),(39377,90050,'1993-08-30','1994-08-30'),(39377,93054,'1994-08-30','1995-08-30'),(39377,96320,'1995-08-30','1996-08-29'),(39377,99618,'1996-08-29','1997-08-29'),(39377,99886,'1997-08-29','1998-08-29'),(39377,100091,'1998-08-29','1999-08-29'),(39377,102915,'1999-08-29','2000-08-28'),(39377,103553,'2000-08-28','2001-08-28'),(39377,106613,'2001-08-28','9999-01-01'),(39378,75701,'1994-03-27','1995-03-27'),(39378,75244,'1995-03-27','1996-03-26'),(39378,79167,'1996-03-26','1997-03-26'),(39378,83530,'1997-03-26','1998-03-26'),(39378,84920,'1998-03-26','1999-03-26'),(39378,88237,'1999-03-26','2000-03-25'),(39378,89487,'2000-03-25','2001-03-25'),(39378,90929,'2001-03-25','2002-03-25'),(39378,92502,'2002-03-25','9999-01-01'),(39379,53193,'1994-10-20','1995-10-20'),(39379,54285,'1995-10-20','1996-10-19'),(39379,55847,'1996-10-19','1997-10-19'),(39379,57653,'1997-10-19','1998-10-19'),(39379,62031,'1998-10-19','1999-10-19'),(39379,62075,'1999-10-19','2000-10-18'),(39379,62083,'2000-10-18','2001-10-18'),(39379,63402,'2001-10-18','9999-01-01'),(39380,69862,'1999-04-18','2000-04-17'),(39380,72626,'2000-04-17','2001-04-17'),(39380,74256,'2001-04-17','2001-11-29'),(39381,40000,'1986-01-04','1987-01-04'),(39381,40881,'1987-01-04','1988-01-04'),(39381,43060,'1988-01-04','1989-01-03'),(39381,47156,'1989-01-03','1990-01-03'),(39381,48308,'1990-01-03','1991-01-03'),(39381,51788,'1991-01-03','1992-01-03'),(39381,52170,'1992-01-03','1993-01-02'),(39381,52256,'1993-01-02','1994-01-02'),(39381,54292,'1994-01-02','1995-01-02'),(39381,53843,'1995-01-02','1996-01-02'),(39381,57923,'1996-01-02','1997-01-01'),(39381,58423,'1997-01-01','1998-01-01'),(39381,59375,'1998-01-01','1999-01-01'),(39381,59195,'1999-01-01','2000-01-01'),(39381,61345,'2000-01-01','2000-12-31'),(39381,63420,'2000-12-31','2001-12-31'),(39381,66386,'2001-12-31','9999-01-01'),(39382,47959,'1989-04-26','1990-04-26'),(39382,51168,'1990-04-26','1991-04-26'),(39382,55471,'1991-04-26','1992-04-25'),(39382,57701,'1992-04-25','1993-04-25'),(39382,60678,'1993-04-25','1994-04-25'),(39382,64334,'1994-04-25','1995-04-25'),(39382,66728,'1995-04-25','1996-04-24'),(39382,69575,'1996-04-24','1997-04-24'),(39382,70226,'1997-04-24','1998-04-24'),(39382,71113,'1998-04-24','1999-04-24'),(39382,73497,'1999-04-24','2000-04-23'),(39382,76343,'2000-04-23','2001-04-23'),(39382,77208,'2001-04-23','2002-04-23'),(39382,80340,'2002-04-23','9999-01-01'),(39383,61353,'1985-11-29','1986-11-29'),(39383,63913,'1986-11-29','1987-11-29'),(39383,68226,'1987-11-29','1988-11-28'),(39383,68716,'1988-11-28','1989-11-28'),(39383,70194,'1989-11-28','1990-08-31'),(39384,61016,'1996-12-17','1997-12-17'),(39384,62244,'1997-12-17','1998-12-17'),(39384,62910,'1998-12-17','1999-12-17'),(39384,62850,'1999-12-17','2000-12-16'),(39384,65397,'2000-12-16','2001-12-16'),(39384,66466,'2001-12-16','9999-01-01'),(39385,88365,'1999-05-11','2000-05-10'),(39385,90067,'2000-05-10','2001-05-10'),(39385,89609,'2001-05-10','2002-05-10'),(39385,92789,'2002-05-10','9999-01-01'),(39386,56211,'1986-01-01','1987-01-01'),(39386,58939,'1987-01-01','1988-01-01'),(39386,63368,'1988-01-01','1988-12-31'),(39386,64572,'1988-12-31','1989-12-31'),(39386,67696,'1989-12-31','1990-12-31'),(39386,69753,'1990-12-31','1991-12-31'),(39386,69971,'1991-12-31','1992-12-30'),(39386,70248,'1992-12-30','1993-12-30'),(39386,74277,'1993-12-30','1994-12-30'),(39386,77842,'1994-12-30','1995-12-30'),(39386,81062,'1995-12-30','1996-12-29'),(39386,81819,'1996-12-29','1997-12-29'),(39386,82483,'1997-12-29','1998-12-29'),(39386,84824,'1998-12-29','1999-12-29'),(39386,86734,'1999-12-29','2000-12-28'),(39386,90949,'2000-12-28','2001-12-28'),(39386,93881,'2001-12-28','9999-01-01'),(39387,40000,'1994-04-02','1995-04-02'),(39387,42613,'1995-04-02','1996-04-01'),(39387,42979,'1996-04-01','1997-04-01'),(39387,46848,'1997-04-01','1998-04-01'),(39387,46964,'1998-04-01','1999-04-01'),(39387,50639,'1999-04-01','2000-03-31'),(39387,53736,'2000-03-31','2001-03-31'),(39387,54039,'2001-03-31','2002-03-31'),(39387,55879,'2002-03-31','9999-01-01'),(39388,40000,'1985-10-29','1986-10-29'),(39388,42611,'1986-10-29','1987-10-29'),(39388,44900,'1987-10-29','1988-10-28'),(39388,49081,'1988-10-28','1989-10-28'),(39388,52411,'1989-10-28','1990-10-28'),(39388,55995,'1990-10-28','1991-10-28'),(39388,59918,'1991-10-28','1992-10-27'),(39388,64060,'1992-10-27','1993-10-27'),(39388,65022,'1993-10-27','1994-10-27'),(39388,65074,'1994-10-27','1995-10-27'),(39388,69546,'1995-10-27','1996-10-26'),(39388,69355,'1996-10-26','1997-10-26'),(39388,71860,'1997-10-26','1998-10-26'),(39388,76196,'1998-10-26','1999-10-26'),(39388,79075,'1999-10-26','2000-10-25'),(39388,79513,'2000-10-25','2001-10-25'),(39388,79654,'2001-10-25','9999-01-01'),(39389,42205,'1986-07-22','1987-07-22'),(39389,45643,'1987-07-22','1988-07-21'),(39389,48689,'1988-07-21','1989-07-21'),(39389,52984,'1989-07-21','1990-07-21'),(39389,56098,'1990-07-21','1991-07-21'),(39389,56946,'1991-07-21','1992-07-20'),(39389,57309,'1992-07-20','1993-07-20'),(39389,59590,'1993-07-20','1994-07-20'),(39389,60419,'1994-07-20','1995-07-20'),(39389,61773,'1995-07-20','1996-07-19'),(39389,63442,'1996-07-19','1997-07-19'),(39389,65118,'1997-07-19','1998-07-19'),(39389,66435,'1998-07-19','1999-07-19'),(39389,66018,'1999-07-19','2000-07-18'),(39389,67642,'2000-07-18','2001-07-18'),(39389,69765,'2001-07-18','2002-07-18'),(39389,74020,'2002-07-18','9999-01-01'),(39390,40000,'1990-08-02','1991-08-02'),(39390,43007,'1991-08-02','1992-08-01'),(39390,42681,'1992-08-01','1993-08-01'),(39390,43830,'1993-08-01','1994-08-01'),(39390,45959,'1994-08-01','1995-08-01'),(39390,47690,'1995-08-01','1996-07-31'),(39390,48354,'1996-07-31','1997-07-31'),(39390,48912,'1997-07-31','1998-07-31'),(39390,51641,'1998-07-31','1999-07-31'),(39390,51828,'1999-07-31','2000-07-30'),(39390,55513,'2000-07-30','2001-07-30'),(39390,58571,'2001-07-30','2002-07-30'),(39390,59447,'2002-07-30','9999-01-01'),(39391,40000,'1996-10-23','1997-10-23'),(39391,40228,'1997-10-23','1998-10-23'),(39391,43159,'1998-10-23','1999-10-07'),(39392,40000,'1991-02-22','1992-02-22'),(39392,40276,'1992-02-22','1993-02-21'),(39392,42462,'1993-02-21','1994-02-21'),(39392,43256,'1994-02-21','1995-02-21'),(39392,44416,'1995-02-21','1996-02-21'),(39392,48635,'1996-02-21','1997-02-20'),(39392,50328,'1997-02-20','1998-02-20'),(39392,51742,'1998-02-20','1999-02-20'),(39392,52631,'1999-02-20','2000-02-20'),(39392,56435,'2000-02-20','2001-02-19'),(39392,56827,'2001-02-19','2002-02-19'),(39392,57220,'2002-02-19','9999-01-01'),(39393,40000,'1997-06-29','1998-06-29'),(39393,40563,'1998-06-29','1999-06-29'),(39393,42357,'1999-06-29','2000-06-28'),(39393,45443,'2000-06-28','2001-06-28'),(39393,48826,'2001-06-28','2002-06-28'),(39393,51614,'2002-06-28','9999-01-01'),(39394,43665,'1991-06-10','1992-06-09'),(39394,43555,'1992-06-09','1993-06-09'),(39394,44998,'1993-06-09','1994-06-09'),(39394,49433,'1994-06-09','1995-06-09'),(39394,53570,'1995-06-09','1996-06-08'),(39394,54780,'1996-06-08','1997-06-08'),(39394,56630,'1997-06-08','1998-06-08'),(39394,60951,'1998-06-08','1999-06-08'),(39394,62178,'1999-06-08','2000-06-07'),(39394,61828,'2000-06-07','2001-06-07'),(39394,65287,'2001-06-07','2002-06-07'),(39394,65382,'2002-06-07','9999-01-01'),(39395,46414,'1997-04-26','1998-04-26'),(39395,46875,'1998-04-26','1999-04-26'),(39395,46754,'1999-04-26','2000-04-25'),(39395,49572,'2000-04-25','2001-04-25'),(39395,49959,'2001-04-25','2002-04-25'),(39395,54298,'2002-04-25','9999-01-01'),(39396,46393,'1985-04-22','1986-04-22'),(39396,46235,'1986-04-22','1987-04-22'),(39396,48839,'1987-04-22','1988-04-21'),(39396,51738,'1988-04-21','1989-04-21'),(39396,52014,'1989-04-21','1989-11-08'),(39397,40000,'1997-06-22','1998-06-22'),(39397,39674,'1998-06-22','1999-06-22'),(39397,42937,'1999-06-22','2000-06-21'),(39397,46873,'2000-06-21','2001-06-21'),(39397,50538,'2001-06-21','2002-06-21'),(39397,52412,'2002-06-21','9999-01-01'),(39398,41399,'1991-12-21','1992-12-20'),(39398,44250,'1992-12-20','1993-12-20'),(39398,43806,'1993-12-20','1994-12-20'),(39398,44066,'1994-12-20','1995-12-20'),(39398,46504,'1995-12-20','1996-12-19'),(39398,48427,'1996-12-19','1997-12-19'),(39398,52560,'1997-12-19','1998-12-19'),(39398,56643,'1998-12-19','1999-12-19'),(39398,58057,'1999-12-19','2000-12-18'),(39398,60169,'2000-12-18','2001-12-18'),(39398,59845,'2001-12-18','9999-01-01'),(39399,67965,'1994-11-27','1995-11-27'),(39399,68695,'1995-11-27','1996-11-26'),(39399,72670,'1996-11-26','1997-11-26'),(39399,76631,'1997-11-26','1998-07-04'),(39400,44166,'1998-10-18','1999-10-18'),(39400,47427,'1999-10-18','2000-10-17'),(39400,49760,'2000-10-17','2001-10-17'),(39400,49473,'2001-10-17','9999-01-01'),(39401,43450,'1997-05-26','1998-05-26'),(39401,45082,'1998-05-26','1999-05-26'),(39401,45394,'1999-05-26','2000-05-25'),(39401,49864,'2000-05-25','2001-05-25'),(39401,53158,'2001-05-25','2002-05-25'),(39401,57505,'2002-05-25','9999-01-01'),(39402,40000,'1997-06-21','1998-06-21'),(39402,43280,'1998-06-21','1999-06-21'),(39402,45280,'1999-06-21','2000-06-20'),(39402,49292,'2000-06-20','2001-06-20'),(39402,51109,'2001-06-20','2002-06-20'),(39402,54587,'2002-06-20','9999-01-01'),(39403,46403,'1995-02-18','1996-02-18'),(39403,46533,'1996-02-18','1997-02-17'),(39403,46609,'1997-02-17','1998-02-17'),(39403,50062,'1998-02-17','1999-02-17'),(39403,53482,'1999-02-17','2000-02-17'),(39403,57510,'2000-02-17','2001-02-16'),(39403,58137,'2001-02-16','2002-02-16'),(39403,61983,'2002-02-16','9999-01-01'),(39404,62275,'1990-08-21','1991-08-21'),(39404,65358,'1991-08-21','1992-08-20'),(39404,65295,'1992-08-20','1993-08-20'),(39404,64903,'1993-08-20','1994-08-20'),(39404,64771,'1994-08-20','1995-08-20'),(39404,65646,'1995-08-20','1996-08-19'),(39404,68735,'1996-08-19','1997-08-19'),(39404,69338,'1997-08-19','1998-08-19'),(39404,72092,'1998-08-19','1999-08-19'),(39404,76061,'1999-08-19','2000-08-18'),(39404,78687,'2000-08-18','2001-08-18'),(39404,79357,'2001-08-18','9999-01-01'),(39405,50102,'1995-05-24','1996-05-23'),(39405,51807,'1996-05-23','1997-05-23'),(39405,54708,'1997-05-23','1998-05-23'),(39405,56117,'1998-05-23','1999-05-23'),(39405,60138,'1999-05-23','2000-05-22'),(39405,63991,'2000-05-22','2001-05-22'),(39405,65934,'2001-05-22','2002-05-22'),(39405,69785,'2002-05-22','9999-01-01'),(39406,40000,'1996-08-01','1997-07-19'),(39407,46522,'1988-08-21','1989-08-21'),(39407,49634,'1989-08-21','1990-08-21'),(39407,53570,'1990-08-21','1991-08-21'),(39407,53419,'1991-08-21','1992-08-20'),(39407,56270,'1992-08-20','1993-08-20'),(39407,56618,'1993-08-20','1994-08-20'),(39407,57271,'1994-08-20','1995-08-20'),(39407,57287,'1995-08-20','1996-08-19'),(39407,59772,'1996-08-19','1997-08-19'),(39407,62898,'1997-08-19','1998-08-19'),(39407,63382,'1998-08-19','1999-08-19'),(39407,63335,'1999-08-19','2000-08-18'),(39407,64711,'2000-08-18','2001-08-18'),(39407,68134,'2001-08-18','9999-01-01'),(39408,80982,'1985-12-21','1986-12-21'),(39408,84639,'1986-12-21','1987-12-21'),(39408,86897,'1987-12-21','1988-12-20'),(39408,89452,'1988-12-20','1989-12-20'),(39408,89866,'1989-12-20','1990-12-20'),(39408,91008,'1990-12-20','1991-12-20'),(39408,93930,'1991-12-20','1992-12-19'),(39408,98114,'1992-12-19','1993-12-19'),(39408,99064,'1993-12-19','1994-12-19'),(39408,99765,'1994-12-19','1995-12-19'),(39408,102706,'1995-12-19','1996-12-18'),(39408,104446,'1996-12-18','1997-12-18'),(39408,107232,'1997-12-18','1998-12-18'),(39408,106786,'1998-12-18','1999-12-18'),(39408,107405,'1999-12-18','2000-12-17'),(39408,108525,'2000-12-17','2001-12-17'),(39408,108146,'2001-12-17','9999-01-01'),(39409,41548,'1990-11-09','1991-11-09'),(39409,42256,'1991-11-09','1992-11-08'),(39409,42164,'1992-11-08','1993-11-08'),(39409,45819,'1993-11-08','1994-11-08'),(39409,45708,'1994-11-08','1995-11-08'),(39409,45492,'1995-11-08','1996-11-07'),(39409,49895,'1996-11-07','1997-11-07'),(39409,53103,'1997-11-07','1998-11-07'),(39409,56308,'1998-11-07','1999-11-07'),(39409,60333,'1999-11-07','2000-11-06'),(39409,62656,'2000-11-06','2001-11-06'),(39409,65038,'2001-11-06','9999-01-01'),(39410,54902,'1986-03-03','1987-03-03'),(39410,58978,'1987-03-03','1988-03-02'),(39410,59231,'1988-03-02','1989-03-02'),(39410,59148,'1989-03-02','1990-03-02'),(39410,63491,'1990-03-02','1991-03-02'),(39410,65747,'1991-03-02','1992-03-01'),(39410,69453,'1992-03-01','1993-03-01'),(39410,73717,'1993-03-01','1994-03-01'),(39410,77646,'1994-03-01','1995-03-01'),(39410,80298,'1995-03-01','1996-02-29'),(39410,80352,'1996-02-29','1997-02-28'),(39410,81728,'1997-02-28','1998-02-28'),(39410,83249,'1998-02-28','1999-02-28'),(39410,83509,'1999-02-28','2000-02-28'),(39410,86936,'2000-02-28','2001-02-27'),(39410,88726,'2001-02-27','2002-02-27'),(39410,89340,'2002-02-27','9999-01-01'),(39411,89534,'1992-11-12','1993-11-12'),(39411,91498,'1993-11-12','1994-11-12'),(39411,95415,'1994-11-12','1995-11-12'),(39411,99079,'1995-11-12','1996-11-11'),(39411,99242,'1996-11-11','1997-11-11'),(39411,101616,'1997-11-11','1998-11-11'),(39411,105500,'1998-11-11','1999-11-11'),(39411,107943,'1999-11-11','2000-11-10'),(39411,108482,'2000-11-10','2001-11-10'),(39411,108597,'2001-11-10','9999-01-01'),(39412,55581,'1986-08-30','1987-08-30'),(39412,58921,'1987-08-30','1988-08-29'),(39412,60704,'1988-08-29','1989-08-29'),(39412,63075,'1989-08-29','1990-08-29'),(39412,67159,'1990-08-29','1991-08-29'),(39412,68011,'1991-08-29','1992-08-28'),(39412,70358,'1992-08-28','1993-08-28'),(39412,71005,'1993-08-28','1994-08-28'),(39412,72245,'1994-08-28','1995-08-28'),(39412,74917,'1995-08-28','1996-08-27'),(39412,78367,'1996-08-27','1997-08-27'),(39412,80562,'1997-08-27','1998-08-27'),(39412,83993,'1998-08-27','1999-08-27'),(39412,88278,'1999-08-27','2000-08-26'),(39412,90602,'2000-08-26','2001-08-26'),(39412,93645,'2001-08-26','9999-01-01'),(39413,40000,'1996-05-22','1997-05-22'),(39413,40623,'1997-05-22','1998-05-22'),(39413,40760,'1998-05-22','1999-05-22'),(39413,42671,'1999-05-22','2000-05-21'),(39413,45930,'2000-05-21','2001-05-21'),(39413,47564,'2001-05-21','2002-05-21'),(39413,51659,'2002-05-21','9999-01-01'),(39414,43953,'1985-03-13','1986-03-13'),(39414,44672,'1986-03-13','1987-03-13'),(39414,45223,'1987-03-13','1988-03-12'),(39414,46353,'1988-03-12','1989-03-12'),(39414,46452,'1989-03-12','1990-03-12'),(39414,48699,'1990-03-12','1991-03-12'),(39414,48997,'1991-03-12','1992-03-11'),(39414,52253,'1992-03-11','1993-03-11'),(39414,51780,'1993-03-11','1994-03-11'),(39414,53625,'1994-03-11','1995-03-11'),(39414,57332,'1995-03-11','1996-03-10'),(39414,60007,'1996-03-10','1997-03-10'),(39414,64079,'1997-03-10','1998-03-10'),(39414,64835,'1998-03-10','1999-03-10'),(39414,67305,'1999-03-10','2000-03-09'),(39414,70547,'2000-03-09','2001-03-09'),(39414,70792,'2001-03-09','2002-03-09'),(39414,71014,'2002-03-09','9999-01-01'),(39415,40000,'1999-12-13','2000-12-12'),(39415,42650,'2000-12-12','2001-12-12'),(39415,45402,'2001-12-12','2002-03-16'),(39416,58939,'1990-01-26','1991-01-26'),(39416,63183,'1991-01-26','1992-01-26'),(39416,66354,'1992-01-26','1993-01-25'),(39416,68859,'1993-01-25','1994-01-25'),(39416,73335,'1994-01-25','1995-01-25'),(39416,76887,'1995-01-25','1996-01-25'),(39416,78946,'1996-01-25','1997-01-24'),(39416,82563,'1997-01-24','1998-01-24'),(39416,84785,'1998-01-24','1999-01-24'),(39416,84329,'1999-01-24','2000-01-24'),(39416,88132,'2000-01-24','2001-01-23'),(39416,90158,'2001-01-23','2002-01-23'),(39416,90855,'2002-01-23','9999-01-01'),(39417,71847,'1987-10-06','1988-10-05'),(39417,75213,'1988-10-05','1989-10-05'),(39417,76842,'1989-10-05','1990-10-05'),(39417,77828,'1990-10-05','1991-10-05'),(39417,79712,'1991-10-05','1992-10-04'),(39417,80223,'1992-10-04','1993-10-04'),(39417,84105,'1993-10-04','1994-10-04'),(39417,83737,'1994-10-04','1995-10-04'),(39417,84630,'1995-10-04','1996-10-03'),(39417,87496,'1996-10-03','1997-10-03'),(39417,88964,'1997-10-03','1998-10-03'),(39417,91063,'1998-10-03','1999-10-03'),(39417,92610,'1999-10-03','2000-10-02'),(39417,93093,'2000-10-02','2001-10-02'),(39417,96768,'2001-10-02','9999-01-01'),(39418,45460,'1994-03-07','1995-03-07'),(39418,45025,'1995-03-07','1996-03-06'),(39418,47570,'1996-03-06','1997-03-06'),(39418,51495,'1997-03-06','1998-03-06'),(39418,53084,'1998-03-06','1999-03-06'),(39418,56388,'1999-03-06','2000-03-05'),(39418,55975,'2000-03-05','2001-03-05'),(39418,57875,'2001-03-05','2002-03-05'),(39418,62012,'2002-03-05','9999-01-01'),(39419,55597,'1989-03-19','1990-03-19'),(39419,55650,'1990-03-19','1991-03-19'),(39419,57968,'1991-03-19','1992-03-18'),(39419,60736,'1992-03-18','1993-03-18'),(39419,64853,'1993-03-18','1994-03-18'),(39419,66779,'1994-03-18','1995-03-18'),(39419,69023,'1995-03-18','1996-03-17'),(39419,71725,'1996-03-17','1997-03-17'),(39419,71929,'1997-03-17','1998-03-17'),(39419,73579,'1998-03-17','1999-03-17'),(39419,77662,'1999-03-17','2000-03-16'),(39419,80108,'2000-03-16','2001-03-16'),(39419,81147,'2001-03-16','2002-03-16'),(39419,81269,'2002-03-16','9999-01-01'),(39420,40000,'1992-03-15','1993-03-15'),(39420,43139,'1993-03-15','1994-03-15'),(39420,47262,'1994-03-15','1995-03-15'),(39420,51239,'1995-03-15','1996-03-14'),(39420,53400,'1996-03-14','1997-03-14'),(39420,53764,'1997-03-14','1998-03-14'),(39420,57831,'1998-03-14','1999-03-14'),(39420,61802,'1999-03-14','2000-03-13'),(39420,64642,'2000-03-13','2001-03-13'),(39420,64390,'2001-03-13','2002-03-13'),(39420,66779,'2002-03-13','9999-01-01'),(39421,56144,'1991-11-10','1992-11-09'),(39421,58520,'1992-11-09','1993-11-09'),(39421,59514,'1993-11-09','1994-04-02'),(39422,46603,'1996-03-16','1997-03-16'),(39422,46179,'1997-03-16','1998-03-16'),(39422,46086,'1998-03-16','1999-03-16'),(39422,47236,'1999-03-16','2000-03-15'),(39422,50557,'2000-03-15','2001-03-15'),(39422,50376,'2001-03-15','2002-03-15'),(39422,53454,'2002-03-15','9999-01-01'),(39423,40000,'1995-10-13','1996-10-12'),(39423,40065,'1996-10-12','1997-10-12'),(39423,42060,'1997-10-12','1998-10-12'),(39423,44754,'1998-10-12','1999-10-12'),(39423,47540,'1999-10-12','2000-10-11'),(39423,50586,'2000-10-11','2001-10-11'),(39423,51451,'2001-10-11','9999-01-01'),(39424,92874,'1993-08-01','1994-08-01'),(39424,94851,'1994-08-01','1995-08-01'),(39424,98045,'1995-08-01','1996-07-31'),(39424,97722,'1996-07-31','1997-07-31'),(39424,97850,'1997-07-31','1998-07-31'),(39424,102016,'1998-07-31','1999-07-31'),(39424,104399,'1999-07-31','2000-07-30'),(39424,108684,'2000-07-30','2001-07-30'),(39424,110493,'2001-07-30','2002-07-30'),(39424,111501,'2002-07-30','9999-01-01'),(39425,68340,'1997-07-24','1998-07-24'),(39425,70519,'1998-07-24','1999-07-24'),(39425,73190,'1999-07-24','2000-07-23'),(39425,76743,'2000-07-23','2001-02-07'),(39426,51988,'1989-05-25','1990-05-25'),(39426,55222,'1990-05-25','1991-05-25'),(39426,55576,'1991-05-25','1992-05-24'),(39426,56394,'1992-05-24','1993-05-24'),(39426,57322,'1993-05-24','1994-05-24'),(39426,56860,'1994-05-24','1995-05-24'),(39426,61294,'1995-05-24','1996-05-23'),(39426,61633,'1996-05-23','1997-05-23'),(39426,65604,'1997-05-23','1998-05-23'),(39426,68599,'1998-05-23','1999-05-23'),(39426,71017,'1999-05-23','2000-05-22'),(39426,73497,'2000-05-22','2001-05-22'),(39426,75217,'2001-05-22','2002-05-22'),(39426,79350,'2002-05-22','9999-01-01'),(39427,40000,'1997-07-03','1998-07-03'),(39427,42063,'1998-07-03','1999-07-03'),(39427,42857,'1999-07-03','2000-07-02'),(39427,47127,'2000-07-02','2001-07-02'),(39427,47954,'2001-07-02','2002-07-02'),(39427,49746,'2002-07-02','9999-01-01'),(39428,40275,'1989-12-15','1990-12-15'),(39428,42681,'1990-12-15','1991-12-15'),(39428,42952,'1991-12-15','1992-12-14'),(39428,42972,'1992-12-14','1993-12-14'),(39428,45888,'1993-12-14','1994-12-14'),(39428,49856,'1994-12-14','1995-12-14'),(39428,53707,'1995-12-14','1996-12-13'),(39428,53746,'1996-12-13','1997-12-13'),(39428,53379,'1997-12-13','1998-12-13'),(39428,54324,'1998-12-13','1999-12-13'),(39428,57997,'1999-12-13','2000-12-12'),(39428,57936,'2000-12-12','2001-12-12'),(39428,58085,'2001-12-12','9999-01-01'),(39429,61445,'1989-08-21','1990-08-21'),(39429,64377,'1990-08-21','1991-08-21'),(39429,67559,'1991-08-21','1992-08-20'),(39429,71420,'1992-08-20','1993-08-20'),(39429,75793,'1993-08-20','1994-08-20'),(39429,78810,'1994-08-20','1995-08-20'),(39429,78987,'1995-08-20','1996-08-19'),(39429,82857,'1996-08-19','1997-08-19'),(39429,83721,'1997-08-19','1998-08-19'),(39429,84803,'1998-08-19','1999-08-19'),(39429,85237,'1999-08-19','2000-08-18'),(39429,89376,'2000-08-18','2001-08-18'),(39429,92460,'2001-08-18','9999-01-01'),(39430,66313,'1988-01-14','1989-01-13'),(39430,70396,'1989-01-13','1990-01-13'),(39430,69973,'1990-01-13','1991-01-13'),(39430,72564,'1991-01-13','1992-01-13'),(39430,75129,'1992-01-13','1993-01-12'),(39430,76130,'1993-01-12','1994-01-12'),(39430,80391,'1994-01-12','1995-01-12'),(39430,83732,'1995-01-12','1996-01-12'),(39430,88023,'1996-01-12','1997-01-11'),(39430,89181,'1997-01-11','1998-01-11'),(39430,92665,'1998-01-11','1999-01-11'),(39430,97017,'1999-01-11','2000-01-11'),(39430,99486,'2000-01-11','2001-01-10'),(39430,101520,'2001-01-10','2002-01-10'),(39430,104603,'2002-01-10','9999-01-01'),(39431,80666,'1990-08-18','1991-08-18'),(39431,80413,'1991-08-18','1992-08-17'),(39431,83260,'1992-08-17','1993-08-17'),(39431,84790,'1993-08-17','1994-08-17'),(39431,86282,'1994-08-17','1995-08-17'),(39431,86392,'1995-08-17','1996-08-16'),(39431,87329,'1996-08-16','1997-08-16'),(39431,87221,'1997-08-16','1998-08-16'),(39431,89642,'1998-08-16','1999-08-16'),(39431,91571,'1999-08-16','2000-08-15'),(39431,95370,'2000-08-15','2001-08-15'),(39431,98498,'2001-08-15','9999-01-01'),(39432,40000,'2000-01-08','2001-01-07'),(39432,40409,'2001-01-07','2002-01-07'),(39432,44496,'2002-01-07','9999-01-01'),(39433,40000,'1990-12-06','1991-12-06'),(39433,41544,'1991-12-06','1992-12-05'),(39433,44369,'1992-12-05','1993-12-05'),(39433,47517,'1993-12-05','1994-12-05'),(39433,47397,'1994-12-05','1995-12-05'),(39433,50747,'1995-12-05','1996-12-04'),(39433,52454,'1996-12-04','1997-12-04'),(39433,52489,'1997-12-04','1998-12-04'),(39433,55130,'1998-12-04','1999-12-04'),(39433,56678,'1999-12-04','2000-12-03'),(39433,56850,'2000-12-03','2001-12-03'),(39433,56560,'2001-12-03','9999-01-01'),(39434,52963,'1991-01-26','1992-01-26'),(39434,54392,'1992-01-26','1993-01-25'),(39434,55741,'1993-01-25','1994-01-25'),(39434,57012,'1994-01-25','1995-01-25'),(39434,57182,'1995-01-25','1996-01-25'),(39434,57851,'1996-01-25','1997-01-24'),(39434,60653,'1997-01-24','1998-01-24'),(39434,60979,'1998-01-24','1999-01-24'),(39434,64654,'1999-01-24','1999-10-16'),(39435,40000,'1985-10-15','1986-10-15'),(39435,43771,'1986-10-15','1987-10-15'),(39435,44703,'1987-10-15','1988-10-14'),(39435,45114,'1988-10-14','1989-10-14'),(39435,44951,'1989-10-14','1990-10-14'),(39435,46005,'1990-10-14','1991-10-14'),(39435,50351,'1991-10-14','1992-10-13'),(39435,51790,'1992-10-13','1993-10-13'),(39435,55959,'1993-10-13','1994-10-13'),(39435,57206,'1994-10-13','1995-10-13'),(39435,59415,'1995-10-13','1996-10-12'),(39435,62917,'1996-10-12','1997-10-12'),(39435,63818,'1997-10-12','1998-10-12'),(39435,67694,'1998-10-12','1999-10-12'),(39435,71927,'1999-10-12','2000-10-11'),(39435,76310,'2000-10-11','2001-10-11'),(39435,79357,'2001-10-11','9999-01-01'),(39436,58957,'1998-11-07','1999-11-07'),(39436,60694,'1999-11-07','2000-11-06'),(39436,63851,'2000-11-06','2001-11-06'),(39436,65749,'2001-11-06','9999-01-01'),(39437,75430,'1993-10-07','1994-10-07'),(39437,74986,'1994-10-07','1995-10-07'),(39437,78366,'1995-10-07','1996-10-06'),(39437,82692,'1996-10-06','1997-10-06'),(39437,86501,'1997-10-06','1998-10-06'),(39437,90375,'1998-10-06','1999-10-06'),(39437,90654,'1999-10-06','2000-10-05'),(39437,92736,'2000-10-05','2001-10-05'),(39437,94336,'2001-10-05','9999-01-01'),(39438,40000,'1987-01-01','1988-01-01'),(39438,40384,'1988-01-01','1988-12-31'),(39438,42335,'1988-12-31','1989-12-31'),(39438,45444,'1989-12-31','1990-12-31'),(39438,49762,'1990-12-31','1991-12-31'),(39438,49807,'1991-12-31','1992-12-30'),(39438,49561,'1992-12-30','1993-12-30'),(39438,51908,'1993-12-30','1994-12-30'),(39438,51921,'1994-12-30','1995-12-30'),(39438,55860,'1995-12-30','1996-12-29'),(39438,57424,'1996-12-29','1997-12-29'),(39438,60199,'1997-12-29','1998-12-29'),(39438,60259,'1998-12-29','1999-12-29'),(39438,63903,'1999-12-29','2000-12-28'),(39438,63695,'2000-12-28','2001-12-28'),(39438,64891,'2001-12-28','9999-01-01'),(39439,63019,'1989-06-01','1990-06-01'),(39439,63796,'1990-06-01','1991-06-01'),(39439,63864,'1991-06-01','1992-05-31'),(39439,68333,'1992-05-31','1993-05-31'),(39439,71431,'1993-05-31','1994-05-31'),(39439,73757,'1994-05-31','1995-05-31'),(39439,76596,'1995-05-31','1996-05-30'),(39439,77824,'1996-05-30','1997-05-30'),(39439,78695,'1997-05-30','1998-05-30'),(39439,80509,'1998-05-30','1999-05-30'),(39439,80937,'1999-05-30','2000-05-29'),(39439,82009,'2000-05-29','2001-05-29'),(39439,82889,'2001-05-29','2002-05-29'),(39439,83794,'2002-05-29','2002-06-27'),(39440,62801,'1998-08-10','1999-08-10'),(39440,64739,'1999-08-10','2000-08-09'),(39440,64471,'2000-08-09','2001-08-09'),(39440,65867,'2001-08-09','9999-01-01'),(39441,46875,'1991-11-03','1992-11-02'),(39441,49883,'1992-11-02','1993-11-02'),(39441,49776,'1993-11-02','1994-11-02'),(39441,54065,'1994-11-02','1995-11-02'),(39441,54044,'1995-11-02','1996-11-01'),(39441,55319,'1996-11-01','1997-11-01'),(39441,59721,'1997-11-01','1998-11-01'),(39441,63208,'1998-11-01','1999-11-01'),(39441,63867,'1999-11-01','2000-10-31'),(39441,65107,'2000-10-31','2001-10-31'),(39441,67934,'2001-10-31','9999-01-01'),(39442,40000,'1993-06-07','1994-06-07'),(39442,40814,'1994-06-07','1995-06-07'),(39442,44003,'1995-06-07','1996-06-06'),(39442,44932,'1996-06-06','1997-06-06'),(39442,45348,'1997-06-06','1998-06-06'),(39442,46354,'1998-06-06','1999-06-06'),(39442,50076,'1999-06-06','2000-06-05'),(39442,51712,'2000-06-05','2001-06-05'),(39442,53127,'2001-06-05','2002-06-05'),(39442,54213,'2002-06-05','9999-01-01'),(39443,40000,'1992-01-04','1993-01-03'),(39443,43491,'1993-01-03','1994-01-03'),(39443,47872,'1994-01-03','1995-01-03'),(39443,49723,'1995-01-03','1996-01-03'),(39443,51195,'1996-01-03','1997-01-02'),(39443,55657,'1997-01-02','1998-01-02'),(39443,55935,'1998-01-02','1999-01-02'),(39443,55450,'1999-01-02','2000-01-02'),(39443,56355,'2000-01-02','2001-01-01'),(39443,59809,'2001-01-01','2002-01-01'),(39443,62461,'2002-01-01','9999-01-01'),(39444,75905,'1992-06-01','1993-06-01'),(39444,79585,'1993-06-01','1994-06-01'),(39444,80796,'1994-06-01','1995-06-01'),(39444,84767,'1995-06-01','1996-05-31'),(39444,84508,'1996-05-31','1997-05-31'),(39444,86244,'1997-05-31','1998-05-31'),(39444,90207,'1998-05-31','1999-05-31'),(39444,92989,'1999-05-31','2000-05-30'),(39444,97285,'2000-05-30','2001-05-30'),(39444,99499,'2001-05-30','2002-05-30'),(39444,100637,'2002-05-30','9999-01-01'),(39445,40000,'1999-11-12','2000-11-11'),(39445,41344,'2000-11-11','2001-11-11'),(39445,41510,'2001-11-11','9999-01-01'),(39446,45028,'1992-08-21','1993-08-21'),(39446,48733,'1993-08-21','1994-08-21'),(39446,49490,'1994-08-21','1995-08-21'),(39446,49808,'1995-08-21','1996-08-20'),(39446,51058,'1996-08-20','1997-08-20'),(39446,52754,'1997-08-20','1998-08-20'),(39446,54085,'1998-08-20','1999-08-20'),(39446,57833,'1999-08-20','2000-08-19'),(39446,57623,'2000-08-19','2001-08-19'),(39446,58347,'2001-08-19','9999-01-01'),(39447,40000,'1998-09-14','1999-09-14'),(39447,40645,'1999-09-14','2000-09-13'),(39447,43614,'2000-09-13','2001-09-13'),(39447,47696,'2001-09-13','2002-05-22'),(39448,46559,'1988-01-27','1989-01-26'),(39448,48684,'1989-01-26','1990-01-26'),(39448,48741,'1990-01-26','1991-01-26'),(39448,52664,'1991-01-26','1992-01-26'),(39448,52764,'1992-01-26','1993-01-25'),(39448,56030,'1993-01-25','1994-01-25'),(39448,56035,'1994-01-25','1995-01-25'),(39448,56416,'1995-01-25','1996-01-25'),(39448,58828,'1996-01-25','1997-01-24'),(39448,61206,'1997-01-24','1998-01-24'),(39448,62088,'1998-01-24','1999-01-24'),(39448,61597,'1999-01-24','2000-01-24'),(39448,63639,'2000-01-24','2001-01-23'),(39448,67686,'2001-01-23','2002-01-23'),(39448,68448,'2002-01-23','9999-01-01'),(39449,42354,'1988-12-15','1989-12-15'),(39449,42677,'1989-12-15','1990-12-15'),(39449,45258,'1990-12-15','1991-12-15'),(39449,49198,'1991-12-15','1992-12-14'),(39449,51933,'1992-12-14','1993-12-14'),(39449,51769,'1993-12-14','1994-12-14'),(39449,52740,'1994-12-14','1995-12-14'),(39449,55323,'1995-12-14','1996-12-13'),(39449,55083,'1996-12-13','1997-12-13'),(39449,56200,'1997-12-13','1998-12-13'),(39449,57047,'1998-12-13','1999-12-13'),(39449,58914,'1999-12-13','2000-12-12'),(39449,62930,'2000-12-12','2001-12-12'),(39449,65016,'2001-12-12','9999-01-01'),(39450,43984,'1991-08-14','1992-08-13'),(39450,48219,'1992-08-13','1993-08-13'),(39450,52715,'1993-08-13','1994-08-13'),(39450,53420,'1994-08-13','1995-08-13'),(39450,56979,'1995-08-13','1996-08-12'),(39450,58658,'1996-08-12','1997-08-12'),(39450,59435,'1997-08-12','1998-08-12'),(39450,62569,'1998-08-12','1999-08-12'),(39450,62524,'1999-08-12','2000-08-11'),(39450,64145,'2000-08-11','2001-08-11'),(39450,68118,'2001-08-11','9999-01-01'),(39451,52633,'1999-02-19','2000-02-19'),(39451,54331,'2000-02-19','2001-02-18'),(39451,55498,'2001-02-18','2002-02-18'),(39451,57430,'2002-02-18','9999-01-01'),(39452,40000,'1985-04-08','1986-04-08'),(39452,39968,'1986-04-08','1987-04-08'),(39452,44049,'1987-04-08','1988-04-07'),(39452,48263,'1988-04-07','1989-04-07'),(39452,48296,'1989-04-07','1990-04-07'),(39452,52416,'1990-04-07','1991-04-06'),(39452,54982,'1991-04-06','1992-04-06'),(39452,58717,'1992-04-06','1993-04-06'),(39452,61683,'1993-04-06','1994-04-06'),(39452,64677,'1994-04-06','1995-04-06'),(39452,66574,'1995-04-06','1996-04-04'),(39452,67405,'1996-04-04','1997-04-04'),(39452,67522,'1997-04-04','1998-04-04'),(39452,68677,'1998-04-04','1999-04-05'),(39452,71165,'1999-04-05','2000-04-04'),(39452,71643,'2000-04-04','2001-04-04'),(39452,75648,'2001-04-04','2002-04-03'),(39452,78924,'2002-04-03','9999-01-01'),(39453,43346,'1996-12-17','1997-12-17'),(39453,47493,'1997-12-17','1998-12-17'),(39453,51015,'1998-12-17','1999-12-17'),(39453,54760,'1999-12-17','2000-12-16'),(39453,54410,'2000-12-16','2001-12-16'),(39453,54077,'2001-12-16','9999-01-01'),(39454,40000,'1986-01-18','1987-01-18'),(39454,40280,'1987-01-18','1988-01-18'),(39454,41568,'1988-01-18','1989-01-17'),(39454,45149,'1989-01-17','1990-01-17'),(39454,45932,'1990-01-17','1991-01-17'),(39454,49820,'1991-01-17','1992-01-17'),(39454,52356,'1992-01-17','1993-01-16'),(39454,54624,'1993-01-16','1994-01-16'),(39454,55652,'1994-01-16','1995-01-16'),(39454,58478,'1995-01-16','1996-01-16'),(39454,62285,'1996-01-16','1997-01-15'),(39454,65750,'1997-01-15','1998-01-15'),(39454,66725,'1998-01-15','1999-01-15'),(39454,70265,'1999-01-15','2000-01-15'),(39454,74090,'2000-01-15','2001-01-14'),(39454,77819,'2001-01-14','2002-01-14'),(39454,78983,'2002-01-14','9999-01-01'),(39455,40000,'1992-11-29','1993-11-28'),(39455,40621,'1993-11-28','1994-11-28'),(39455,43316,'1994-11-28','1995-11-28'),(39455,43296,'1995-11-28','1996-11-27'),(39455,45109,'1996-11-27','1997-11-27'),(39455,48949,'1997-11-27','1998-11-27'),(39455,50739,'1998-11-27','1999-11-27'),(39455,50671,'1999-11-27','2000-11-26'),(39455,51719,'2000-11-26','2001-11-26'),(39455,54903,'2001-11-26','9999-01-01'),(39456,59669,'1993-08-18','1994-08-09'),(39457,56724,'1989-01-19','1990-01-19'),(39457,59282,'1990-01-19','1991-01-19'),(39457,62549,'1991-01-19','1992-01-19'),(39457,62502,'1992-01-19','1993-01-18'),(39457,62674,'1993-01-18','1994-01-18'),(39457,65295,'1994-01-18','1995-01-18'),(39457,69748,'1995-01-18','1996-01-18'),(39457,72978,'1996-01-18','1997-01-17'),(39457,73901,'1997-01-17','1998-01-17'),(39457,78192,'1998-01-17','1999-01-17'),(39457,78023,'1999-01-17','2000-01-17'),(39457,81637,'2000-01-17','2001-01-16'),(39457,85499,'2001-01-16','2002-01-16'),(39457,89444,'2002-01-16','9999-01-01'),(39458,52570,'1992-04-27','1993-04-27'),(39458,53450,'1993-04-27','1994-04-27'),(39458,54962,'1994-04-27','1995-04-27'),(39458,57426,'1995-04-27','1996-04-26'),(39458,57622,'1996-04-26','1997-04-26'),(39458,60236,'1997-04-26','1998-04-26'),(39458,63723,'1998-04-26','1999-04-26'),(39458,64895,'1999-04-26','2000-04-25'),(39458,64801,'2000-04-25','2001-04-25'),(39458,65493,'2001-04-25','2002-04-25'),(39458,69826,'2002-04-25','9999-01-01'),(39459,46921,'1998-11-20','1999-11-20'),(39459,47376,'1999-11-20','2000-11-19'),(39459,50833,'2000-11-19','2001-11-19'),(39459,53986,'2001-11-19','9999-01-01'),(39460,58770,'1998-10-12','1999-10-12'),(39460,61247,'1999-10-12','2000-10-11'),(39460,61235,'2000-10-11','2001-02-17'),(39461,42458,'1985-05-04','1986-05-04'),(39461,42041,'1986-05-04','1987-05-04'),(39461,44659,'1987-05-04','1988-05-03'),(39461,47033,'1988-05-03','1989-05-03'),(39461,49151,'1989-05-03','1990-05-03'),(39461,49388,'1990-05-03','1991-05-03'),(39461,51853,'1991-05-03','1992-05-02'),(39461,52197,'1992-05-02','1993-05-02'),(39461,53299,'1993-05-02','1994-05-02'),(39461,55982,'1994-05-02','1995-05-02'),(39461,56709,'1995-05-02','1996-05-01'),(39461,58792,'1996-05-01','1997-05-01'),(39461,60849,'1997-05-01','1998-05-01'),(39461,64846,'1998-05-01','1999-05-01'),(39461,68277,'1999-05-01','2000-04-30'),(39461,68902,'2000-04-30','2001-04-30'),(39461,71153,'2001-04-30','2002-04-30'),(39461,73819,'2002-04-30','9999-01-01'),(39462,41412,'1985-09-29','1986-09-29'),(39462,41061,'1986-09-29','1987-09-29'),(39462,44216,'1987-09-29','1988-09-28'),(39462,45322,'1988-09-28','1989-09-28'),(39462,48119,'1989-09-28','1990-09-28'),(39462,51924,'1990-09-28','1991-09-28'),(39462,55385,'1991-09-28','1992-09-27'),(39462,59659,'1992-09-27','1993-09-27'),(39462,63406,'1993-09-27','1994-09-27'),(39462,65094,'1994-09-27','1995-09-27'),(39462,69259,'1995-09-27','1996-09-26'),(39462,70483,'1996-09-26','1997-09-26'),(39462,72139,'1997-09-26','1998-09-26'),(39462,72291,'1998-09-26','1999-09-26'),(39462,76462,'1999-09-26','2000-09-25'),(39462,76527,'2000-09-25','2001-09-25'),(39462,80958,'2001-09-25','9999-01-01'),(39463,53163,'1996-02-04','1997-02-03'),(39463,54907,'1997-02-03','1998-02-03'),(39463,56768,'1998-02-03','1999-02-03'),(39463,59489,'1999-02-03','2000-02-03'),(39463,62742,'2000-02-03','2001-02-02'),(39463,67060,'2001-02-02','2002-02-02'),(39463,70762,'2002-02-02','9999-01-01'),(39464,40000,'1999-12-19','2000-12-18'),(39464,43191,'2000-12-18','2001-12-18'),(39464,44717,'2001-12-18','9999-01-01'),(39465,40000,'1998-10-27','1999-10-27'),(39465,42280,'1999-10-27','2000-10-26'),(39465,43140,'2000-10-26','2001-10-26'),(39465,44449,'2001-10-26','9999-01-01'),(39466,41013,'1985-07-22','1986-07-22'),(39466,42553,'1986-07-22','1987-07-22'),(39466,42801,'1987-07-22','1988-07-21'),(39466,46110,'1988-07-21','1989-07-21'),(39466,50449,'1989-07-21','1990-07-21'),(39466,50244,'1990-07-21','1991-07-21'),(39466,52011,'1991-07-21','1992-07-20'),(39466,53731,'1992-07-20','1993-07-20'),(39466,57515,'1993-07-20','1994-07-20'),(39466,61563,'1994-07-20','1995-07-20'),(39466,61802,'1995-07-20','1996-07-19'),(39466,63884,'1996-07-19','1997-07-19'),(39466,63852,'1997-07-19','1998-07-19'),(39466,67538,'1998-07-19','1999-07-19'),(39466,68867,'1999-07-19','2000-07-18'),(39466,70504,'2000-07-18','2001-07-18'),(39466,72830,'2001-07-18','2002-07-18'),(39466,72771,'2002-07-18','9999-01-01'),(39467,40000,'1986-05-08','1987-05-08'),(39467,40972,'1987-05-08','1988-05-07'),(39467,43160,'1988-05-07','1989-05-07'),(39467,46993,'1989-05-07','1990-05-07'),(39467,50785,'1990-05-07','1991-05-07'),(39467,51330,'1991-05-07','1992-05-06'),(39467,54590,'1992-05-06','1993-05-06'),(39467,58290,'1993-05-06','1994-05-06'),(39467,60431,'1994-05-06','1995-05-06'),(39467,61310,'1995-05-06','1996-05-05'),(39467,64244,'1996-05-05','1997-05-05'),(39467,67489,'1997-05-05','1998-05-05'),(39467,69498,'1998-05-05','1999-05-05'),(39467,69104,'1999-05-05','2000-05-04'),(39467,72444,'2000-05-04','2001-05-04'),(39467,73326,'2001-05-04','2002-05-04'),(39467,76360,'2002-05-04','9999-01-01'),(39468,40087,'1995-07-21','1996-07-20'),(39468,41793,'1996-07-20','1997-07-20'),(39468,42803,'1997-07-20','1998-07-20'),(39468,46054,'1998-07-20','1999-07-20'),(39468,46568,'1999-07-20','2000-07-19'),(39468,47860,'2000-07-19','2001-07-19'),(39468,52087,'2001-07-19','2002-07-19'),(39468,52959,'2002-07-19','9999-01-01'),(39469,65064,'1993-08-17','1994-08-17'),(39469,64665,'1994-08-17','1995-08-17'),(39469,67996,'1995-08-17','1996-08-16'),(39469,68543,'1996-08-16','1997-08-16'),(39469,71628,'1997-08-16','1997-09-20'),(39470,57595,'1994-01-16','1995-01-16'),(39470,58635,'1995-01-16','1996-01-16'),(39470,61108,'1996-01-16','1997-01-15'),(39470,63551,'1997-01-15','1997-01-19'),(39471,49834,'1993-06-22','1994-06-22'),(39471,53544,'1994-06-22','1995-06-22'),(39471,53536,'1995-06-22','1996-06-21'),(39471,55719,'1996-06-21','1997-06-21'),(39471,58542,'1997-06-21','1998-06-21'),(39471,59115,'1998-06-21','1999-06-21'),(39471,61201,'1999-06-21','2000-06-20'),(39471,62290,'2000-06-20','2001-06-20'),(39471,62101,'2001-06-20','2002-06-20'),(39471,66088,'2002-06-20','9999-01-01'),(39472,81131,'1996-10-30','1997-04-17'),(39473,47141,'1995-05-04','1996-05-03'),(39473,46992,'1996-05-03','1997-05-03'),(39473,46834,'1997-05-03','1998-05-03'),(39473,48590,'1998-05-03','1999-05-03'),(39473,49952,'1999-05-03','2000-05-02'),(39473,52957,'2000-05-02','2001-05-02'),(39473,53776,'2001-05-02','2002-05-02'),(39473,57673,'2002-05-02','9999-01-01'),(39474,40697,'1992-06-21','1993-06-21'),(39474,43022,'1993-06-21','1994-06-21'),(39474,45997,'1994-06-21','1995-06-21'),(39474,45639,'1995-06-21','1996-06-20'),(39474,48169,'1996-06-20','1997-06-20'),(39474,49294,'1997-06-20','1998-06-20'),(39474,49445,'1998-06-20','1999-06-20'),(39474,51346,'1999-06-20','2000-06-19'),(39474,52076,'2000-06-19','2001-06-19'),(39474,52737,'2001-06-19','2002-06-19'),(39474,54779,'2002-06-19','9999-01-01'),(39475,42222,'1991-09-05','1992-09-04'),(39475,42596,'1992-09-04','1993-09-04'),(39475,44578,'1993-09-04','1994-09-04'),(39475,44720,'1994-09-04','1995-09-04'),(39475,46210,'1995-09-04','1996-09-03'),(39475,49004,'1996-09-03','1997-09-03'),(39475,53065,'1997-09-03','1998-09-03'),(39475,54346,'1998-09-03','1999-09-03'),(39475,55881,'1999-09-03','2000-09-02'),(39475,58290,'2000-09-02','2001-09-02'),(39475,58888,'2001-09-02','9999-01-01'),(39476,49352,'1996-03-08','1997-03-08'),(39476,50240,'1997-03-08','1998-03-08'),(39476,52617,'1998-03-08','1999-03-08'),(39476,56278,'1999-03-08','2000-03-07'),(39476,57907,'2000-03-07','2001-03-07'),(39476,58852,'2001-03-07','2002-03-07'),(39476,59944,'2002-03-07','9999-01-01'),(39477,51694,'1992-04-27','1993-04-27'),(39477,54523,'1993-04-27','1994-04-27'),(39477,56766,'1994-04-27','1995-04-27'),(39477,57310,'1995-04-27','1996-04-26'),(39477,58711,'1996-04-26','1997-04-26'),(39477,62565,'1997-04-26','1998-04-26'),(39477,62764,'1998-04-26','1999-04-26'),(39477,65320,'1999-04-26','2000-04-25'),(39477,69214,'2000-04-25','2001-04-25'),(39477,71614,'2001-04-25','2002-04-25'),(39477,75596,'2002-04-25','9999-01-01'),(39478,40000,'1996-01-03','1997-01-02'),(39478,41543,'1997-01-02','1998-01-02'),(39478,43032,'1998-01-02','1999-01-02'),(39478,44923,'1999-01-02','2000-01-02'),(39478,47243,'2000-01-02','2001-01-01'),(39478,50443,'2001-01-01','2002-01-01'),(39478,51291,'2002-01-01','9999-01-01'),(39479,54273,'1990-09-29','1991-09-29'),(39479,57728,'1991-09-29','1992-09-28'),(39479,57338,'1992-09-28','1993-09-28'),(39479,56929,'1993-09-28','1994-09-28'),(39479,59618,'1994-09-28','1995-09-28'),(39479,62216,'1995-09-28','1996-09-27'),(39479,66299,'1996-09-27','1997-09-27'),(39479,69836,'1997-09-27','1998-09-27'),(39479,72468,'1998-09-27','1999-09-27'),(39479,76518,'1999-09-27','2000-09-26'),(39479,78266,'2000-09-26','2001-04-09'),(39480,40000,'1992-07-19','1993-07-19'),(39480,39756,'1993-07-19','1994-07-19'),(39480,44065,'1994-07-19','1995-07-19'),(39480,46453,'1995-07-19','1996-07-18'),(39480,50800,'1996-07-18','1997-07-18'),(39480,50629,'1997-07-18','1998-07-18'),(39480,53542,'1998-07-18','1999-07-18'),(39480,53471,'1999-07-18','2000-07-17'),(39480,57095,'2000-07-17','2001-07-17'),(39480,59656,'2001-07-17','2002-07-17'),(39480,59995,'2002-07-17','9999-01-01'),(39481,40000,'1993-12-28','1994-12-28'),(39481,39906,'1994-12-28','1995-12-28'),(39481,42064,'1995-12-28','1996-12-27'),(39481,43191,'1996-12-27','1997-12-27'),(39481,45455,'1997-12-27','1998-12-27'),(39481,47631,'1998-12-27','1999-12-27'),(39481,50535,'1999-12-27','2000-12-26'),(39481,53738,'2000-12-26','2001-12-26'),(39481,57066,'2001-12-26','2002-02-24'),(39482,46919,'1993-01-09','1994-01-09'),(39482,47362,'1994-01-09','1995-01-09'),(39482,47752,'1995-01-09','1996-01-09'),(39482,48128,'1996-01-09','1997-01-08'),(39482,51733,'1997-01-08','1998-01-08'),(39482,51342,'1998-01-08','1999-01-08'),(39482,52515,'1999-01-08','2000-01-08'),(39482,55820,'2000-01-08','2001-01-07'),(39482,58961,'2001-01-07','2002-01-07'),(39482,62850,'2002-01-07','9999-01-01'),(39483,40000,'1988-09-06','1989-09-06'),(39483,39795,'1989-09-06','1990-09-06'),(39483,44260,'1990-09-06','1991-09-06'),(39483,45467,'1991-09-06','1992-09-05'),(39483,46719,'1992-09-05','1993-09-05'),(39483,50667,'1993-09-05','1994-09-05'),(39483,51496,'1994-09-05','1995-09-05'),(39483,54785,'1995-09-05','1996-09-04'),(39483,56911,'1996-09-04','1997-09-04'),(39483,60909,'1997-09-04','1998-09-04'),(39483,65398,'1998-09-04','1999-09-04'),(39483,66957,'1999-09-04','2000-09-03'),(39483,67432,'2000-09-03','2001-09-03'),(39483,69754,'2001-09-03','9999-01-01'),(39484,76201,'1995-07-26','1996-07-25'),(39484,76271,'1996-07-25','1997-07-25'),(39484,79990,'1997-07-25','1998-07-25'),(39484,83110,'1998-07-25','1999-07-25'),(39484,85243,'1999-07-25','2000-07-24'),(39484,88994,'2000-07-24','2001-07-24'),(39484,89645,'2001-07-24','2002-07-24'),(39484,93269,'2002-07-24','9999-01-01'),(39485,80358,'1994-05-16','1995-05-16'),(39485,83965,'1995-05-16','1996-05-15'),(39485,83814,'1996-05-15','1997-05-15'),(39485,84106,'1997-05-15','1998-05-15'),(39485,84223,'1998-05-15','1999-05-15'),(39485,86373,'1999-05-15','2000-05-14'),(39485,88619,'2000-05-14','2001-05-14'),(39485,92099,'2001-05-14','2002-05-14'),(39485,94331,'2002-05-14','9999-01-01'),(39486,59534,'1996-06-22','1997-06-22'),(39486,59132,'1997-06-22','1998-06-22'),(39486,63445,'1998-06-22','1999-06-22'),(39486,65773,'1999-06-22','2000-06-21'),(39486,66463,'2000-06-21','2001-06-21'),(39486,70454,'2001-06-21','2002-06-21'),(39486,73147,'2002-06-21','9999-01-01'),(39487,62068,'1987-11-11','1988-11-10'),(39487,64885,'1988-11-10','1989-11-10'),(39487,69022,'1989-11-10','1990-11-10'),(39487,71321,'1990-11-10','1991-04-04'),(39488,78382,'1989-07-20','1990-07-20'),(39488,80369,'1990-07-20','1991-07-20'),(39488,81290,'1991-07-20','1992-07-19'),(39488,82872,'1992-07-19','1993-07-19'),(39488,86029,'1993-07-19','1994-07-19'),(39488,90366,'1994-07-19','1995-07-19'),(39488,90910,'1995-07-19','1996-07-18'),(39488,91004,'1996-07-18','1997-07-18'),(39488,94250,'1997-07-18','1998-07-18'),(39488,94228,'1998-07-18','1999-07-18'),(39488,96167,'1999-07-18','2000-07-17'),(39488,97705,'2000-07-17','2001-07-17'),(39488,99082,'2001-07-17','2002-07-17'),(39488,101149,'2002-07-17','9999-01-01'),(39489,54454,'1996-09-09','1997-09-09'),(39489,55568,'1997-09-09','1998-09-09'),(39489,59270,'1998-09-09','1999-09-09'),(39489,63057,'1999-09-09','2000-09-08'),(39489,64506,'2000-09-08','2001-09-08'),(39489,68395,'2001-09-08','9999-01-01'),(39490,40000,'1991-01-04','1992-01-04'),(39490,40609,'1992-01-04','1993-01-03'),(39490,42997,'1993-01-03','1994-01-03'),(39490,42618,'1994-01-03','1995-01-03'),(39490,45548,'1995-01-03','1996-01-03'),(39490,49294,'1996-01-03','1997-01-02'),(39490,49213,'1997-01-02','1998-01-02'),(39490,50009,'1998-01-02','1999-01-02'),(39490,52080,'1999-01-02','2000-01-02'),(39490,52688,'2000-01-02','2001-01-01'),(39490,54746,'2001-01-01','2002-01-01'),(39490,56627,'2002-01-01','9999-01-01'),(39491,43451,'1988-12-16','1989-12-16'),(39491,43139,'1989-12-16','1990-12-16'),(39491,47412,'1990-12-16','1991-12-16'),(39491,48967,'1991-12-16','1992-12-15'),(39491,51108,'1992-12-15','1993-12-15'),(39491,52805,'1993-12-15','1994-12-15'),(39491,55499,'1994-12-15','1995-12-15'),(39491,58829,'1995-12-15','1996-03-17'),(39492,73621,'1989-08-04','1990-08-04'),(39492,76162,'1990-08-04','1991-08-04'),(39492,76170,'1991-08-04','1992-08-03'),(39492,80151,'1992-08-03','1993-08-03'),(39492,82494,'1993-08-03','1994-08-03'),(39492,85543,'1994-08-03','1995-08-03'),(39492,89446,'1995-08-03','1996-08-02'),(39492,93733,'1996-08-02','1997-08-02'),(39492,96470,'1997-08-02','1998-08-02'),(39492,96136,'1998-08-02','1999-08-02'),(39492,96001,'1999-08-02','2000-08-01'),(39492,98769,'2000-08-01','2001-08-01'),(39492,101147,'2001-08-01','2002-08-01'),(39492,102765,'2002-08-01','9999-01-01'),(39493,40000,'1992-07-12','1993-02-18'),(39494,47415,'1994-08-29','1995-08-29'),(39494,47238,'1995-08-29','1996-08-28'),(39494,51001,'1996-08-28','1997-08-28'),(39494,52483,'1997-08-28','1998-08-28'),(39494,55383,'1998-08-28','1999-08-28'),(39494,59051,'1999-08-28','2000-08-27'),(39494,58559,'2000-08-27','2001-08-27'),(39494,60998,'2001-08-27','9999-01-01'),(39495,72440,'1997-10-31','1998-10-31'),(39495,73765,'1998-10-31','1999-10-31'),(39495,77925,'1999-10-31','2000-10-30'),(39495,80577,'2000-10-30','2001-10-30'),(39495,80870,'2001-10-30','9999-01-01'),(39496,68175,'1994-09-22','1995-09-22'),(39496,70540,'1995-09-22','1996-09-21'),(39496,71532,'1996-09-21','1997-09-21'),(39496,72929,'1997-09-21','1998-09-21'),(39496,72538,'1998-09-21','1999-09-21'),(39496,76818,'1999-09-21','2000-09-20'),(39496,77739,'2000-09-20','2001-09-20'),(39496,79009,'2001-09-20','9999-01-01'),(39497,40000,'1996-08-22','1997-08-22'),(39497,43583,'1997-08-22','1998-08-22'),(39497,44082,'1998-08-22','1999-08-22'),(39497,46378,'1999-08-22','2000-08-21'),(39497,47820,'2000-08-21','2001-08-21'),(39497,48206,'2001-08-21','9999-01-01'),(39498,40000,'1997-09-23','1998-09-23'),(39498,39776,'1998-09-23','1999-09-23'),(39498,40033,'1999-09-23','2000-09-22'),(39498,40055,'2000-09-22','2001-09-22'),(39498,39665,'2001-09-22','9999-01-01'),(39499,78799,'1988-11-20','1989-11-20'),(39499,83154,'1989-11-20','1990-11-20'),(39499,86321,'1990-11-20','1991-11-20'),(39499,88253,'1991-11-20','1992-11-19'),(39499,91915,'1992-11-19','1993-11-19'),(39499,93211,'1993-11-19','1994-11-19'),(39499,94761,'1994-11-19','1995-11-19'),(39499,94579,'1995-11-19','1996-11-18'),(39499,94243,'1996-11-18','1997-11-18'),(39499,96393,'1997-11-18','1998-11-18'),(39499,99280,'1998-11-18','1999-11-18'),(39499,102246,'1999-11-18','2000-11-17'),(39499,104406,'2000-11-17','2001-11-17'),(39499,105753,'2001-11-17','9999-01-01'),(39500,56573,'1992-01-25','1993-01-24'),(39500,60795,'1993-01-24','1994-01-24'),(39500,62095,'1994-01-24','1995-01-24'),(39500,62583,'1995-01-24','1996-01-24'),(39500,66641,'1996-01-24','1997-01-23'),(39500,71014,'1997-01-23','1998-01-23'),(39500,72403,'1998-01-23','1999-01-23'),(39500,74621,'1999-01-23','2000-01-23'),(39500,74399,'2000-01-23','2001-01-22'),(39500,78303,'2001-01-22','2002-01-22'),(39500,82161,'2002-01-22','9999-01-01'),(39501,40000,'1986-09-01','1987-09-01'),(39501,40441,'1987-09-01','1988-08-31'),(39501,43976,'1988-08-31','1989-08-31'),(39501,47784,'1989-08-31','1990-08-31'),(39501,49459,'1990-08-31','1991-08-31'),(39501,52477,'1991-08-31','1992-08-30'),(39501,54973,'1992-08-30','1993-08-30'),(39501,57863,'1993-08-30','1994-08-30'),(39501,59487,'1994-08-30','1995-08-30'),(39501,60623,'1995-08-30','1996-08-29'),(39501,62308,'1996-08-29','1997-08-29'),(39501,66798,'1997-08-29','1998-08-29'),(39501,68448,'1998-08-29','1999-08-29'),(39501,71071,'1999-08-29','2000-08-28'),(39501,74750,'2000-08-28','2001-08-28'),(39501,74837,'2001-08-28','9999-01-01'),(39502,40000,'1994-05-27','1995-05-27'),(39502,39914,'1995-05-27','1996-05-26'),(39502,42447,'1996-05-26','1997-05-26'),(39502,45890,'1997-05-26','1998-04-30'),(39503,43815,'1989-09-23','1990-09-23'),(39503,44527,'1990-09-23','1991-09-23'),(39503,46608,'1991-09-23','1992-09-22'),(39503,51051,'1992-09-22','1993-09-22'),(39503,51973,'1993-09-22','1994-09-22'),(39503,53823,'1994-09-22','1995-09-22'),(39503,55639,'1995-09-22','1996-09-21'),(39503,56384,'1996-09-21','1997-09-21'),(39503,56971,'1997-09-21','1998-09-21'),(39503,60696,'1998-09-21','1999-09-21'),(39503,61194,'1999-09-21','2000-09-20'),(39503,65189,'2000-09-20','2001-09-20'),(39503,69132,'2001-09-20','9999-01-01'),(39504,74282,'1991-03-28','1992-03-14'),(39505,40000,'1994-12-21','1995-12-21'),(39505,41388,'1995-12-21','1996-12-20'),(39505,42269,'1996-12-20','1997-12-20'),(39505,46287,'1997-12-20','1998-12-20'),(39505,49149,'1998-12-20','1999-12-20'),(39505,52231,'1999-12-20','2000-12-19'),(39505,53044,'2000-12-19','2001-12-19'),(39505,55091,'2001-12-19','9999-01-01'),(39506,40000,'1989-04-29','1990-04-29'),(39506,43747,'1990-04-29','1991-04-29'),(39506,44432,'1991-04-29','1992-04-28'),(39506,46566,'1992-04-28','1993-04-28'),(39506,50215,'1993-04-28','1994-04-28'),(39506,49930,'1994-04-28','1995-04-28'),(39506,52843,'1995-04-28','1996-04-27'),(39506,54424,'1996-04-27','1997-04-27'),(39506,55976,'1997-04-27','1998-04-27'),(39506,56363,'1998-04-27','1999-04-27'),(39506,56443,'1999-04-27','2000-04-26'),(39506,56296,'2000-04-26','2001-04-26'),(39506,59111,'2001-04-26','2002-04-26'),(39506,60547,'2002-04-26','9999-01-01'),(39507,45824,'1995-08-22','1996-08-21'),(39507,49754,'1996-08-21','1997-08-21'),(39507,51730,'1997-08-21','1998-08-21'),(39507,53661,'1998-08-21','1999-08-21'),(39507,57383,'1999-08-21','2000-08-20'),(39507,59347,'2000-08-20','2001-08-20'),(39507,61166,'2001-08-20','9999-01-01'),(39508,40000,'1985-03-24','1986-03-24'),(39508,42558,'1986-03-24','1987-03-24'),(39508,42256,'1987-03-24','1988-03-23'),(39508,45482,'1988-03-23','1989-03-23'),(39508,46294,'1989-03-23','1990-03-23'),(39508,46922,'1990-03-23','1991-03-23'),(39508,49740,'1991-03-23','1992-03-22'),(39508,50983,'1992-03-22','1993-03-22'),(39508,52000,'1993-03-22','1994-03-22'),(39508,52406,'1994-03-22','1995-03-22'),(39508,56195,'1995-03-22','1996-03-21'),(39508,56334,'1996-03-21','1997-03-21'),(39508,56537,'1997-03-21','1998-03-21'),(39508,59531,'1998-03-21','1999-03-21'),(39508,60420,'1999-03-21','2000-03-20'),(39508,61931,'2000-03-20','2001-03-20'),(39508,63883,'2001-03-20','2002-03-20'),(39508,67266,'2002-03-20','9999-01-01'),(39509,40873,'1998-02-22','1999-02-22'),(39509,40908,'1999-02-22','2000-02-22'),(39509,43683,'2000-02-22','2001-02-21'),(39509,45362,'2001-02-21','2002-02-21'),(39509,48269,'2002-02-21','9999-01-01'),(39510,46180,'1987-01-06','1988-01-06'),(39510,50079,'1988-01-06','1989-01-05'),(39510,52181,'1989-01-05','1990-01-05'),(39510,52274,'1990-01-05','1991-01-05'),(39510,55654,'1991-01-05','1992-01-05'),(39510,58859,'1992-01-05','1993-01-04'),(39510,59806,'1993-01-04','1994-01-04'),(39510,63664,'1994-01-04','1995-01-04'),(39510,66379,'1995-01-04','1996-01-04'),(39510,68640,'1996-01-04','1997-01-03'),(39510,71082,'1997-01-03','1998-01-03'),(39510,75182,'1998-01-03','1998-08-09'),(39511,40000,'1998-11-22','1999-11-22'),(39511,44137,'1999-11-22','2000-11-21'),(39511,44032,'2000-11-21','2001-11-21'),(39511,46639,'2001-11-21','2002-04-14'),(39512,40000,'1997-01-16','1998-01-16'),(39512,41987,'1998-01-16','1999-01-16'),(39512,44355,'1999-01-16','2000-01-16'),(39512,45593,'2000-01-16','2001-01-15'),(39512,46982,'2001-01-15','2002-01-15'),(39512,48806,'2002-01-15','9999-01-01'),(39513,77418,'1988-01-27','1989-01-26'),(39513,77735,'1989-01-26','1990-01-26'),(39513,77915,'1990-01-26','1991-01-26'),(39513,79990,'1991-01-26','1992-01-26'),(39513,80935,'1992-01-26','1993-01-25'),(39513,84812,'1993-01-25','1994-01-25'),(39513,86777,'1994-01-25','1995-01-25'),(39513,87249,'1995-01-25','1996-01-25'),(39513,89523,'1996-01-25','1997-01-24'),(39513,89942,'1997-01-24','1998-01-24'),(39513,89979,'1998-01-24','1999-01-24'),(39513,89567,'1999-01-24','2000-01-24'),(39513,89105,'2000-01-24','2001-01-23'),(39513,92527,'2001-01-23','2002-01-23'),(39513,93754,'2002-01-23','9999-01-01'),(39514,40000,'1986-07-14','1987-07-14'),(39514,41219,'1987-07-14','1988-07-13'),(39514,43233,'1988-07-13','1989-07-13'),(39514,44734,'1989-07-13','1990-07-13'),(39514,48063,'1990-07-13','1991-07-13'),(39514,51068,'1991-07-13','1992-07-12'),(39514,51237,'1992-07-12','1993-07-12'),(39514,50994,'1993-07-12','1994-07-12'),(39514,55383,'1994-07-12','1995-07-12'),(39514,58373,'1995-07-12','1995-08-23'),(39515,40000,'1987-01-18','1988-01-18'),(39515,40685,'1988-01-18','1989-01-17'),(39515,40665,'1989-01-17','1990-01-17'),(39515,44004,'1990-01-17','1991-01-17'),(39515,47695,'1991-01-17','1992-01-17'),(39515,51909,'1992-01-17','1993-01-16'),(39515,55674,'1993-01-16','1994-01-16'),(39515,57795,'1994-01-16','1995-01-16'),(39515,61785,'1995-01-16','1996-01-16'),(39515,63412,'1996-01-16','1997-01-15'),(39515,67376,'1997-01-15','1998-01-15'),(39515,67537,'1998-01-15','1999-01-15'),(39515,67434,'1999-01-15','2000-01-15'),(39515,67116,'2000-01-15','2001-01-14'),(39515,67382,'2001-01-14','2002-01-14'),(39515,70197,'2002-01-14','9999-01-01'),(39516,40000,'1991-02-02','1992-02-02'),(39516,44403,'1992-02-02','1993-02-01'),(39516,44195,'1993-02-01','1994-02-01'),(39516,48074,'1994-02-01','1995-02-01'),(39516,49510,'1995-02-01','1996-02-01'),(39516,51687,'1996-02-01','1997-01-31'),(39516,55690,'1997-01-31','1998-01-31'),(39516,60140,'1998-01-31','1999-01-31'),(39516,63981,'1999-01-31','2000-01-31'),(39516,65781,'2000-01-31','2001-01-30'),(39516,66199,'2001-01-30','2002-01-30'),(39516,70566,'2002-01-30','9999-01-01'),(39517,78039,'1987-01-25','1988-01-25'),(39517,78258,'1988-01-25','1989-01-24'),(39517,79909,'1989-01-24','1990-01-24'),(39517,80916,'1990-01-24','1991-01-24'),(39517,82470,'1991-01-24','1992-01-24'),(39517,83501,'1992-01-24','1993-01-23'),(39517,83760,'1993-01-23','1994-01-23'),(39517,86922,'1994-01-23','1995-01-23'),(39517,88624,'1995-01-23','1996-01-23'),(39517,88613,'1996-01-23','1997-01-22'),(39517,91775,'1997-01-22','1998-01-22'),(39517,94221,'1998-01-22','1999-01-22'),(39517,93860,'1999-01-22','2000-01-22'),(39517,95892,'2000-01-22','2001-01-21'),(39517,96776,'2001-01-21','2002-01-21'),(39517,99418,'2002-01-21','9999-01-01'),(39518,71293,'1997-04-25','1998-04-25'),(39518,73497,'1998-04-25','1999-04-25'),(39518,76575,'1999-04-25','2000-04-24'),(39518,78194,'2000-04-24','2001-04-24'),(39518,78823,'2001-04-24','2002-04-24'),(39518,80392,'2002-04-24','9999-01-01'),(39519,40000,'1991-02-13','1992-02-13'),(39519,40443,'1992-02-13','1993-02-12'),(39519,43063,'1993-02-12','1994-02-12'),(39519,45689,'1994-02-12','1995-02-12'),(39519,49076,'1995-02-12','1996-02-12'),(39519,49116,'1996-02-12','1997-02-11'),(39519,50207,'1997-02-11','1998-02-11'),(39519,50214,'1998-02-11','1999-02-11'),(39519,53801,'1999-02-11','2000-02-11'),(39519,57649,'2000-02-11','2001-02-10'),(39519,61221,'2001-02-10','2002-02-10'),(39519,63504,'2002-02-10','9999-01-01'),(39520,58586,'1994-04-25','1995-04-25'),(39520,59434,'1995-04-25','1996-04-24'),(39520,63143,'1996-04-24','1997-04-24'),(39520,65594,'1997-04-24','1998-04-24'),(39520,67372,'1998-04-24','1999-04-24'),(39520,71437,'1999-04-24','2000-04-23'),(39520,71608,'2000-04-23','2001-04-23'),(39520,75834,'2001-04-23','2002-04-23'),(39520,80071,'2002-04-23','9999-01-01'),(39521,40000,'1993-05-06','1994-05-06'),(39521,40110,'1994-05-06','1995-05-06'),(39521,43113,'1995-05-06','1996-05-05'),(39521,44711,'1996-05-05','1997-05-05'),(39521,46584,'1997-05-05','1998-05-05'),(39521,48902,'1998-05-05','1999-05-05'),(39521,51880,'1999-05-05','2000-05-04'),(39521,52147,'2000-05-04','2001-05-04'),(39521,52507,'2001-05-04','2002-05-04'),(39521,56431,'2002-05-04','9999-01-01'),(39522,62152,'1989-05-13','1990-05-13'),(39522,64858,'1990-05-13','1991-05-13'),(39522,66456,'1991-05-13','1992-05-12'),(39522,70321,'1992-05-12','1993-05-12'),(39522,73902,'1993-05-12','1993-09-02'),(39523,55356,'1993-12-15','1994-12-15'),(39523,57985,'1994-12-15','1995-12-15'),(39523,61898,'1995-12-15','1996-12-14'),(39523,64423,'1996-12-14','1997-12-14'),(39523,66188,'1997-12-14','1998-12-14'),(39523,67953,'1998-12-14','1999-12-14'),(39523,71211,'1999-12-14','2000-12-13'),(39523,70887,'2000-12-13','2001-12-13'),(39523,73403,'2001-12-13','9999-01-01'),(39524,94696,'1989-07-28','1990-07-28'),(39524,96112,'1990-07-28','1991-07-28'),(39524,100049,'1991-07-28','1992-07-27'),(39524,101816,'1992-07-27','1993-07-27'),(39524,101325,'1993-07-27','1994-07-27'),(39524,105204,'1994-07-27','1995-07-27'),(39524,105156,'1995-07-27','1996-07-26'),(39524,107273,'1996-07-26','1997-07-26'),(39524,111141,'1997-07-26','1997-09-03'),(39525,49609,'1996-11-17','1997-11-17'),(39525,51708,'1997-11-17','1998-11-17'),(39525,52517,'1998-11-17','1999-11-17'),(39525,53078,'1999-11-17','2000-11-16'),(39525,56601,'2000-11-16','2001-11-16'),(39525,56984,'2001-11-16','9999-01-01'),(39526,40000,'1987-04-23','1988-04-22'),(39526,43748,'1988-04-22','1989-04-22'),(39526,43391,'1989-04-22','1990-04-22'),(39526,43510,'1990-04-22','1991-04-22'),(39526,43971,'1991-04-22','1992-04-21'),(39526,43603,'1992-04-21','1993-04-21'),(39526,47777,'1993-04-21','1994-04-21'),(39526,47453,'1994-04-21','1995-04-21'),(39526,49158,'1995-04-21','1996-04-20'),(39526,50289,'1996-04-20','1997-04-20'),(39526,50155,'1997-04-20','1998-04-20'),(39526,52429,'1998-04-20','1999-04-20'),(39526,56223,'1999-04-20','2000-04-19'),(39526,56019,'2000-04-19','2001-04-19'),(39526,59326,'2001-04-19','2002-04-19'),(39526,63302,'2002-04-19','9999-01-01'),(39527,70315,'1986-04-07','1987-04-07'),(39527,70232,'1987-04-07','1988-04-06'),(39527,73115,'1988-04-06','1989-04-06'),(39527,72789,'1989-04-06','1990-04-06'),(39527,73909,'1990-04-06','1991-04-05'),(39527,77366,'1991-04-05','1992-04-04'),(39527,78889,'1992-04-04','1993-04-05'),(39527,80357,'1993-04-05','1994-04-05'),(39527,83220,'1994-04-05','1995-04-05'),(39527,84366,'1995-04-05','1996-04-03'),(39527,88274,'1996-04-03','1997-04-03'),(39527,89311,'1997-04-03','1998-04-03'),(39527,91900,'1998-04-03','1999-04-03'),(39527,92798,'1999-04-03','2000-04-03'),(39527,93540,'2000-04-03','2000-12-20'),(39528,46007,'1997-06-15','1998-06-15'),(39528,47796,'1998-06-15','1999-06-15'),(39528,50151,'1999-06-15','2000-06-14'),(39528,53015,'2000-06-14','2001-06-14'),(39528,53078,'2001-06-14','2002-06-14'),(39528,55915,'2002-06-14','9999-01-01'),(39529,40000,'1989-10-22','1990-10-22'),(39529,42078,'1990-10-22','1991-10-22'),(39529,44857,'1991-10-22','1992-10-21'),(39529,44806,'1992-10-21','1993-10-21'),(39529,49065,'1993-10-21','1994-10-21'),(39529,50635,'1994-10-21','1995-10-21'),(39529,52966,'1995-10-21','1996-10-20'),(39529,53256,'1996-10-20','1997-10-20'),(39529,53546,'1997-10-20','1998-10-20'),(39529,57390,'1998-10-20','1999-10-20'),(39529,59503,'1999-10-20','2000-10-19'),(39529,63506,'2000-10-19','2001-10-19'),(39529,64054,'2001-10-19','9999-01-01'),(39530,43538,'1998-01-11','1999-01-11'),(39530,45875,'1999-01-11','2000-01-11'),(39530,49579,'2000-01-11','2001-01-10'),(39530,53183,'2001-01-10','2002-01-10'),(39530,52987,'2002-01-10','9999-01-01'),(39531,54019,'1987-05-28','1988-05-27'),(39531,56853,'1988-05-27','1989-05-27'),(39531,60398,'1989-05-27','1990-05-27'),(39531,61398,'1990-05-27','1991-05-27'),(39531,61321,'1991-05-27','1992-05-26'),(39531,64219,'1992-05-26','1993-05-26'),(39531,66812,'1993-05-26','1994-05-26'),(39531,68547,'1994-05-26','1995-05-26'),(39531,71899,'1995-05-26','1996-05-25'),(39531,74467,'1996-05-25','1997-05-25'),(39531,76644,'1997-05-25','1998-05-25'),(39531,76339,'1998-05-25','1999-05-25'),(39531,77247,'1999-05-25','2000-05-24'),(39531,77181,'2000-05-24','2001-05-24'),(39531,80248,'2001-05-24','2002-05-24'),(39531,84718,'2002-05-24','9999-01-01'),(39532,58394,'1998-02-19','1999-02-19'),(39532,61087,'1999-02-19','2000-02-19'),(39532,65020,'2000-02-19','2001-02-18'),(39532,66598,'2001-02-18','2002-02-18'),(39532,67701,'2002-02-18','9999-01-01'),(39533,58823,'1999-09-29','2000-09-28'),(39533,58526,'2000-09-28','2001-09-28'),(39533,62935,'2001-09-28','9999-01-01'),(39534,51458,'1985-07-30','1986-07-30'),(39534,54847,'1986-07-30','1987-07-30'),(39534,55861,'1987-07-30','1988-07-29'),(39534,55879,'1988-07-29','1989-07-29'),(39534,56883,'1989-07-29','1990-07-29'),(39534,59764,'1990-07-29','1991-07-29'),(39534,63000,'1991-07-29','1992-07-28'),(39534,65530,'1992-07-28','1993-07-28'),(39534,68490,'1993-07-28','1994-07-28'),(39534,71497,'1994-07-28','1995-07-28'),(39534,73392,'1995-07-28','1996-07-27'),(39534,76248,'1996-07-27','1997-07-27'),(39534,77504,'1997-07-27','1998-07-27'),(39534,80603,'1998-07-27','1999-07-27'),(39534,84741,'1999-07-27','2000-07-26'),(39534,85107,'2000-07-26','2001-07-26'),(39534,87935,'2001-07-26','2002-07-26'),(39534,87490,'2002-07-26','9999-01-01'),(39535,41005,'1990-07-16','1991-07-16'),(39535,43234,'1991-07-16','1992-07-15'),(39535,45564,'1992-07-15','1993-07-15'),(39535,49342,'1993-07-15','1994-07-15'),(39535,51410,'1994-07-15','1995-07-15'),(39535,51061,'1995-07-15','1995-10-26'),(39536,64171,'1991-06-11','1992-06-10'),(39536,64961,'1992-06-10','1993-06-10'),(39536,64541,'1993-06-10','1994-06-10'),(39536,65433,'1994-06-10','1995-06-10'),(39536,68836,'1995-06-10','1996-06-09'),(39536,68914,'1996-06-09','1997-06-09'),(39536,69268,'1997-06-09','1998-06-09'),(39536,72925,'1998-06-09','1999-06-09'),(39536,76498,'1999-06-09','2000-06-08'),(39536,79390,'2000-06-08','2001-06-08'),(39536,82464,'2001-06-08','2002-06-08'),(39536,85913,'2002-06-08','9999-01-01'),(39537,40000,'1998-09-02','1999-09-02'),(39537,41454,'1999-09-02','2000-09-01'),(39537,41889,'2000-09-01','2001-09-01'),(39537,42415,'2001-09-01','9999-01-01'),(39538,86423,'1995-02-02','1996-02-02'),(39538,89550,'1996-02-02','1997-02-01'),(39538,93709,'1997-02-01','1998-02-01'),(39538,96138,'1998-02-01','1999-02-01'),(39538,99590,'1999-02-01','2000-02-01'),(39538,103994,'2000-02-01','2001-01-31'),(39538,105714,'2001-01-31','2002-01-31'),(39538,106421,'2002-01-31','9999-01-01'),(39539,61299,'1991-10-04','1992-10-03'),(39539,64295,'1992-10-03','1993-10-03'),(39539,68103,'1993-10-03','1994-10-03'),(39539,70216,'1994-10-03','1995-10-03'),(39539,70951,'1995-10-03','1996-10-02'),(39539,71065,'1996-10-02','1997-10-02'),(39539,72511,'1997-10-02','1998-10-02'),(39539,73052,'1998-10-02','1999-10-02'),(39539,76662,'1999-10-02','2000-10-01'),(39539,78650,'2000-10-01','2001-10-01'),(39539,81115,'2001-10-01','9999-01-01'),(39540,55628,'1986-05-09','1987-05-09'),(39540,57147,'1987-05-09','1988-05-08'),(39540,59173,'1988-05-08','1989-05-08'),(39540,62104,'1989-05-08','1990-05-08'),(39540,62264,'1990-05-08','1991-05-08'),(39540,63345,'1991-05-08','1992-05-07'),(39540,65558,'1992-05-07','1993-05-07'),(39540,68981,'1993-05-07','1994-05-07'),(39540,72996,'1994-05-07','1995-05-07'),(39540,74371,'1995-05-07','1996-05-06'),(39540,74496,'1996-05-06','1997-05-06'),(39540,75662,'1997-05-06','1998-05-06'),(39540,75958,'1998-05-06','1999-05-06'),(39540,77515,'1999-05-06','2000-05-05'),(39540,81487,'2000-05-05','2001-05-05'),(39540,83526,'2001-05-05','2002-05-05'),(39540,86003,'2002-05-05','9999-01-01'),(39541,40000,'1999-08-08','2000-08-07'),(39541,41650,'2000-08-07','2001-08-07'),(39541,43410,'2001-08-07','9999-01-01'),(39542,40000,'1989-05-18','1990-05-18'),(39542,41872,'1990-05-18','1991-05-18'),(39542,45310,'1991-05-18','1992-05-17'),(39542,45743,'1992-05-17','1993-05-17'),(39542,47410,'1993-05-17','1994-05-17'),(39542,49206,'1994-05-17','1995-05-17'),(39542,50512,'1995-05-17','1996-05-16'),(39542,54585,'1996-05-16','1997-05-16'),(39542,54506,'1997-05-16','1998-05-16'),(39542,55225,'1998-05-16','1999-05-16'),(39542,56075,'1999-05-16','2000-05-15'),(39542,60452,'2000-05-15','2001-05-15'),(39542,60809,'2001-05-15','2002-05-15'),(39542,64004,'2002-05-15','9999-01-01'),(39543,40000,'1995-06-14','1996-06-13'),(39543,42504,'1996-06-13','1997-06-13'),(39543,46523,'1997-06-13','1998-06-13'),(39543,48501,'1998-06-13','1999-06-13'),(39543,48014,'1999-06-13','2000-06-12'),(39543,49531,'2000-06-12','2001-06-12'),(39543,50565,'2001-06-12','2002-06-12'),(39543,51213,'2002-06-12','9999-01-01'),(39544,47812,'1985-09-14','1986-09-14'),(39544,50182,'1986-09-14','1987-09-14'),(39544,50338,'1987-09-14','1988-09-13'),(39544,51575,'1988-09-13','1989-09-13'),(39544,55087,'1989-09-13','1990-09-13'),(39544,55979,'1990-09-13','1991-09-13'),(39544,57622,'1991-09-13','1992-09-12'),(39544,57535,'1992-09-12','1993-09-12'),(39544,57417,'1993-09-12','1994-09-12'),(39544,60485,'1994-09-12','1995-09-12'),(39544,60756,'1995-09-12','1996-09-11'),(39544,64052,'1996-09-11','1997-09-11'),(39544,64117,'1997-09-11','1998-09-11'),(39544,66045,'1998-09-11','1999-07-20'),(39545,47734,'1992-11-20','1993-11-20'),(39545,50871,'1993-11-20','1994-11-20'),(39545,51810,'1994-11-20','1995-11-20'),(39545,55887,'1995-11-20','1996-11-19'),(39545,59755,'1996-11-19','1997-11-19'),(39545,59861,'1997-11-19','1998-11-19'),(39545,61801,'1998-11-19','1999-11-19'),(39545,62079,'1999-11-19','2000-11-18'),(39545,61705,'2000-11-18','2001-11-18'),(39545,61553,'2001-11-18','9999-01-01'),(39546,40000,'1992-07-31','1993-07-31'),(39546,41481,'1993-07-31','1994-07-31'),(39546,41158,'1994-07-31','1995-07-31'),(39546,45439,'1995-07-31','1996-07-30'),(39546,46756,'1996-07-30','1997-07-30'),(39546,50546,'1997-07-30','1998-07-30'),(39546,50652,'1998-07-30','1999-07-30'),(39546,53226,'1999-07-30','2000-07-29'),(39546,54795,'2000-07-29','2001-07-29'),(39546,58682,'2001-07-29','2002-07-29'),(39546,59161,'2002-07-29','9999-01-01'),(39547,40000,'1993-09-04','1994-09-04'),(39547,39553,'1994-09-04','1995-09-04'),(39547,42189,'1995-09-04','1996-09-03'),(39547,45234,'1996-09-03','1997-09-03'),(39547,49325,'1997-09-03','1998-09-03'),(39547,53528,'1998-09-03','1999-09-03'),(39547,55613,'1999-09-03','2000-09-02'),(39547,57454,'2000-09-02','2001-09-02'),(39547,58744,'2001-09-02','9999-01-01'),(39548,55764,'1992-08-18','1993-08-18'),(39548,56097,'1993-08-18','1994-08-18'),(39548,60018,'1994-08-18','1995-08-18'),(39548,60155,'1995-08-18','1996-08-17'),(39548,61017,'1996-08-17','1997-08-17');
INSERT INTO `salaries` VALUES (39548,65438,'1997-08-17','1998-08-17'),(39548,69227,'1998-08-17','1999-08-17'),(39548,69314,'1999-08-17','2000-08-16'),(39548,70476,'2000-08-16','2001-08-16'),(39548,69995,'2001-08-16','9999-01-01'),(39549,40000,'1993-11-02','1994-11-02'),(39549,39762,'1994-11-02','1995-11-02'),(39549,41240,'1995-11-02','1996-11-01'),(39549,42615,'1996-11-01','1997-11-01'),(39549,45216,'1997-11-01','1998-11-01'),(39549,47819,'1998-11-01','1999-11-01'),(39549,51158,'1999-11-01','2000-10-31'),(39549,51436,'2000-10-31','2001-10-31'),(39549,51371,'2001-10-31','9999-01-01'),(39550,65795,'1999-12-21','2000-12-20'),(39550,67801,'2000-12-20','2001-12-20'),(39550,69573,'2001-12-20','9999-01-01'),(39551,40000,'1990-03-07','1991-03-07'),(39551,39533,'1991-03-07','1992-03-06'),(39551,40685,'1992-03-06','1993-03-06'),(39551,43968,'1993-03-06','1994-03-06'),(39551,45352,'1994-03-06','1995-03-06'),(39551,46184,'1995-03-06','1996-03-05'),(39551,48868,'1996-03-05','1997-03-05'),(39551,50743,'1997-03-05','1998-03-05'),(39551,52259,'1998-03-05','1999-03-05'),(39551,53471,'1999-03-05','2000-03-04'),(39551,53651,'2000-03-04','2001-03-04'),(39551,54964,'2001-03-04','2002-03-04'),(39551,58698,'2002-03-04','9999-01-01'),(39552,69239,'1997-09-05','1998-09-05'),(39552,72705,'1998-09-05','1999-04-21'),(39553,40000,'1988-04-20','1989-04-20'),(39553,42288,'1989-04-20','1990-04-20'),(39553,45824,'1990-04-20','1991-04-20'),(39553,49489,'1991-04-20','1992-04-19'),(39553,53323,'1992-04-19','1993-04-19'),(39553,53280,'1993-04-19','1994-04-19'),(39553,57233,'1994-04-19','1995-04-19'),(39553,60566,'1995-04-19','1996-04-18'),(39553,62693,'1996-04-18','1997-04-18'),(39553,63685,'1997-04-18','1998-04-18'),(39553,65999,'1998-04-18','1999-04-18'),(39553,65595,'1999-04-18','2000-04-17'),(39553,65597,'2000-04-17','2001-04-17'),(39553,69798,'2001-04-17','2002-04-17'),(39553,73993,'2002-04-17','9999-01-01'),(39554,57123,'1996-09-15','1997-09-15'),(39554,57268,'1997-09-15','1998-09-15'),(39554,58650,'1998-09-15','1999-09-15'),(39554,59478,'1999-09-15','2000-09-14'),(39554,61374,'2000-09-14','2001-09-14'),(39554,62198,'2001-09-14','9999-01-01'),(39555,48092,'1985-06-30','1986-06-30'),(39555,47953,'1986-06-30','1987-06-30'),(39555,51355,'1987-06-30','1988-06-29'),(39555,53992,'1988-06-29','1989-06-29'),(39555,55656,'1989-06-29','1990-06-29'),(39555,57234,'1990-06-29','1991-06-29'),(39555,60552,'1991-06-29','1992-06-28'),(39555,61747,'1992-06-28','1993-06-28'),(39555,65886,'1993-06-28','1994-06-28'),(39555,69057,'1994-06-28','1995-06-28'),(39555,72731,'1995-06-28','1996-06-27'),(39555,76295,'1996-06-27','1997-06-27'),(39555,79944,'1997-06-27','1998-06-27'),(39555,83315,'1998-06-27','1999-06-27'),(39555,86235,'1999-06-27','2000-06-26'),(39555,89008,'2000-06-26','2001-06-26'),(39555,93083,'2001-06-26','2002-06-26'),(39555,96353,'2002-06-26','9999-01-01'),(39556,40000,'1989-01-28','1990-01-28'),(39556,42885,'1990-01-28','1991-01-28'),(39556,45628,'1991-01-28','1992-01-28'),(39556,46264,'1992-01-28','1993-01-27'),(39556,45767,'1993-01-27','1994-01-27'),(39556,47350,'1994-01-27','1995-01-27'),(39556,48302,'1995-01-27','1996-01-27'),(39556,51209,'1996-01-27','1997-01-26'),(39556,52637,'1997-01-26','1998-01-26'),(39556,54678,'1998-01-26','1999-01-26'),(39556,55378,'1999-01-26','2000-01-26'),(39556,57403,'2000-01-26','2001-01-25'),(39556,60285,'2001-01-25','2002-01-25'),(39556,63308,'2002-01-25','9999-01-01'),(39557,40000,'1998-01-10','1999-01-10'),(39557,44011,'1999-01-10','2000-01-10'),(39557,43611,'2000-01-10','2001-01-09'),(39557,44852,'2001-01-09','2002-01-09'),(39557,46023,'2002-01-09','9999-01-01'),(39558,40000,'1985-09-11','1986-09-11'),(39558,41505,'1986-09-11','1987-09-11'),(39558,42299,'1987-09-11','1988-09-10'),(39558,43611,'1988-09-10','1989-09-10'),(39558,45190,'1989-09-10','1990-09-10'),(39558,46325,'1990-09-10','1991-09-10'),(39558,46685,'1991-09-10','1992-09-09'),(39558,50766,'1992-09-09','1993-09-09'),(39558,50958,'1993-09-09','1994-09-09'),(39558,54296,'1994-09-09','1995-09-09'),(39558,57440,'1995-09-09','1996-09-08'),(39558,57875,'1996-09-08','1997-09-08'),(39558,59664,'1997-09-08','1998-09-08'),(39558,60627,'1998-09-08','1999-09-08'),(39558,60384,'1999-09-08','2000-09-07'),(39558,63143,'2000-09-07','2001-09-07'),(39558,64650,'2001-09-07','9999-01-01'),(39559,41336,'1997-10-26','1997-12-02'),(39560,40000,'1993-11-19','1994-11-19'),(39560,43336,'1994-11-19','1995-11-19'),(39560,46952,'1995-11-19','1996-11-18'),(39560,49703,'1996-11-18','1997-11-18'),(39560,50697,'1997-11-18','1998-11-18'),(39560,50641,'1998-11-18','1999-11-18'),(39560,53187,'1999-11-18','2000-11-17'),(39560,55084,'2000-11-17','2001-11-17'),(39560,57391,'2001-11-17','9999-01-01'),(39561,40000,'1997-10-28','1998-10-28'),(39561,40525,'1998-10-28','1999-10-28'),(39561,42022,'1999-10-28','2000-10-27'),(39561,43779,'2000-10-27','2001-10-27'),(39561,47427,'2001-10-27','9999-01-01'),(39562,72923,'1986-04-19','1987-04-19'),(39562,72749,'1987-04-19','1988-04-18'),(39562,75411,'1988-04-18','1989-04-18'),(39562,75096,'1989-04-18','1990-04-18'),(39562,75922,'1990-04-18','1991-04-18'),(39562,77734,'1991-04-18','1992-04-17'),(39562,78283,'1992-04-17','1993-04-17'),(39562,79853,'1993-04-17','1994-04-17'),(39562,82001,'1994-04-17','1995-04-17'),(39562,81993,'1995-04-17','1996-04-16'),(39562,84005,'1996-04-16','1997-04-16'),(39562,86015,'1997-04-16','1998-04-16'),(39562,88053,'1998-04-16','1999-04-16'),(39562,90399,'1999-04-16','2000-04-15'),(39562,90772,'2000-04-15','2001-04-15'),(39562,94372,'2001-04-15','2002-04-15'),(39562,94695,'2002-04-15','9999-01-01'),(39563,70952,'1990-05-25','1991-05-25'),(39563,72421,'1991-05-25','1992-05-24'),(39563,75464,'1992-05-24','1993-03-05'),(39564,66340,'1989-02-21','1990-02-21'),(39564,67471,'1990-02-21','1991-02-21'),(39564,66996,'1991-02-21','1992-02-21'),(39564,69747,'1992-02-21','1993-02-20'),(39564,73700,'1993-02-20','1994-02-20'),(39564,76809,'1994-02-20','1995-02-20'),(39564,78745,'1995-02-20','1996-02-20'),(39564,79563,'1996-02-20','1997-02-19'),(39564,79785,'1997-02-19','1998-02-19'),(39564,82176,'1998-02-19','1999-02-19'),(39564,83691,'1999-02-19','2000-02-19'),(39564,85686,'2000-02-19','2001-02-18'),(39564,87870,'2001-02-18','2002-02-18'),(39564,87602,'2002-02-18','9999-01-01'),(39565,40000,'1997-02-05','1998-02-05'),(39565,42818,'1998-02-05','1999-02-05'),(39565,46065,'1999-02-05','2000-02-05'),(39565,47928,'2000-02-05','2001-02-04'),(39565,51569,'2001-02-04','2002-02-04'),(39565,51896,'2002-02-04','9999-01-01'),(39566,55244,'1990-10-30','1991-10-30'),(39566,56167,'1991-10-30','1992-10-29'),(39566,58597,'1992-10-29','1993-10-29'),(39566,60911,'1993-10-29','1994-10-29'),(39566,62394,'1994-10-29','1995-10-29'),(39566,63024,'1995-10-29','1996-10-28'),(39566,63029,'1996-10-28','1997-10-28'),(39566,66386,'1997-10-28','1998-10-28'),(39566,67081,'1998-10-28','1999-10-28'),(39566,69809,'1999-10-28','2000-10-27'),(39566,74234,'2000-10-27','2001-10-27'),(39566,73838,'2001-10-27','9999-01-01'),(39567,40000,'1999-10-05','2000-10-04'),(39567,44361,'2000-10-04','2001-10-04'),(39567,45663,'2001-10-04','9999-01-01'),(39568,57474,'2000-01-18','2001-01-17'),(39568,59684,'2001-01-17','2002-01-17'),(39568,59340,'2002-01-17','9999-01-01'),(39569,55082,'1998-11-02','1999-11-02'),(39569,58816,'1999-11-02','2000-11-01'),(39569,61679,'2000-11-01','2001-11-01'),(39569,64725,'2001-11-01','9999-01-01'),(39570,65790,'1990-01-28','1991-01-28'),(39570,65475,'1991-01-28','1991-06-19'),(39571,51596,'1995-07-02','1996-07-01'),(39571,54588,'1996-07-01','1997-07-01'),(39571,54375,'1997-07-01','1998-07-01'),(39571,54899,'1998-07-01','1999-07-01'),(39571,58536,'1999-07-01','2000-06-30'),(39571,58062,'2000-06-30','2001-06-30'),(39571,60238,'2001-06-30','2002-06-30'),(39571,64025,'2002-06-30','9999-01-01'),(39572,41775,'1996-08-02','1997-08-02'),(39572,43965,'1997-08-02','1998-08-02'),(39572,45765,'1998-08-02','1999-08-02'),(39572,46619,'1999-08-02','2000-08-01'),(39572,50582,'2000-08-01','2001-07-13'),(39573,66799,'1989-12-15','1990-12-15'),(39573,68602,'1990-12-15','1991-12-15'),(39573,71152,'1991-12-15','1992-12-14'),(39573,74446,'1992-12-14','1993-12-14'),(39573,77402,'1993-12-14','1994-12-14'),(39573,81044,'1994-12-14','1995-12-14'),(39573,82359,'1995-12-14','1996-12-13'),(39573,85887,'1996-12-13','1997-12-13'),(39573,88142,'1997-12-13','1998-12-13'),(39573,91626,'1998-12-13','1999-12-13'),(39573,92092,'1999-12-13','2000-12-12'),(39573,93598,'2000-12-12','2001-12-12'),(39573,94513,'2001-12-12','9999-01-01'),(39574,83628,'1997-03-20','1998-03-20'),(39574,86141,'1998-03-20','1999-03-20'),(39574,89094,'1999-03-20','2000-03-19'),(39574,91076,'2000-03-19','2001-03-19'),(39574,90796,'2001-03-19','2002-03-19'),(39574,91269,'2002-03-19','9999-01-01'),(39575,59642,'1991-03-12','1992-03-11'),(39575,62628,'1992-03-11','1993-03-11'),(39575,65306,'1993-03-11','1994-03-11'),(39575,68218,'1994-03-11','1995-03-11'),(39575,70035,'1995-03-11','1996-03-10'),(39575,72753,'1996-03-10','1997-03-10'),(39575,74177,'1997-03-10','1998-03-10'),(39575,78670,'1998-03-10','1999-03-10'),(39575,81020,'1999-03-10','2000-03-09'),(39575,84829,'2000-03-09','2001-03-09'),(39575,86797,'2001-03-09','2002-03-09'),(39575,90096,'2002-03-09','9999-01-01'),(39576,58465,'1995-08-28','1996-08-27'),(39576,61796,'1996-08-27','1997-08-27'),(39576,64226,'1997-08-27','1998-08-27'),(39576,67616,'1998-08-27','1999-08-27'),(39576,67117,'1999-08-27','2000-08-26'),(39576,69305,'2000-08-26','2001-08-26'),(39576,69170,'2001-08-26','9999-01-01'),(39577,40000,'1992-09-29','1993-09-29'),(39577,43362,'1993-09-29','1994-09-29'),(39577,43543,'1994-09-29','1995-09-29'),(39577,47317,'1995-09-29','1996-09-28'),(39577,50682,'1996-09-28','1997-09-28'),(39577,51765,'1997-09-28','1998-09-28'),(39577,54641,'1998-09-28','1999-09-28'),(39577,58233,'1999-09-28','2000-09-27'),(39577,61597,'2000-09-27','2001-09-27'),(39577,62886,'2001-09-27','9999-01-01'),(39578,40597,'1991-07-12','1992-07-11'),(39578,44422,'1992-07-11','1993-07-11'),(39578,43936,'1993-07-11','1994-07-11'),(39578,47330,'1994-07-11','1995-07-11'),(39578,48989,'1995-07-11','1996-07-10'),(39578,50709,'1996-07-10','1997-07-10'),(39578,52005,'1997-07-10','1998-07-10'),(39578,55384,'1998-07-10','1999-07-10'),(39578,57237,'1999-07-10','2000-07-09'),(39578,60578,'2000-07-09','2001-07-09'),(39578,63235,'2001-07-09','2002-07-09'),(39578,63237,'2002-07-09','9999-01-01'),(39579,40000,'1992-09-18','1993-09-18'),(39579,43586,'1993-09-18','1994-09-18'),(39579,48010,'1994-09-18','1995-09-18'),(39579,51759,'1995-09-18','1996-09-17'),(39579,51712,'1996-09-17','1997-09-17'),(39579,54146,'1997-09-17','1998-09-17'),(39579,56610,'1998-09-17','1999-09-17'),(39579,59194,'1999-09-17','2000-09-16'),(39579,61984,'2000-09-16','2001-09-16'),(39579,65483,'2001-09-16','9999-01-01'),(39580,40864,'1997-11-24','1998-11-24'),(39580,43785,'1998-11-24','1999-01-06'),(39581,40000,'1998-05-09','1999-05-09'),(39581,42439,'1999-05-09','2000-05-08'),(39581,42401,'2000-05-08','2001-05-08'),(39581,42095,'2001-05-08','2002-05-08'),(39581,43576,'2002-05-08','9999-01-01'),(39582,40000,'1989-03-31','1990-03-31'),(39582,43264,'1990-03-31','1991-03-31'),(39582,43603,'1991-03-31','1992-01-09'),(39583,58625,'1994-06-21','1995-06-21'),(39583,61787,'1995-06-21','1996-06-20'),(39583,64393,'1996-06-20','1997-06-20'),(39583,68248,'1997-06-20','1998-06-20'),(39583,68493,'1998-06-20','1999-06-20'),(39583,70731,'1999-06-20','2000-06-19'),(39583,74328,'2000-06-19','2001-06-19'),(39583,77272,'2001-06-19','2002-06-19'),(39583,79798,'2002-06-19','9999-01-01'),(39584,40000,'1992-01-04','1993-01-03'),(39584,43472,'1993-01-03','1994-01-03'),(39584,47262,'1994-01-03','1995-01-03'),(39584,48610,'1995-01-03','1996-01-03'),(39584,48321,'1996-01-03','1997-01-02'),(39584,48786,'1997-01-02','1998-01-02'),(39584,49083,'1998-01-02','1999-01-02'),(39584,53118,'1999-01-02','2000-01-02'),(39584,53786,'2000-01-02','2001-01-01'),(39584,57387,'2001-01-01','2002-01-01'),(39584,57307,'2002-01-01','9999-01-01'),(39585,56196,'1999-04-21','2000-04-20'),(39585,56505,'2000-04-20','2001-04-20'),(39585,59933,'2001-04-20','2002-04-20'),(39585,62317,'2002-04-20','9999-01-01'),(39586,66326,'1993-11-03','1994-11-03'),(39586,67827,'1994-11-03','1995-11-03'),(39586,70097,'1995-11-03','1996-11-02'),(39586,74214,'1996-11-02','1997-11-02'),(39586,73932,'1997-11-02','1998-11-02'),(39586,77870,'1998-11-02','1999-11-02'),(39586,79278,'1999-11-02','2000-11-01'),(39586,82201,'2000-11-01','2001-11-01'),(39586,82585,'2001-11-01','9999-01-01'),(39587,41509,'1985-12-22','1986-12-22'),(39587,44083,'1986-12-22','1987-12-22'),(39587,44568,'1987-12-22','1988-12-21'),(39587,47716,'1988-12-21','1989-12-21'),(39587,51621,'1989-12-21','1990-12-21'),(39587,52118,'1990-12-21','1991-12-21'),(39587,54917,'1991-12-21','1992-12-20'),(39587,58117,'1992-12-20','1993-12-20'),(39587,58383,'1993-12-20','1994-12-20'),(39587,59851,'1994-12-20','1995-12-20'),(39587,63436,'1995-12-20','1996-12-19'),(39587,67713,'1996-12-19','1997-12-19'),(39587,67877,'1997-12-19','1998-12-19'),(39587,70817,'1998-12-19','1999-12-19'),(39587,74374,'1999-12-19','2000-12-18'),(39587,77557,'2000-12-18','2001-12-18'),(39587,77589,'2001-12-18','9999-01-01'),(39588,47827,'1994-02-28','1995-02-28'),(39588,48401,'1995-02-28','1996-02-28'),(39588,50946,'1996-02-28','1997-02-27'),(39588,51283,'1997-02-27','1998-02-27'),(39588,51965,'1998-02-27','1999-02-27'),(39588,52181,'1999-02-27','2000-02-27'),(39588,53945,'2000-02-27','2001-02-26'),(39588,56548,'2001-02-26','2002-02-26'),(39588,58751,'2002-02-26','9999-01-01'),(39589,51539,'1989-08-01','1990-08-01'),(39589,55608,'1990-08-01','1991-08-01'),(39589,57118,'1991-08-01','1992-07-31'),(39589,61096,'1992-07-31','1993-07-31'),(39589,62812,'1993-07-31','1994-07-31'),(39589,62976,'1994-07-31','1995-07-31'),(39589,64937,'1995-07-31','1996-07-30'),(39589,64489,'1996-07-30','1997-07-30'),(39589,64181,'1997-07-30','1998-07-30'),(39589,66988,'1998-07-30','1999-07-30'),(39589,70331,'1999-07-30','2000-07-29'),(39589,74728,'2000-07-29','2001-07-29'),(39589,74500,'2001-07-29','2002-07-29'),(39589,76349,'2002-07-29','9999-01-01'),(39590,71963,'1986-08-06','1987-08-06'),(39590,74890,'1987-08-06','1988-08-05'),(39590,79078,'1988-08-05','1989-08-05'),(39590,80585,'1989-08-05','1990-08-05'),(39590,80653,'1990-08-05','1991-08-05'),(39590,80843,'1991-08-05','1992-08-04'),(39590,84301,'1992-08-04','1993-08-04'),(39590,84249,'1993-08-04','1994-08-04'),(39590,85103,'1994-08-04','1995-08-04'),(39590,88102,'1995-08-04','1996-08-03'),(39590,88442,'1996-08-03','1997-08-03'),(39590,89228,'1997-08-03','1998-08-03'),(39590,91929,'1998-08-03','1999-08-03'),(39590,93830,'1999-08-03','2000-08-02'),(39590,97361,'2000-08-02','2001-08-02'),(39590,96974,'2001-08-02','9999-01-01'),(39591,49095,'1995-10-21','1996-10-20'),(39591,51817,'1996-10-20','1997-10-20'),(39591,53179,'1997-10-20','1998-02-09'),(39592,52173,'1991-08-02','1992-08-01'),(39592,55177,'1992-08-01','1993-08-01'),(39592,59117,'1993-08-01','1994-08-01'),(39592,62594,'1994-08-01','1995-08-01'),(39592,63983,'1995-08-01','1996-07-31'),(39592,64673,'1996-07-31','1997-07-31'),(39592,66450,'1997-07-31','1998-07-31'),(39592,67433,'1998-07-31','1999-07-31'),(39592,67485,'1999-07-31','2000-07-30'),(39592,68430,'2000-07-30','2001-07-30'),(39592,69376,'2001-07-30','2002-07-30'),(39592,71052,'2002-07-30','9999-01-01'),(39593,42661,'1997-03-29','1998-03-29'),(39593,44919,'1998-03-29','1999-03-29'),(39593,48032,'1999-03-29','2000-03-28'),(39593,51880,'2000-03-28','2001-03-28'),(39593,54274,'2001-03-28','2002-03-28'),(39593,56884,'2002-03-28','9999-01-01'),(39594,62973,'1996-04-03','1997-04-03'),(39594,62901,'1997-04-03','1998-04-03'),(39594,65913,'1998-04-03','1999-04-03'),(39594,66167,'1999-04-03','2000-04-02'),(39594,66442,'2000-04-02','2001-04-02'),(39594,67249,'2001-04-02','2002-04-02'),(39594,70869,'2002-04-02','9999-01-01'),(39595,40000,'1992-03-19','1993-03-19'),(39595,43388,'1993-03-19','1994-03-19'),(39595,44975,'1994-03-19','1995-03-19'),(39595,48261,'1995-03-19','1996-03-18'),(39595,48447,'1996-03-18','1997-03-18'),(39595,52538,'1997-03-18','1998-03-18'),(39595,54069,'1998-03-18','1999-03-18'),(39595,58097,'1999-03-18','2000-03-17'),(39595,58767,'2000-03-17','2001-03-17'),(39595,61617,'2001-03-17','2002-03-17'),(39595,64987,'2002-03-17','9999-01-01'),(39596,47485,'1997-01-28','1998-01-28'),(39596,50310,'1998-01-28','1999-01-28'),(39596,52955,'1999-01-28','2000-01-28'),(39596,53108,'2000-01-28','2001-01-27'),(39596,54473,'2001-01-27','2002-01-27'),(39596,58458,'2002-01-27','9999-01-01'),(39597,47917,'1996-04-10','1997-04-10'),(39597,50464,'1997-04-10','1997-08-02'),(39598,40000,'1992-11-24','1993-11-24'),(39598,42665,'1993-11-24','1994-11-24'),(39598,42705,'1994-11-24','1995-11-24'),(39598,47022,'1995-11-24','1996-11-23'),(39598,47708,'1996-11-23','1997-11-23'),(39598,49318,'1997-11-23','1998-11-23'),(39598,53702,'1998-11-23','1999-11-23'),(39598,54427,'1999-11-23','2000-11-22'),(39598,55825,'2000-11-22','2001-11-22'),(39598,59555,'2001-11-22','9999-01-01'),(39599,82946,'1999-07-23','2000-07-22'),(39599,87150,'2000-07-22','2001-07-22'),(39599,90186,'2001-07-22','2002-07-22'),(39599,89899,'2002-07-22','9999-01-01'),(39600,85804,'1995-04-30','1996-04-29'),(39600,90010,'1996-04-29','1997-04-29'),(39600,92168,'1997-04-29','1998-04-29'),(39600,96449,'1998-04-29','1999-04-29'),(39600,99371,'1999-04-29','2000-04-28'),(39600,100697,'2000-04-28','2001-04-28'),(39600,104711,'2001-04-28','2002-04-28'),(39600,105830,'2002-04-28','9999-01-01'),(39601,49762,'1991-04-05','1992-04-04'),(39601,52461,'1992-04-04','1993-04-04'),(39601,56905,'1993-04-04','1994-04-04'),(39601,58338,'1994-04-04','1995-04-04'),(39601,59806,'1995-04-04','1996-04-03'),(39601,60610,'1996-04-03','1997-04-03'),(39601,60667,'1997-04-03','1998-04-03'),(39601,62498,'1998-04-03','1998-06-19'),(39602,40589,'1996-10-09','1997-10-09'),(39602,40288,'1997-10-09','1998-10-09'),(39602,44224,'1998-10-09','1999-10-09'),(39602,44588,'1999-10-09','2000-10-08'),(39602,46521,'2000-10-08','2001-10-08'),(39602,48451,'2001-10-08','9999-01-01'),(39603,62753,'1992-03-25','1993-03-25'),(39603,63774,'1993-03-25','1994-03-25'),(39603,63520,'1994-03-25','1995-03-25'),(39603,64775,'1995-03-25','1996-03-24'),(39603,64853,'1996-03-24','1997-03-24'),(39603,68912,'1997-03-24','1998-03-24'),(39603,70909,'1998-03-24','1999-03-24'),(39603,74990,'1999-03-24','2000-03-23'),(39603,78291,'2000-03-23','2001-03-23'),(39603,79955,'2001-03-23','2002-03-23'),(39603,79959,'2002-03-23','9999-01-01'),(39604,45454,'1992-08-07','1993-08-07'),(39604,48893,'1993-08-07','1994-08-07'),(39604,53302,'1994-08-07','1995-08-07'),(39604,55936,'1995-08-07','1996-08-06'),(39604,55703,'1996-08-06','1997-08-06'),(39604,58939,'1997-08-06','1998-08-06'),(39604,60539,'1998-08-06','1999-08-06'),(39604,60698,'1999-08-06','2000-08-05'),(39604,63059,'2000-08-05','2001-08-05'),(39604,63008,'2001-08-05','2002-06-24'),(39605,55984,'1985-05-10','1986-05-10'),(39605,58624,'1986-05-10','1987-05-10'),(39605,59438,'1987-05-10','1988-05-09'),(39605,59843,'1988-05-09','1989-05-09'),(39605,63108,'1989-05-09','1990-05-09'),(39605,67323,'1990-05-09','1991-05-09'),(39605,68384,'1991-05-09','1992-05-08'),(39605,68547,'1992-05-08','1993-05-08'),(39605,69118,'1993-05-08','1994-05-08'),(39605,72818,'1994-05-08','1995-05-08'),(39605,75668,'1995-05-08','1996-05-07'),(39605,76844,'1996-05-07','1997-05-07'),(39605,80375,'1997-05-07','1998-05-07'),(39605,84473,'1998-05-07','1999-05-07'),(39605,88254,'1999-05-07','2000-05-06'),(39605,90899,'2000-05-06','2001-05-06'),(39605,91711,'2001-05-06','2002-05-06'),(39605,91870,'2002-05-06','9999-01-01'),(39606,40000,'1992-03-19','1993-03-19'),(39606,41461,'1993-03-19','1994-03-19'),(39606,45926,'1994-03-19','1995-03-19'),(39606,45569,'1995-03-19','1996-03-18'),(39606,45594,'1996-03-18','1997-03-18'),(39606,46510,'1997-03-18','1998-03-18'),(39606,47361,'1998-03-18','1999-03-18'),(39606,47406,'1999-03-18','2000-03-17'),(39606,49274,'2000-03-17','2001-03-17'),(39606,52614,'2001-03-17','2002-03-17'),(39606,53645,'2002-03-17','9999-01-01'),(39607,48123,'1993-02-09','1994-02-09'),(39607,47653,'1994-02-09','1995-02-09'),(39607,51695,'1995-02-09','1996-02-09'),(39607,55757,'1996-02-09','1997-02-08'),(39607,60111,'1997-02-08','1998-02-08'),(39607,62589,'1998-02-08','1999-02-08'),(39607,62894,'1999-02-08','2000-02-08'),(39607,65204,'2000-02-08','2001-02-07'),(39607,66669,'2001-02-07','2002-02-07'),(39607,69366,'2002-02-07','9999-01-01'),(39608,57036,'1988-03-02','1989-03-02'),(39608,60491,'1989-03-02','1990-03-02'),(39608,60754,'1990-03-02','1990-04-17'),(39609,40000,'1999-05-19','2000-05-18'),(39609,43915,'2000-05-18','2001-05-18'),(39609,48358,'2001-05-18','2002-05-18'),(39609,49972,'2002-05-18','9999-01-01'),(39610,81313,'1990-01-10','1991-01-10'),(39610,85228,'1991-01-10','1992-01-10'),(39610,86899,'1992-01-10','1993-01-09'),(39610,88605,'1993-01-09','1994-01-09'),(39610,89588,'1994-01-09','1995-01-09'),(39610,93072,'1995-01-09','1996-01-09'),(39610,94611,'1996-01-09','1997-01-08'),(39610,97299,'1997-01-08','1998-01-08'),(39610,99882,'1998-01-08','1999-01-08'),(39610,101323,'1999-01-08','2000-01-08'),(39610,105728,'2000-01-08','2001-01-07'),(39610,106995,'2001-01-07','2002-01-07'),(39610,109924,'2002-01-07','9999-01-01'),(39611,58724,'1986-03-24','1987-03-24'),(39611,60482,'1987-03-24','1988-03-23'),(39611,61059,'1988-03-23','1989-03-23'),(39611,60691,'1989-03-23','1990-03-23'),(39611,60730,'1990-03-23','1991-03-23'),(39611,60386,'1991-03-23','1992-03-22'),(39611,60572,'1992-03-22','1993-03-22'),(39611,62039,'1993-03-22','1994-03-22'),(39611,63527,'1994-03-22','1995-03-22'),(39611,65430,'1995-03-22','1996-03-21'),(39611,65257,'1996-03-21','1997-03-21'),(39611,68048,'1997-03-21','1998-03-21'),(39611,68462,'1998-03-21','1999-03-21'),(39611,72249,'1999-03-21','2000-03-20'),(39611,74362,'2000-03-20','2001-03-20'),(39611,77372,'2001-03-20','2002-03-20'),(39611,80934,'2002-03-20','9999-01-01'),(39612,85241,'1999-05-13','2000-05-12'),(39612,85174,'2000-05-12','2001-05-12'),(39612,86959,'2001-05-12','2002-05-12'),(39612,88805,'2002-05-12','9999-01-01'),(39613,40000,'1991-12-18','1992-12-17'),(39613,42448,'1992-12-17','1993-12-17'),(39613,44935,'1993-12-17','1994-12-17'),(39613,45351,'1994-12-17','1995-12-17'),(39613,48875,'1995-12-17','1996-12-16'),(39613,48550,'1996-12-16','1997-12-16'),(39613,50155,'1997-12-16','1998-12-16'),(39613,51636,'1998-12-16','1999-12-16'),(39613,54665,'1999-12-16','2000-12-15'),(39613,56963,'2000-12-15','2001-12-15'),(39613,56797,'2001-12-15','9999-01-01'),(39614,40840,'1993-12-08','1994-11-19'),(39615,52528,'1994-01-09','1995-01-09'),(39615,56283,'1995-01-09','1996-01-09'),(39615,56565,'1996-01-09','1997-01-08'),(39615,59439,'1997-01-08','1998-01-08'),(39615,63119,'1998-01-08','1999-01-08'),(39615,66708,'1999-01-08','2000-01-08'),(39615,68528,'2000-01-08','2001-01-07'),(39615,70030,'2001-01-07','2002-01-07'),(39615,72645,'2002-01-07','9999-01-01'),(39616,41348,'1986-11-09','1987-11-09'),(39616,41951,'1987-11-09','1988-05-01'),(39617,40257,'1998-05-04','1999-05-04'),(39617,41173,'1999-05-04','2000-05-03'),(39617,44886,'2000-05-03','2001-05-03'),(39617,47741,'2001-05-03','2002-05-03'),(39617,49454,'2002-05-03','9999-01-01'),(39618,50718,'1992-11-05','1993-11-05'),(39618,51851,'1993-11-05','1994-11-05'),(39618,51424,'1994-11-05','1995-11-05'),(39618,51848,'1995-11-05','1996-11-04'),(39618,52089,'1996-11-04','1997-11-04'),(39618,52037,'1997-11-04','1998-11-04'),(39618,55732,'1998-11-04','1999-11-04'),(39618,56207,'1999-11-04','2000-11-03'),(39618,56245,'2000-11-03','2001-11-03'),(39618,59713,'2001-11-03','9999-01-01'),(39619,57371,'1997-09-17','1998-09-17'),(39619,61564,'1998-09-17','1999-09-17'),(39619,63896,'1999-09-17','2000-09-16'),(39619,68071,'2000-09-16','2001-09-16'),(39619,68300,'2001-09-16','9999-01-01'),(39620,40000,'1992-11-22','1993-11-22'),(39620,40772,'1993-11-22','1994-11-22'),(39620,43196,'1994-11-22','1995-11-22'),(39620,46976,'1995-11-22','1996-11-21'),(39620,48698,'1996-11-21','1997-11-21'),(39620,51941,'1997-11-21','1998-11-21'),(39620,52112,'1998-11-21','1999-11-21'),(39620,52136,'1999-11-21','2000-11-20'),(39620,51755,'2000-11-20','2001-11-20'),(39620,53540,'2001-11-20','9999-01-01'),(39621,66903,'1987-11-22','1988-11-21'),(39621,66753,'1988-11-21','1989-11-21'),(39621,67841,'1989-11-21','1990-11-21'),(39621,67462,'1990-11-21','1991-11-21'),(39621,71626,'1991-11-21','1992-11-20'),(39621,71300,'1992-11-20','1993-11-20'),(39621,72482,'1993-11-20','1994-11-20'),(39621,76957,'1994-11-20','1995-11-20'),(39621,79891,'1995-11-20','1996-11-19'),(39621,82505,'1996-11-19','1997-03-31'),(39622,40000,'1995-07-28','1996-07-27'),(39622,40346,'1996-07-27','1997-07-27'),(39622,44336,'1997-07-27','1998-07-27'),(39622,46728,'1998-07-27','1999-07-27'),(39622,48734,'1999-07-27','2000-07-26'),(39622,50530,'2000-07-26','2001-07-26'),(39622,53339,'2001-07-26','2002-07-26'),(39622,54001,'2002-07-26','9999-01-01'),(39623,40000,'1995-01-04','1996-01-04'),(39623,43593,'1996-01-04','1997-01-03'),(39623,46633,'1997-01-03','1998-01-03'),(39623,48934,'1998-01-03','1999-01-03'),(39623,50773,'1999-01-03','2000-01-03'),(39623,55231,'2000-01-03','2001-01-02'),(39623,58107,'2001-01-02','2002-01-02'),(39623,59266,'2002-01-02','9999-01-01'),(39624,40000,'1997-12-23','1998-12-23'),(39624,41555,'1998-12-23','1999-12-23'),(39624,44820,'1999-12-23','2000-12-22'),(39624,48433,'2000-12-22','2001-12-22'),(39624,48646,'2001-12-22','9999-01-01'),(39625,48635,'1988-05-23','1989-05-23'),(39625,50315,'1989-05-23','1990-05-23'),(39625,50628,'1990-05-23','1991-05-23'),(39625,52202,'1991-05-23','1992-05-22'),(39625,52734,'1992-05-22','1993-05-22'),(39625,53862,'1993-05-22','1994-05-22'),(39625,54046,'1994-05-22','1995-05-22'),(39625,58039,'1995-05-22','1996-05-21'),(39625,58106,'1996-05-21','1997-05-21'),(39625,58014,'1997-05-21','1998-05-21'),(39625,62180,'1998-05-21','1999-05-21'),(39625,64115,'1999-05-21','2000-05-20'),(39625,67123,'2000-05-20','2001-05-20'),(39625,69721,'2001-05-20','2002-05-20'),(39625,73978,'2002-05-20','9999-01-01'),(39626,40000,'1998-10-08','1999-10-08'),(39626,41717,'1999-10-08','2000-10-07'),(39626,44252,'2000-10-07','2001-10-07'),(39626,44678,'2001-10-07','9999-01-01'),(39627,56691,'1993-02-14','1994-02-14'),(39627,56888,'1994-02-14','1995-02-14'),(39627,58573,'1995-02-14','1996-02-14'),(39627,60374,'1996-02-14','1997-02-13'),(39627,63395,'1997-02-13','1998-02-13'),(39627,64372,'1998-02-13','1999-02-13'),(39627,66188,'1999-02-13','1999-07-09'),(39628,51159,'1995-04-18','1996-04-17'),(39628,51046,'1996-04-17','1997-04-17'),(39628,52679,'1997-04-17','1998-04-17'),(39628,54881,'1998-04-17','1999-04-17'),(39628,55709,'1999-04-17','2000-04-16'),(39628,59607,'2000-04-16','2001-04-16'),(39628,60010,'2001-04-16','2002-04-16'),(39628,60997,'2002-04-16','9999-01-01'),(39629,42106,'1992-10-29','1993-10-29'),(39629,46010,'1993-10-29','1994-10-29'),(39629,46584,'1994-10-29','1995-10-29'),(39629,47349,'1995-10-29','1996-10-28'),(39629,47703,'1996-10-28','1997-10-28'),(39629,51847,'1997-10-28','1998-10-28'),(39629,52426,'1998-10-28','1999-10-28'),(39629,54071,'1999-10-28','2000-09-14'),(39630,40000,'1991-06-24','1992-06-23'),(39630,40625,'1992-06-23','1993-06-23'),(39630,42763,'1993-06-23','1994-06-23'),(39630,43851,'1994-06-23','1995-06-23'),(39630,48329,'1995-06-23','1996-06-22'),(39630,49340,'1996-06-22','1997-06-22'),(39630,50174,'1997-06-22','1998-06-22'),(39630,52602,'1998-06-22','1999-06-22'),(39630,55034,'1999-06-22','2000-06-21'),(39630,55391,'2000-06-21','2001-06-21'),(39630,57357,'2001-06-21','2002-06-21'),(39630,59673,'2002-06-21','9999-01-01'),(39631,79889,'1985-12-10','1986-12-10'),(39631,82279,'1986-12-10','1987-12-10'),(39631,84335,'1987-12-10','1988-12-09'),(39631,85261,'1988-12-09','1989-12-09'),(39631,86896,'1989-12-09','1990-12-09'),(39631,88336,'1990-12-09','1991-12-09'),(39631,92561,'1991-12-09','1992-12-08'),(39631,96422,'1992-12-08','1993-12-08'),(39631,100251,'1993-12-08','1994-12-08'),(39631,101846,'1994-12-08','1995-12-08'),(39631,104404,'1995-12-08','1996-12-07'),(39631,108592,'1996-12-07','1997-12-07'),(39631,109290,'1997-12-07','1998-12-07'),(39631,111752,'1998-12-07','1999-12-07'),(39631,111474,'1999-12-07','2000-12-06'),(39631,111920,'2000-12-06','2001-12-06'),(39631,112739,'2001-12-06','9999-01-01'),(39632,60331,'1992-09-09','1993-09-09'),(39632,61708,'1993-09-09','1994-09-09'),(39632,63467,'1994-09-09','1995-09-09'),(39632,67099,'1995-09-09','1996-09-08'),(39632,69939,'1996-09-08','1997-09-08'),(39632,74270,'1997-09-08','1998-09-08'),(39632,77988,'1998-09-08','1999-09-08'),(39632,77682,'1999-09-08','2000-09-07'),(39632,77329,'2000-09-07','2001-09-07'),(39632,80942,'2001-09-07','9999-01-01'),(39633,55391,'1997-10-02','1998-07-12'),(39634,40000,'1991-07-04','1992-07-03'),(39634,43673,'1992-07-03','1993-07-03'),(39634,45569,'1993-07-03','1994-07-03'),(39634,46307,'1994-07-03','1995-07-03'),(39634,46041,'1995-07-03','1996-07-02'),(39634,47393,'1996-07-02','1997-07-02'),(39634,50520,'1997-07-02','1998-07-02'),(39634,54725,'1998-07-02','1999-07-02'),(39634,55321,'1999-07-02','2000-07-01'),(39634,55128,'2000-07-01','2001-07-01'),(39634,55182,'2001-07-01','2002-07-01'),(39634,56560,'2002-07-01','9999-01-01'),(39635,40000,'1988-03-17','1989-03-17'),(39635,40302,'1989-03-17','1990-03-17'),(39635,41321,'1990-03-17','1991-03-17'),(39635,45520,'1991-03-17','1992-03-16'),(39635,47062,'1992-03-16','1993-03-16'),(39635,50344,'1993-03-16','1994-03-16'),(39635,54106,'1994-03-16','1995-03-16'),(39635,53777,'1995-03-16','1996-03-15'),(39635,54911,'1996-03-15','1997-03-15'),(39635,56477,'1997-03-15','1998-03-15'),(39635,56340,'1998-03-15','1999-03-15'),(39635,59609,'1999-03-15','2000-03-14'),(39635,61081,'2000-03-14','2001-03-14'),(39635,65271,'2001-03-14','2002-03-14'),(39635,68038,'2002-03-14','9999-01-01'),(39636,70782,'1988-11-12','1989-11-12'),(39636,70906,'1989-11-12','1990-11-12'),(39636,72298,'1990-11-12','1991-11-12'),(39636,74968,'1991-11-12','1992-11-11'),(39636,75360,'1992-11-11','1993-11-11'),(39636,77224,'1993-11-11','1994-11-11'),(39636,78339,'1994-11-11','1995-11-11'),(39636,78776,'1995-11-11','1996-11-10'),(39636,81148,'1996-11-10','1997-11-10'),(39636,80677,'1997-11-10','1998-11-10'),(39636,81989,'1998-11-10','1999-11-10'),(39636,83907,'1999-11-10','2000-11-09'),(39636,84058,'2000-11-09','2001-11-09'),(39636,84190,'2001-11-09','9999-01-01'),(39637,43618,'1995-06-19','1996-06-18'),(39637,45202,'1996-06-18','1996-08-13'),(39638,55695,'1994-07-05','1995-07-05'),(39638,59353,'1995-07-05','1996-07-04'),(39638,61215,'1996-07-04','1997-07-04'),(39638,64989,'1997-07-04','1998-07-04'),(39638,65537,'1998-07-04','1999-07-04'),(39638,66100,'1999-07-04','2000-07-03'),(39638,68654,'2000-07-03','2001-07-03'),(39638,71346,'2001-07-03','2002-07-03'),(39638,71607,'2002-07-03','9999-01-01'),(39639,40000,'1995-11-21','1996-11-20'),(39639,39797,'1996-11-20','1997-11-20'),(39639,43925,'1997-11-20','1998-11-20'),(39639,43446,'1998-11-20','1999-11-20'),(39639,44461,'1999-11-20','2000-11-19'),(39639,47869,'2000-11-19','2001-11-19'),(39639,51174,'2001-11-19','9999-01-01'),(39640,49797,'1993-07-04','1994-07-04'),(39640,54061,'1994-07-04','1995-07-04'),(39640,57446,'1995-07-04','1996-07-03'),(39640,60445,'1996-07-03','1997-07-03'),(39640,60477,'1997-07-03','1998-07-03'),(39640,63647,'1998-07-03','1999-07-03'),(39640,66679,'1999-07-03','2000-07-02'),(39640,67793,'2000-07-02','2001-07-02'),(39640,70818,'2001-07-02','2002-07-02'),(39640,73628,'2002-07-02','9999-01-01'),(39641,68580,'1985-07-30','1986-07-30'),(39641,68484,'1986-07-30','1987-07-30'),(39641,72584,'1987-07-30','1988-07-29'),(39641,76117,'1988-07-29','1989-07-29'),(39641,80234,'1989-07-29','1990-07-29'),(39641,82670,'1990-07-29','1991-07-29'),(39641,82974,'1991-07-29','1992-07-28'),(39641,85982,'1992-07-28','1993-07-28'),(39641,90035,'1993-07-28','1994-07-28'),(39641,93828,'1994-07-28','1995-07-28'),(39641,94276,'1995-07-28','1996-07-27'),(39641,94368,'1996-07-27','1997-07-27'),(39641,96229,'1997-07-27','1998-07-27'),(39641,97695,'1998-07-27','1999-05-07'),(39642,60677,'1986-02-24','1987-02-24'),(39642,64531,'1987-02-24','1988-02-24'),(39642,66745,'1988-02-24','1989-02-23'),(39642,69344,'1989-02-23','1990-02-23'),(39642,72639,'1990-02-23','1991-02-23'),(39642,72695,'1991-02-23','1992-02-23'),(39642,74820,'1992-02-23','1993-02-22'),(39642,77548,'1993-02-22','1994-02-22'),(39642,80094,'1994-02-22','1995-02-22'),(39642,80046,'1995-02-22','1996-02-22'),(39642,79980,'1996-02-22','1997-02-21'),(39642,81037,'1997-02-21','1998-02-21'),(39642,82844,'1998-02-21','1999-02-21'),(39642,87140,'1999-02-21','2000-02-21'),(39642,88661,'2000-02-21','2001-02-20'),(39642,91969,'2001-02-20','2002-02-20'),(39642,92223,'2002-02-20','9999-01-01'),(39643,46024,'1986-02-19','1987-02-19'),(39643,45840,'1987-02-19','1988-02-19'),(39643,45580,'1988-02-19','1989-02-18'),(39643,45422,'1989-02-18','1990-02-18'),(39643,46768,'1990-02-18','1991-02-18'),(39643,46426,'1991-02-18','1992-02-18'),(39643,46929,'1992-02-18','1993-02-17'),(39643,50799,'1993-02-17','1994-02-17'),(39643,53887,'1994-02-17','1995-02-17'),(39643,54058,'1995-02-17','1996-02-17'),(39643,55685,'1996-02-17','1997-02-16'),(39643,57283,'1997-02-16','1998-02-16'),(39643,58098,'1998-02-16','1999-02-16'),(39643,58384,'1999-02-16','2000-02-16'),(39643,61730,'2000-02-16','2001-02-15'),(39643,63046,'2001-02-15','2002-02-15'),(39643,65898,'2002-02-15','9999-01-01'),(39644,50698,'1990-11-15','1991-11-15'),(39644,53542,'1991-11-15','1992-11-14'),(39644,54040,'1992-11-14','1993-11-14'),(39644,54431,'1993-11-14','1994-11-14'),(39644,56959,'1994-11-14','1995-11-14'),(39644,61255,'1995-11-14','1996-11-13'),(39644,63970,'1996-11-13','1997-11-13'),(39644,66456,'1997-11-13','1998-11-13'),(39644,67199,'1998-11-13','1999-11-13'),(39644,67307,'1999-11-13','2000-11-12'),(39644,67675,'2000-11-12','2001-11-12'),(39644,69802,'2001-11-12','9999-01-01'),(39645,50536,'1990-04-13','1991-04-13'),(39645,52231,'1991-04-13','1992-04-12'),(39645,55326,'1992-04-12','1993-04-12'),(39645,55983,'1993-04-12','1994-04-12'),(39645,55836,'1994-04-12','1995-04-12'),(39645,56303,'1995-04-12','1996-04-11'),(39645,56914,'1996-04-11','1997-04-11'),(39645,56871,'1997-04-11','1998-04-11'),(39645,60723,'1998-04-11','1999-04-11'),(39645,60542,'1999-04-11','2000-04-10'),(39645,64762,'2000-04-10','2001-04-10'),(39645,65268,'2001-04-10','2002-04-10'),(39645,68170,'2002-04-10','9999-01-01'),(39646,60447,'1996-03-06','1997-03-06'),(39646,60428,'1997-03-06','1998-03-06'),(39646,62468,'1998-03-06','1999-03-06'),(39646,64003,'1999-03-06','2000-03-05'),(39646,64864,'2000-03-05','2001-03-05'),(39646,69090,'2001-03-05','2002-03-05'),(39646,73488,'2002-03-05','9999-01-01'),(39647,55875,'1996-11-26','1997-11-26'),(39647,58095,'1997-11-26','1998-11-26'),(39647,57865,'1998-11-26','1999-11-26'),(39647,57541,'1999-11-26','2000-11-25'),(39647,60383,'2000-11-25','2001-11-25'),(39647,61581,'2001-11-25','9999-01-01'),(39648,85292,'1997-04-11','1998-04-11'),(39648,87092,'1998-04-11','1999-04-11'),(39648,89275,'1999-04-11','2000-04-10'),(39648,90114,'2000-04-10','2001-04-10'),(39648,90047,'2001-04-10','2002-04-10'),(39648,89969,'2002-04-10','9999-01-01'),(39649,40000,'1996-03-04','1997-03-04'),(39649,41085,'1997-03-04','1998-03-04'),(39649,42732,'1998-03-04','1999-03-04'),(39649,42676,'1999-03-04','2000-03-03'),(39649,45859,'2000-03-03','2001-01-16'),(39650,40000,'1995-08-28','1996-08-27'),(39650,44290,'1996-08-27','1997-08-27'),(39650,44297,'1997-08-27','1997-10-06'),(39651,50904,'1995-11-08','1996-11-07'),(39651,52620,'1996-11-07','1997-11-07'),(39651,52536,'1997-11-07','1998-11-07'),(39651,54010,'1998-11-07','1999-11-07'),(39651,58255,'1999-11-07','2000-11-06'),(39651,59450,'2000-11-06','2001-11-06'),(39651,60448,'2001-11-06','9999-01-01'),(39652,47633,'1985-05-22','1986-05-22'),(39652,50766,'1986-05-22','1987-05-22'),(39652,55096,'1987-05-22','1988-05-21'),(39652,57943,'1988-05-21','1989-05-21'),(39652,58526,'1989-05-21','1990-05-21'),(39652,59372,'1990-05-21','1991-05-21'),(39652,63599,'1991-05-21','1992-05-20'),(39652,65285,'1992-05-20','1993-05-20'),(39652,68606,'1993-05-20','1994-05-20'),(39652,72990,'1994-05-20','1995-05-20'),(39652,76600,'1995-05-20','1996-05-19'),(39652,76682,'1996-05-19','1997-05-19'),(39652,76820,'1997-05-19','1998-05-19'),(39652,81072,'1998-05-19','1999-05-19'),(39652,80724,'1999-05-19','2000-05-18'),(39652,84550,'2000-05-18','2001-05-18'),(39652,88691,'2001-05-18','2002-05-18'),(39652,92507,'2002-05-18','9999-01-01'),(39653,76017,'1989-07-13','1990-07-13'),(39653,80125,'1990-07-13','1991-07-13'),(39653,80849,'1991-07-13','1992-07-12'),(39653,84894,'1992-07-12','1993-07-12'),(39653,88331,'1993-07-12','1994-07-12'),(39653,92707,'1994-07-12','1995-07-12'),(39653,96659,'1995-07-12','1996-07-11'),(39653,96444,'1996-07-11','1997-07-11'),(39653,96372,'1997-07-11','1998-07-11'),(39653,95936,'1998-07-11','1999-07-11'),(39653,97411,'1999-07-11','2000-07-10'),(39653,101098,'2000-07-10','2001-07-10'),(39653,104290,'2001-07-10','2002-07-10'),(39653,108150,'2002-07-10','9999-01-01'),(39654,63373,'1989-10-04','1990-10-04'),(39654,65499,'1990-10-04','1991-10-04'),(39654,66134,'1991-10-04','1992-10-03'),(39654,69293,'1992-10-03','1993-10-03'),(39654,68897,'1993-10-03','1994-10-03'),(39654,72274,'1994-10-03','1995-10-03'),(39654,74400,'1995-10-03','1996-10-02'),(39654,78366,'1996-10-02','1997-10-02'),(39654,79994,'1997-10-02','1998-10-02'),(39654,80331,'1998-10-02','1999-10-02'),(39654,82414,'1999-10-02','2000-10-01'),(39654,86286,'2000-10-01','2001-10-01'),(39654,88590,'2001-10-01','9999-01-01'),(39655,44339,'1995-01-30','1996-01-30'),(39655,44677,'1996-01-30','1996-11-16'),(39656,75928,'1987-02-07','1988-02-07'),(39656,77443,'1988-02-07','1989-02-06'),(39656,81037,'1989-02-06','1990-02-06'),(39656,84723,'1990-02-06','1991-02-06'),(39656,87009,'1991-02-06','1992-02-06'),(39656,86873,'1992-02-06','1993-02-05'),(39656,89449,'1993-02-05','1994-02-05'),(39656,93337,'1994-02-05','1995-02-05'),(39656,93357,'1995-02-05','1996-02-05'),(39656,96335,'1996-02-05','1997-02-04'),(39656,98535,'1997-02-04','1998-02-04'),(39656,98082,'1998-02-04','1999-02-04'),(39656,102222,'1999-02-04','2000-02-04'),(39656,103430,'2000-02-04','2001-02-03'),(39656,105539,'2001-02-03','2002-02-03'),(39656,105337,'2002-02-03','9999-01-01'),(39657,51419,'1990-11-08','1991-11-08'),(39657,53518,'1991-11-08','1992-11-07'),(39657,54481,'1992-11-07','1993-11-07'),(39657,55109,'1993-11-07','1994-11-07'),(39657,54831,'1994-11-07','1995-11-07'),(39657,56707,'1995-11-07','1996-11-06'),(39657,56213,'1996-11-06','1997-11-06'),(39657,58919,'1997-11-06','1998-11-06'),(39657,61539,'1998-11-06','1999-11-06'),(39657,61736,'1999-11-06','2000-11-05'),(39657,62160,'2000-11-05','2001-11-05'),(39657,66125,'2001-11-05','9999-01-01'),(39658,40000,'1988-11-01','1989-11-01'),(39658,40774,'1989-11-01','1990-11-01'),(39658,42926,'1990-11-01','1991-11-01'),(39658,44307,'1991-11-01','1992-10-31'),(39658,46493,'1992-10-31','1993-10-31'),(39658,50109,'1993-10-31','1994-10-31'),(39658,50066,'1994-10-31','1995-10-31'),(39658,51409,'1995-10-31','1996-10-30'),(39658,54417,'1996-10-30','1997-10-30'),(39658,54728,'1997-10-30','1998-10-30'),(39658,54540,'1998-10-30','1999-10-30'),(39658,55899,'1999-10-30','2000-10-29'),(39658,55614,'2000-10-29','2001-10-29'),(39658,56449,'2001-10-29','9999-01-01'),(39659,50474,'1993-02-19','1994-02-19'),(39659,52551,'1994-02-19','1995-02-19'),(39659,53965,'1995-02-19','1996-02-19'),(39659,56693,'1996-02-19','1997-02-18'),(39659,57230,'1997-02-18','1998-02-18'),(39659,58664,'1998-02-18','1999-02-18'),(39659,59242,'1999-02-18','2000-02-18'),(39659,62059,'2000-02-18','2001-02-17'),(39659,65118,'2001-02-17','2002-02-17'),(39659,65418,'2002-02-17','9999-01-01'),(39660,50155,'1996-12-20','1997-12-20'),(39660,54077,'1997-12-20','1998-12-20'),(39660,57177,'1998-12-20','1999-12-20'),(39660,57385,'1999-12-20','2000-12-19'),(39660,57956,'2000-12-19','2001-12-19'),(39660,60131,'2001-12-19','9999-01-01'),(39661,42392,'1993-10-02','1994-10-02'),(39661,46040,'1994-10-02','1995-10-02'),(39661,46097,'1995-10-02','1996-10-01'),(39661,46711,'1996-10-01','1997-10-01'),(39661,50858,'1997-10-01','1998-10-01'),(39661,54703,'1998-10-01','1999-10-01'),(39661,55819,'1999-10-01','2000-09-30'),(39661,57392,'2000-09-30','2001-09-30'),(39661,59712,'2001-09-30','9999-01-01'),(39662,40000,'1989-06-02','1990-06-02'),(39662,41688,'1990-06-02','1991-06-02'),(39662,42573,'1991-06-02','1992-06-01'),(39662,46806,'1992-06-01','1992-08-21'),(39663,63592,'1993-01-29','1994-01-29'),(39663,67389,'1994-01-29','1995-01-29'),(39663,68334,'1995-01-29','1996-01-29'),(39663,69801,'1996-01-29','1997-01-28'),(39663,69931,'1997-01-28','1998-01-28'),(39663,71961,'1998-01-28','1999-01-28'),(39663,73293,'1999-01-28','2000-01-28'),(39663,76537,'2000-01-28','2001-01-27'),(39663,79599,'2001-01-27','2002-01-27'),(39663,83929,'2002-01-27','9999-01-01'),(39664,74267,'1989-11-12','1990-11-12'),(39664,78258,'1990-11-12','1991-11-12'),(39664,78017,'1991-11-12','1992-11-11'),(39664,77958,'1992-11-11','1993-11-11'),(39664,79191,'1993-11-11','1994-11-11'),(39664,83275,'1994-11-11','1995-11-11'),(39664,86375,'1995-11-11','1996-11-10'),(39664,89092,'1996-11-10','1997-11-10'),(39664,90251,'1997-11-10','1998-11-10'),(39664,89966,'1998-11-10','1999-11-10'),(39664,93995,'1999-11-10','2000-11-09'),(39664,95144,'2000-11-09','2001-11-09'),(39664,97850,'2001-11-09','9999-01-01'),(39665,68525,'1987-08-09','1988-08-08'),(39665,69841,'1988-08-08','1989-08-08'),(39665,69917,'1989-08-08','1990-08-08'),(39665,74274,'1990-08-08','1991-08-08'),(39665,76354,'1991-08-08','1992-08-07'),(39665,79621,'1992-08-07','1993-08-07'),(39665,82192,'1993-08-07','1994-08-07'),(39665,84622,'1994-08-07','1995-08-07'),(39665,84499,'1995-08-07','1996-08-06'),(39665,84287,'1996-08-06','1997-08-06'),(39665,84640,'1997-08-06','1998-08-06'),(39665,87459,'1998-08-06','1999-08-06'),(39665,91915,'1999-08-06','2000-08-05'),(39665,92010,'2000-08-05','2001-08-05'),(39665,95523,'2001-08-05','9999-01-01'),(39666,50955,'1999-11-19','2000-11-18'),(39666,50850,'2000-11-18','2001-11-18'),(39666,54442,'2001-11-18','9999-01-01'),(39667,40000,'1990-05-14','1991-05-14'),(39667,43387,'1991-05-14','1992-05-13'),(39667,43445,'1992-05-13','1993-05-13'),(39667,43318,'1993-05-13','1994-05-13'),(39667,45284,'1994-05-13','1995-05-13'),(39667,47764,'1995-05-13','1996-05-12'),(39667,49600,'1996-05-12','1997-05-12'),(39667,51783,'1997-05-12','1998-05-12'),(39667,56132,'1998-05-12','1999-05-12'),(39667,56940,'1999-05-12','2000-05-11'),(39667,60333,'2000-05-11','2001-05-11'),(39667,62909,'2001-05-11','2002-05-11'),(39667,65866,'2002-05-11','9999-01-01'),(39668,65380,'1994-08-03','1995-03-08'),(39669,61706,'1997-11-02','1998-11-02'),(39669,62792,'1998-11-02','1999-11-02'),(39669,66512,'1999-11-02','2000-11-01'),(39669,68915,'2000-11-01','2001-11-01'),(39669,71520,'2001-11-01','9999-01-01'),(39670,72517,'1997-05-11','1998-05-11'),(39670,72630,'1998-05-11','1999-05-11'),(39670,73599,'1999-05-11','2000-05-10'),(39670,76621,'2000-05-10','2001-05-10'),(39670,80334,'2001-05-10','2002-05-10'),(39670,83429,'2002-05-10','9999-01-01'),(39671,68004,'1992-02-28','1993-02-27'),(39671,72323,'1993-02-27','1994-02-27'),(39671,76132,'1994-02-27','1995-02-27'),(39671,77279,'1995-02-27','1996-02-27'),(39671,79667,'1996-02-27','1997-02-26'),(39671,79785,'1997-02-26','1998-02-26'),(39671,81768,'1998-02-26','1999-02-26'),(39671,82962,'1999-02-26','2000-02-26'),(39671,82703,'2000-02-26','2001-02-25'),(39671,84042,'2001-02-25','2002-02-25'),(39671,86409,'2002-02-25','9999-01-01'),(39672,40000,'1989-08-10','1990-08-10'),(39672,39635,'1990-08-10','1991-08-10'),(39672,42587,'1991-08-10','1992-08-09'),(39672,42721,'1992-08-09','1993-08-09'),(39672,42957,'1993-08-09','1994-08-09'),(39672,43983,'1994-08-09','1995-08-09'),(39672,46355,'1995-08-09','1996-08-08'),(39672,49368,'1996-08-08','1997-08-08'),(39672,49956,'1997-08-08','1998-08-08'),(39672,52769,'1998-08-08','1999-08-08'),(39672,52592,'1999-08-08','2000-08-07'),(39672,54301,'2000-08-07','2001-08-07'),(39672,56876,'2001-08-07','9999-01-01'),(39673,63888,'1987-07-08','1988-07-07'),(39673,66706,'1988-07-07','1989-07-07'),(39673,69021,'1989-07-07','1990-07-07'),(39673,69386,'1990-07-07','1990-10-27'),(39674,40000,'1998-04-04','1999-04-04'),(39674,43286,'1999-04-04','2000-04-03'),(39674,43287,'2000-04-03','2001-04-03'),(39674,43690,'2001-04-03','2002-04-03'),(39674,44727,'2002-04-03','9999-01-01'),(39675,48777,'1994-12-13','1995-12-13'),(39675,49570,'1995-12-13','1996-12-12'),(39675,50653,'1996-12-12','1997-12-12'),(39675,51826,'1997-12-12','1998-12-12'),(39675,51670,'1998-12-12','1999-12-12'),(39675,53834,'1999-12-12','2000-12-11'),(39675,53672,'2000-12-11','2001-12-11'),(39675,57252,'2001-12-11','9999-01-01'),(39676,59104,'1992-12-31','1993-12-31'),(39676,59437,'1993-12-31','1994-12-31'),(39676,62577,'1994-12-31','1995-12-31'),(39676,63913,'1995-12-31','1996-12-30'),(39676,68267,'1996-12-30','1997-12-30'),(39676,71988,'1997-12-30','1998-12-30'),(39676,74321,'1998-12-30','1999-12-30'),(39676,74754,'1999-12-30','2000-08-19'),(39677,55315,'1993-06-28','1994-06-28'),(39677,56030,'1994-06-28','1995-06-28'),(39677,58783,'1995-06-28','1996-06-27'),(39677,62814,'1996-06-27','1997-06-27'),(39677,64965,'1997-06-27','1998-06-27'),(39677,66907,'1998-06-27','1999-06-27'),(39677,68743,'1999-06-27','2000-06-26'),(39677,68968,'2000-06-26','2001-06-26'),(39677,70311,'2001-06-26','2002-06-26'),(39677,70525,'2002-06-26','9999-01-01'),(39678,40297,'1994-07-15','1995-07-15'),(39678,41241,'1995-07-15','1996-07-14'),(39678,45275,'1996-07-14','1997-07-14'),(39678,45519,'1997-07-14','1998-07-14'),(39678,47725,'1998-07-14','1999-07-14'),(39678,47308,'1999-07-14','2000-07-13'),(39678,50776,'2000-07-13','2001-07-13'),(39678,50852,'2001-07-13','2002-07-13'),(39678,52492,'2002-07-13','9999-01-01'),(39679,54673,'1995-05-25','1996-05-24'),(39679,54402,'1996-05-24','1997-05-24'),(39679,55797,'1997-05-24','1998-05-24'),(39679,57661,'1998-05-24','1999-01-18'),(39680,68898,'1990-12-01','1991-12-01'),(39680,73266,'1991-12-01','1992-11-30'),(39680,76496,'1992-11-30','1993-11-30'),(39680,76174,'1993-11-30','1994-11-30'),(39680,78196,'1994-11-30','1995-11-30'),(39680,79781,'1995-11-30','1996-11-29'),(39680,79434,'1996-11-29','1997-11-29'),(39680,82051,'1997-11-29','1998-11-29'),(39680,82115,'1998-11-29','1999-11-29'),(39680,85559,'1999-11-29','2000-11-28'),(39680,85486,'2000-11-28','2001-11-28'),(39680,87774,'2001-11-28','9999-01-01'),(39681,69718,'1995-08-22','1996-08-21'),(39681,73722,'1996-08-21','1997-08-21'),(39681,73461,'1997-08-21','1998-08-21'),(39681,77843,'1998-08-21','1999-08-21'),(39681,78720,'1999-08-21','2000-08-20'),(39681,82354,'2000-08-20','2001-08-20'),(39681,83575,'2001-08-20','9999-01-01'),(39682,54312,'1986-05-12','1987-05-12'),(39682,55373,'1987-05-12','1988-05-11'),(39682,58173,'1988-05-11','1989-05-11'),(39682,61035,'1989-05-11','1990-05-11'),(39682,60917,'1990-05-11','1991-05-11'),(39682,62108,'1991-05-11','1992-05-10'),(39682,64400,'1992-05-10','1993-05-10'),(39682,64162,'1993-05-10','1994-05-10'),(39682,67906,'1994-05-10','1995-05-10'),(39682,71665,'1995-05-10','1996-05-09'),(39682,71788,'1996-05-09','1997-05-09'),(39682,73550,'1997-05-09','1998-05-09'),(39682,75293,'1998-05-09','1999-05-09'),(39682,75329,'1999-05-09','2000-05-08'),(39682,76627,'2000-05-08','2001-05-08'),(39682,80337,'2001-05-08','2002-05-08'),(39682,82194,'2002-05-08','9999-01-01'),(39683,41590,'2000-01-03','2001-01-02'),(39683,43288,'2001-01-02','2002-01-02'),(39683,47175,'2002-01-02','9999-01-01'),(39684,59743,'1987-08-09','1988-08-08'),(39684,62872,'1988-08-08','1989-08-08'),(39684,63813,'1989-08-08','1990-08-08'),(39684,66754,'1990-08-08','1991-08-08'),(39684,69426,'1991-08-08','1992-08-07'),(39684,69496,'1992-08-07','1993-08-07'),(39684,72152,'1993-08-07','1994-08-07'),(39684,74728,'1994-08-07','1995-08-07'),(39684,74586,'1995-08-07','1996-08-06'),(39684,78007,'1996-08-06','1997-08-06'),(39684,78468,'1997-08-06','1998-08-06'),(39684,80158,'1998-08-06','1999-08-06'),(39684,84121,'1999-08-06','2000-08-05'),(39684,85507,'2000-08-05','2001-08-05'),(39684,86418,'2001-08-05','9999-01-01'),(39685,57881,'1992-07-27','1993-07-27'),(39685,58711,'1993-07-27','1994-07-27'),(39685,60601,'1994-07-27','1995-07-27'),(39685,61721,'1995-07-27','1996-07-26'),(39685,65089,'1996-07-26','1997-07-26'),(39685,68156,'1997-07-26','1998-07-26'),(39685,71502,'1998-07-26','1999-07-26'),(39685,72704,'1999-07-26','2000-07-25'),(39685,73527,'2000-07-25','2001-07-25'),(39685,74045,'2001-07-25','2002-07-25'),(39685,75046,'2002-07-25','9999-01-01'),(39686,56721,'1989-05-22','1990-05-22'),(39686,57382,'1990-05-22','1991-05-22'),(39686,60116,'1991-05-22','1992-05-21'),(39686,62236,'1992-05-21','1993-05-21'),(39686,66416,'1993-05-21','1994-05-21'),(39686,66258,'1994-05-21','1995-05-21'),(39686,65914,'1995-05-21','1996-05-20'),(39686,70330,'1996-05-20','1997-05-20'),(39686,73864,'1997-05-20','1998-05-20'),(39686,75058,'1998-05-20','1999-05-20'),(39686,76014,'1999-05-20','2000-05-19'),(39686,76226,'2000-05-19','2001-05-19'),(39686,79995,'2001-05-19','2002-05-19'),(39686,82453,'2002-05-19','9999-01-01'),(39687,48026,'1992-08-18','1993-08-18'),(39687,49144,'1993-08-18','1994-08-18'),(39687,50883,'1994-08-18','1995-08-18'),(39687,52367,'1995-08-18','1996-08-17'),(39687,52734,'1996-08-17','1997-08-17'),(39687,54686,'1997-08-17','1998-08-17'),(39687,55495,'1998-08-17','1999-08-17'),(39687,55628,'1999-08-17','2000-08-16'),(39687,55777,'2000-08-16','2001-08-16'),(39687,58319,'2001-08-16','9999-01-01'),(39688,55374,'1990-02-13','1991-02-13'),(39688,58462,'1991-02-13','1992-02-13'),(39688,62895,'1992-02-13','1993-02-12'),(39688,62457,'1993-02-12','1994-02-12'),(39688,63372,'1994-02-12','1995-02-12'),(39688,65659,'1995-02-12','1996-02-12'),(39688,67416,'1996-02-12','1997-02-11'),(39688,68644,'1997-02-11','1998-02-11'),(39688,69854,'1998-02-11','1999-02-11'),(39688,72324,'1999-02-11','1999-07-31'),(39689,45051,'1997-09-03','1998-09-03'),(39689,48761,'1998-09-03','1999-09-03'),(39689,52004,'1999-09-03','2000-09-02'),(39689,54614,'2000-09-02','2001-09-02'),(39689,57823,'2001-09-02','9999-01-01'),(39690,59330,'1986-05-01','1987-05-01'),(39690,60963,'1987-05-01','1988-04-30'),(39690,61857,'1988-04-30','1989-04-30'),(39690,63267,'1989-04-30','1990-04-30'),(39690,65790,'1990-04-30','1991-04-30'),(39690,66477,'1991-04-30','1992-04-29'),(39690,67833,'1992-04-29','1993-04-29'),(39690,68222,'1993-04-29','1994-04-29'),(39690,70059,'1994-04-29','1995-04-29'),(39690,73158,'1995-04-29','1996-04-28'),(39690,77051,'1996-04-28','1997-04-28'),(39690,77098,'1997-04-28','1998-04-28'),(39690,77402,'1998-04-28','1999-04-28'),(39690,79738,'1999-04-28','2000-04-27'),(39690,79689,'2000-04-27','2001-04-27'),(39690,84109,'2001-04-27','2002-04-27'),(39690,86953,'2002-04-27','9999-01-01'),(39691,54534,'1989-08-15','1990-08-15'),(39691,55753,'1990-08-15','1991-08-15'),(39691,56721,'1991-08-15','1992-08-14'),(39691,56606,'1992-08-14','1993-08-14'),(39691,58855,'1993-08-14','1994-08-14'),(39691,62325,'1994-08-14','1995-08-14'),(39691,63782,'1995-08-14','1996-08-13'),(39691,67569,'1996-08-13','1997-08-13'),(39691,68061,'1997-08-13','1998-08-13'),(39691,67844,'1998-08-13','1999-08-13'),(39691,68959,'1999-08-13','2000-08-12'),(39691,69736,'2000-08-12','2001-08-12'),(39691,72914,'2001-08-12','9999-01-01'),(39692,60957,'1992-05-11','1993-05-11'),(39692,62240,'1993-05-11','1994-05-11'),(39692,64509,'1994-05-11','1995-05-11'),(39692,67985,'1995-05-11','1996-05-10'),(39692,71716,'1996-05-10','1997-05-10'),(39692,71842,'1997-05-10','1998-05-10'),(39692,74838,'1998-05-10','1999-05-10'),(39692,75272,'1999-05-10','2000-05-09'),(39692,75708,'2000-05-09','2001-05-09'),(39692,79814,'2001-05-09','2002-05-09'),(39692,81418,'2002-05-09','9999-01-01'),(39693,40000,'1994-09-10','1995-09-10'),(39693,43400,'1995-09-10','1996-09-09'),(39693,43394,'1996-09-09','1997-09-09'),(39693,47735,'1997-09-09','1998-09-09'),(39693,47752,'1998-09-09','1999-09-09'),(39693,50339,'1999-09-09','2000-09-08'),(39693,50910,'2000-09-08','2001-09-08'),(39693,53414,'2001-09-08','9999-01-01'),(39694,43640,'1997-09-13','1998-09-13'),(39694,45402,'1998-09-13','1999-09-13'),(39694,48365,'1999-09-13','2000-09-12'),(39694,49008,'2000-09-12','2001-09-12'),(39694,50631,'2001-09-12','9999-01-01'),(39695,58290,'1986-05-06','1987-05-06'),(39695,58190,'1987-05-06','1988-05-05'),(39695,59804,'1988-05-05','1989-05-05'),(39695,61923,'1989-05-05','1990-05-05'),(39695,64056,'1990-05-05','1991-05-05'),(39695,65319,'1991-05-05','1992-05-04'),(39695,66154,'1992-05-04','1993-05-04'),(39695,68475,'1993-05-04','1994-05-04'),(39695,71261,'1994-05-04','1995-05-04'),(39695,72037,'1995-05-04','1995-06-21'),(39696,51733,'1990-11-13','1991-11-13'),(39696,55702,'1991-11-13','1992-11-12'),(39696,60100,'1992-11-12','1993-11-12'),(39696,64072,'1993-11-12','1994-11-12'),(39696,67555,'1994-11-12','1995-11-12'),(39696,68481,'1995-11-12','1996-11-11'),(39696,68183,'1996-11-11','1997-11-11'),(39696,72385,'1997-11-11','1998-11-11'),(39696,74509,'1998-11-11','1999-11-11'),(39696,77498,'1999-11-11','2000-11-10'),(39696,80891,'2000-11-10','2001-11-10'),(39696,84745,'2001-11-10','9999-01-01'),(39697,54312,'1997-09-13','1998-09-13'),(39697,54084,'1998-09-13','1999-09-13'),(39697,55822,'1999-09-13','2000-09-12'),(39697,57190,'2000-09-12','2001-09-12'),(39697,60884,'2001-09-12','9999-01-01'),(39698,56401,'1985-12-27','1986-12-27'),(39698,56488,'1986-12-27','1987-12-27'),(39698,56404,'1987-12-27','1988-12-26'),(39698,58524,'1988-12-26','1989-06-10'),(39699,42189,'1989-10-31','1990-10-31'),(39699,46605,'1990-10-31','1991-10-31'),(39699,48787,'1991-10-31','1992-10-30'),(39699,51366,'1992-10-30','1993-10-30'),(39699,53167,'1993-10-30','1994-10-30'),(39699,55315,'1994-10-30','1995-10-30'),(39699,58299,'1995-10-30','1996-10-29'),(39699,58516,'1996-10-29','1997-10-29'),(39699,62579,'1997-10-29','1998-10-29'),(39699,66460,'1998-10-29','1999-10-29'),(39699,68714,'1999-10-29','2000-10-28'),(39699,70034,'2000-10-28','2001-10-28'),(39699,73771,'2001-10-28','9999-01-01'),(39700,42841,'1989-05-11','1990-05-11'),(39700,43711,'1990-05-11','1991-05-11'),(39700,47754,'1991-05-11','1992-05-10'),(39700,48286,'1992-05-10','1993-05-10'),(39700,47844,'1993-05-10','1994-05-10'),(39700,50143,'1994-05-10','1995-05-10'),(39700,53686,'1995-05-10','1996-05-09'),(39700,53360,'1996-05-09','1997-05-09'),(39700,54723,'1997-05-09','1998-05-09'),(39700,55671,'1998-05-09','1999-05-09'),(39700,55355,'1999-05-09','2000-05-08'),(39700,58182,'2000-05-08','2001-05-08'),(39700,59424,'2001-05-08','2002-05-08'),(39700,61585,'2002-05-08','9999-01-01'),(39701,40000,'1991-01-24','1992-01-24'),(39701,41792,'1992-01-24','1993-01-23'),(39701,44980,'1993-01-23','1994-01-23'),(39701,46073,'1994-01-23','1995-01-23'),(39701,48218,'1995-01-23','1996-01-23'),(39701,51108,'1996-01-23','1997-01-22'),(39701,54697,'1997-01-22','1998-01-22'),(39701,55607,'1998-01-22','1999-01-22'),(39701,57126,'1999-01-22','2000-01-22'),(39701,60067,'2000-01-22','2001-01-21'),(39701,64482,'2001-01-21','2002-01-21'),(39701,67408,'2002-01-21','9999-01-01'),(39702,40000,'1995-07-18','1996-07-17'),(39702,40087,'1996-07-17','1997-07-17'),(39702,42544,'1997-07-17','1998-07-17'),(39702,44699,'1998-07-17','1999-07-17'),(39702,46120,'1999-07-17','2000-07-16'),(39702,50116,'2000-07-16','2001-07-16'),(39702,50506,'2001-07-16','2002-07-16'),(39702,54478,'2002-07-16','9999-01-01'),(39703,40000,'1986-06-24','1987-06-24'),(39703,41604,'1987-06-24','1988-06-23'),(39703,43383,'1988-06-23','1989-06-23'),(39703,43576,'1989-06-23','1990-06-23'),(39703,47060,'1990-06-23','1991-06-23'),(39703,50547,'1991-06-23','1992-06-22'),(39703,51911,'1992-06-22','1993-06-22'),(39703,56119,'1993-06-22','1994-06-22'),(39703,56547,'1994-06-22','1995-06-22'),(39703,59617,'1995-06-22','1996-06-21'),(39703,60311,'1996-06-21','1997-06-21'),(39703,64670,'1997-06-21','1998-06-21'),(39703,66642,'1998-06-21','1999-06-21'),(39703,70128,'1999-06-21','2000-06-20'),(39703,70670,'2000-06-20','2001-06-20'),(39703,71856,'2001-06-20','2002-06-20'),(39703,73112,'2002-06-20','9999-01-01'),(39704,40000,'1994-06-06','1995-06-06'),(39704,42967,'1995-06-06','1996-06-05'),(39704,46949,'1996-06-05','1997-06-05'),(39704,50837,'1997-06-05','1998-06-05'),(39704,54979,'1998-06-05','1999-06-05'),(39704,54618,'1999-06-05','2000-06-04'),(39704,57816,'2000-06-04','2001-06-04'),(39704,58750,'2001-06-04','2002-06-04'),(39704,62025,'2002-06-04','9999-01-01'),(39705,58025,'1985-11-12','1986-11-12'),(39705,58183,'1986-11-12','1987-11-12'),(39705,58735,'1987-11-12','1988-11-11'),(39705,62948,'1988-11-11','1989-11-11'),(39705,67224,'1989-11-11','1990-11-11'),(39705,67410,'1990-11-11','1991-11-11'),(39705,69724,'1991-11-11','1992-11-10'),(39705,74166,'1992-11-10','1993-11-10'),(39705,76477,'1993-11-10','1994-11-10'),(39705,75988,'1994-11-10','1995-11-10'),(39705,76032,'1995-11-10','1996-11-09'),(39705,77760,'1996-11-09','1997-11-09'),(39705,81097,'1997-11-09','1998-11-09'),(39705,84499,'1998-11-09','1999-11-09'),(39705,85887,'1999-11-09','2000-11-08'),(39705,88659,'2000-11-08','2001-11-08'),(39705,91685,'2001-11-08','9999-01-01'),(39706,40000,'1992-08-15','1993-08-15'),(39706,44431,'1993-08-15','1994-08-15'),(39706,48408,'1994-08-15','1995-08-15'),(39706,48598,'1995-08-15','1996-08-14'),(39706,51359,'1996-08-14','1997-08-14'),(39706,51939,'1997-08-14','1998-08-14'),(39706,55095,'1998-08-14','1999-08-14'),(39706,54906,'1999-08-14','2000-08-13'),(39706,56027,'2000-08-13','2001-08-13'),(39706,56916,'2001-08-13','9999-01-01'),(39707,40000,'1990-03-20','1991-03-20'),(39707,41575,'1991-03-20','1992-03-19'),(39707,45202,'1992-03-19','1993-03-19'),(39707,46139,'1993-03-19','1994-03-19'),(39707,50485,'1994-03-19','1995-03-19'),(39707,51451,'1995-03-19','1996-03-18'),(39707,55725,'1996-03-18','1997-03-18'),(39707,57100,'1997-03-18','1998-03-18'),(39707,58020,'1998-03-18','1998-10-01'),(39708,40000,'1992-02-28','1993-02-27'),(39708,44054,'1993-02-27','1994-02-27'),(39708,45585,'1994-02-27','1995-02-27'),(39708,47058,'1995-02-27','1996-02-27'),(39708,47971,'1996-02-27','1997-02-26'),(39708,50192,'1997-02-26','1998-02-26'),(39708,52550,'1998-02-26','1999-02-26'),(39708,53769,'1999-02-26','2000-02-26'),(39708,53615,'2000-02-26','2001-02-25'),(39708,55989,'2001-02-25','2002-02-25'),(39708,59389,'2002-02-25','9999-01-01'),(39709,51883,'1995-06-04','1996-06-03'),(39709,55459,'1996-06-03','1997-06-03'),(39709,56592,'1997-06-03','1998-06-03'),(39709,56118,'1998-06-03','1999-06-03'),(39709,59863,'1999-06-03','2000-06-02'),(39709,60675,'2000-06-02','2001-06-02'),(39709,63369,'2001-06-02','2002-06-02'),(39709,63113,'2002-06-02','9999-01-01'),(39710,43135,'1995-11-03','1996-11-02'),(39710,44062,'1996-11-02','1997-11-02'),(39710,45186,'1997-11-02','1998-11-02'),(39710,46660,'1998-11-02','1999-11-02'),(39710,48084,'1999-11-02','2000-11-01'),(39710,47948,'2000-11-01','2001-11-01'),(39710,49767,'2001-11-01','9999-01-01'),(39711,45112,'1995-11-29','1996-11-28'),(39711,46680,'1996-11-28','1997-11-28'),(39711,48068,'1997-11-28','1998-11-28'),(39711,50458,'1998-11-28','1999-11-28'),(39711,53717,'1999-11-28','2000-11-27'),(39711,55992,'2000-11-27','2001-11-27'),(39711,56869,'2001-11-27','9999-01-01'),(39712,75967,'1988-10-30','1989-10-29'),(39712,75572,'1989-10-29','1990-10-29'),(39712,78918,'1990-10-29','1991-10-29'),(39712,80859,'1991-10-29','1992-10-28'),(39712,81202,'1992-10-28','1993-10-29'),(39712,81233,'1993-10-29','1994-10-29'),(39712,81831,'1994-10-29','1995-10-29'),(39712,83724,'1995-10-29','1996-10-27'),(39712,84614,'1996-10-27','1997-10-27'),(39712,88505,'1997-10-27','1998-10-27'),(39712,88255,'1998-10-27','1999-10-28'),(39712,90377,'1999-10-28','2000-10-27'),(39712,94684,'2000-10-27','2001-10-27'),(39712,97180,'2001-10-27','9999-01-01'),(39713,58663,'1993-09-01','1994-09-01'),(39713,61040,'1994-09-01','1995-09-01'),(39713,62650,'1995-09-01','1996-08-31'),(39713,65558,'1996-08-31','1997-08-31'),(39713,67351,'1997-08-31','1998-08-31'),(39713,68620,'1998-08-31','1999-08-31'),(39713,70002,'1999-08-31','2000-08-30'),(39713,69817,'2000-08-30','2001-08-30'),(39713,70435,'2001-08-30','9999-01-01'),(39714,42473,'1987-04-03','1988-04-02'),(39714,43596,'1988-04-02','1989-04-02'),(39714,46002,'1989-04-02','1990-04-02'),(39714,45893,'1990-04-02','1991-04-02'),(39714,48015,'1991-04-02','1992-04-01'),(39714,47705,'1992-04-01','1993-04-01'),(39714,51172,'1993-04-01','1994-04-01'),(39714,52426,'1994-04-01','1995-04-01'),(39714,53523,'1995-04-01','1996-03-31'),(39714,56192,'1996-03-31','1997-03-31'),(39714,57166,'1997-03-31','1998-03-31'),(39714,59379,'1998-03-31','1999-03-31'),(39714,60041,'1999-03-31','2000-03-30'),(39714,62532,'2000-03-30','2001-03-30'),(39714,66043,'2001-03-30','2002-03-30'),(39714,69528,'2002-03-30','9999-01-01'),(39715,40000,'1999-08-22','2000-08-21'),(39715,43892,'2000-08-21','2001-08-21'),(39715,44514,'2001-08-21','9999-01-01'),(39716,40000,'1993-11-16','1994-11-16'),(39716,43571,'1994-11-16','1995-11-16'),(39716,44340,'1995-11-16','1996-11-15'),(39716,48807,'1996-11-15','1997-11-15'),(39716,49009,'1997-11-15','1998-11-15'),(39716,51562,'1998-11-15','1999-11-15'),(39716,54665,'1999-11-15','2000-11-14'),(39716,55024,'2000-11-14','2001-11-14'),(39716,55611,'2001-11-14','2002-01-07'),(39717,54237,'1991-07-30','1992-07-29'),(39717,56826,'1992-07-29','1993-07-29'),(39717,59771,'1993-07-29','1994-07-29'),(39717,60691,'1994-07-29','1995-07-29'),(39717,63589,'1995-07-29','1996-07-28'),(39717,63769,'1996-07-28','1997-07-28'),(39717,63359,'1997-07-28','1998-07-28'),(39717,63799,'1998-07-28','1999-07-28'),(39717,64540,'1999-07-28','2000-07-27'),(39717,66485,'2000-07-27','2001-07-27'),(39717,69830,'2001-07-27','2002-07-27'),(39717,70272,'2002-07-27','9999-01-01'),(39718,40351,'1998-01-25','1999-01-25'),(39718,43419,'1999-01-25','1999-02-21'),(39719,43024,'1997-02-04','1998-02-04'),(39719,45029,'1998-02-04','1999-02-04'),(39719,48925,'1999-02-04','2000-02-04'),(39719,52383,'2000-02-04','2001-02-03'),(39719,53985,'2001-02-03','2002-02-03'),(39719,57640,'2002-02-03','9999-01-01'),(39720,40000,'1994-08-02','1995-08-02'),(39720,42406,'1995-08-02','1996-08-01'),(39720,45480,'1996-08-01','1997-08-01'),(39720,48769,'1997-08-01','1998-08-01'),(39720,48769,'1998-08-01','1999-08-01'),(39720,51969,'1999-08-01','2000-07-31'),(39720,55289,'2000-07-31','2001-07-31'),(39720,59336,'2001-07-31','2002-07-31'),(39720,63551,'2002-07-31','9999-01-01'),(39721,40000,'1993-05-09','1994-05-09'),(39721,42321,'1994-05-09','1995-05-09'),(39721,42632,'1995-05-09','1996-05-08'),(39721,46064,'1996-05-08','1997-05-08'),(39721,45945,'1997-05-08','1998-05-08'),(39721,47832,'1998-05-08','1999-05-08'),(39721,48003,'1999-05-08','2000-05-07'),(39721,48940,'2000-05-07','2001-05-07'),(39721,49581,'2001-05-07','2002-05-07'),(39721,50465,'2002-05-07','9999-01-01'),(39722,102622,'1995-07-07','1996-07-06'),(39722,102522,'1996-07-06','1997-07-06'),(39722,105867,'1997-07-06','1998-07-06'),(39722,106949,'1998-07-06','1999-07-06'),(39722,106950,'1999-07-06','2000-07-05'),(39722,108755,'2000-07-05','2001-07-05'),(39722,112668,'2001-07-05','2002-07-05'),(39722,114955,'2002-07-05','9999-01-01'),(39723,60909,'1993-08-07','1994-08-07'),(39723,61081,'1994-08-07','1995-08-07'),(39723,63589,'1995-08-07','1996-08-06'),(39723,66816,'1996-08-06','1997-08-06'),(39723,67829,'1997-08-06','1998-08-06'),(39723,69522,'1998-08-06','1999-08-06'),(39723,73905,'1999-08-06','2000-08-05'),(39723,77117,'2000-08-05','2001-08-05'),(39723,77917,'2001-08-05','9999-01-01'),(39724,40545,'1994-09-29','1995-09-29'),(39724,43760,'1995-09-29','1996-09-28'),(39724,44194,'1996-09-28','1997-09-28'),(39724,44345,'1997-09-28','1998-09-28'),(39724,45960,'1998-09-28','1999-09-28'),(39724,48400,'1999-09-28','2000-09-27'),(39724,51662,'2000-09-27','2001-09-27'),(39724,51228,'2001-09-27','9999-01-01'),(39725,40000,'1990-11-12','1991-11-12'),(39725,41833,'1991-11-12','1992-11-11'),(39725,44849,'1992-11-11','1993-11-11'),(39725,44665,'1993-11-11','1994-11-11'),(39725,45091,'1994-11-11','1995-11-11'),(39725,47534,'1995-11-11','1996-11-10'),(39725,47585,'1996-11-10','1997-11-10'),(39725,48564,'1997-11-10','1998-11-10'),(39725,52092,'1998-11-10','1999-11-10'),(39725,55466,'1999-11-10','2000-11-09'),(39725,55069,'2000-11-09','2001-11-09'),(39725,59039,'2001-11-09','9999-01-01'),(39726,40000,'1999-02-27','2000-02-27'),(39726,43782,'2000-02-27','2000-03-21'),(39727,40000,'1999-02-11','2000-02-11'),(39727,40766,'2000-02-11','2001-02-10'),(39727,41495,'2001-02-10','2002-02-10'),(39727,42184,'2002-02-10','9999-01-01'),(39728,42801,'1988-09-07','1989-09-07'),(39728,46617,'1989-09-07','1990-09-07'),(39728,48414,'1990-09-07','1991-09-07'),(39728,50396,'1991-09-07','1992-09-06'),(39728,52223,'1992-09-06','1993-09-06'),(39728,53792,'1993-09-06','1994-09-06'),(39728,54215,'1994-09-06','1995-09-06'),(39728,56920,'1995-09-06','1996-09-05'),(39728,56549,'1996-09-05','1997-09-05'),(39728,59022,'1997-09-05','1998-09-05'),(39728,62040,'1998-09-05','1999-09-05'),(39728,65193,'1999-09-05','2000-09-04'),(39728,66794,'2000-09-04','2001-09-04'),(39728,69216,'2001-09-04','9999-01-01'),(39729,40000,'1986-06-21','1987-06-21'),(39729,42419,'1987-06-21','1988-06-20'),(39729,43643,'1988-06-20','1989-06-20'),(39729,47018,'1989-06-20','1990-06-20'),(39729,47988,'1990-06-20','1991-06-20'),(39729,50336,'1991-06-20','1992-06-19'),(39729,52901,'1992-06-19','1993-06-19'),(39729,54065,'1993-06-19','1994-06-19'),(39729,54179,'1994-06-19','1995-06-19'),(39729,55687,'1995-06-19','1996-06-18'),(39729,55578,'1996-06-18','1997-06-18'),(39729,58552,'1997-06-18','1998-06-18'),(39729,61100,'1998-06-18','1999-06-18'),(39729,64023,'1999-06-18','2000-06-17'),(39729,65691,'2000-06-17','2001-06-17'),(39729,68445,'2001-06-17','2002-06-17'),(39729,67989,'2002-06-17','9999-01-01'),(39730,40000,'1985-04-17','1986-04-17'),(39730,44241,'1986-04-17','1987-04-17'),(39730,43897,'1987-04-17','1988-04-16'),(39730,47125,'1988-04-16','1989-04-16'),(39730,49528,'1989-04-16','1990-04-16'),(39730,53334,'1990-04-16','1991-04-16'),(39730,57797,'1991-04-16','1992-04-15'),(39730,58774,'1992-04-15','1993-04-15'),(39730,61842,'1993-04-15','1994-04-15'),(39730,62070,'1994-04-15','1995-04-15'),(39730,65014,'1995-04-15','1996-04-14'),(39730,66715,'1996-04-14','1997-04-14'),(39730,70245,'1997-04-14','1998-04-14'),(39730,70395,'1998-04-14','1999-04-14'),(39730,71560,'1999-04-14','2000-04-13'),(39730,75823,'2000-04-13','2001-04-13'),(39730,76461,'2001-04-13','2002-04-13'),(39730,76049,'2002-04-13','9999-01-01'),(39731,40000,'1994-03-16','1995-03-16'),(39731,41725,'1995-03-16','1996-03-15'),(39731,45958,'1996-03-15','1997-03-15'),(39731,48279,'1997-03-15','1998-03-15'),(39731,52288,'1998-03-15','1999-03-15'),(39731,56700,'1999-03-15','2000-03-14'),(39731,57904,'2000-03-14','2001-03-14'),(39731,61341,'2001-03-14','2002-03-14'),(39731,62184,'2002-03-14','9999-01-01'),(39732,44579,'1992-08-05','1993-08-05'),(39732,44090,'1993-08-05','1994-08-05'),(39732,48109,'1994-08-05','1995-08-05'),(39732,52355,'1995-08-05','1996-08-04'),(39732,53030,'1996-08-04','1997-08-04'),(39732,56666,'1997-08-04','1998-08-04'),(39732,61118,'1998-08-04','1999-08-04'),(39732,63112,'1999-08-04','2000-08-03'),(39732,62844,'2000-08-03','2001-08-03'),(39732,66417,'2001-08-03','9999-01-01'),(39733,68401,'1991-08-15','1992-08-14'),(39733,70959,'1992-08-14','1993-08-14'),(39733,72149,'1993-08-14','1994-08-14'),(39733,73800,'1994-08-14','1995-08-14'),(39733,73301,'1995-08-14','1996-08-13'),(39733,74405,'1996-08-13','1997-08-13'),(39733,75368,'1997-08-13','1998-08-13'),(39733,76047,'1998-08-13','1999-08-13'),(39733,75936,'1999-08-13','2000-08-12'),(39733,77952,'2000-08-12','2001-08-12'),(39733,81244,'2001-08-12','9999-01-01'),(39734,43572,'1987-07-05','1988-07-04'),(39734,45199,'1988-07-04','1989-03-01'),(39735,46780,'1998-01-28','1999-01-28'),(39735,48332,'1999-01-28','2000-01-28'),(39735,48075,'2000-01-28','2001-01-27'),(39735,52105,'2001-01-27','2002-01-27'),(39735,56032,'2002-01-27','9999-01-01'),(39736,43968,'1997-02-13','1998-02-13'),(39736,43565,'1998-02-13','1999-02-13'),(39736,43370,'1999-02-13','2000-02-13'),(39736,47720,'2000-02-13','2001-02-12'),(39736,50785,'2001-02-12','2002-02-12'),(39736,54261,'2002-02-12','9999-01-01'),(39737,67914,'1985-08-18','1986-08-18'),(39737,68479,'1986-08-18','1987-08-18'),(39737,72147,'1987-08-18','1988-08-17'),(39737,74690,'1988-08-17','1989-08-17'),(39737,76653,'1989-08-17','1990-08-17'),(39737,79083,'1990-08-17','1991-08-17'),(39737,80238,'1991-08-17','1992-08-16'),(39737,83493,'1992-08-16','1993-08-16'),(39737,85093,'1993-08-16','1994-08-16'),(39737,86370,'1994-08-16','1995-08-16'),(39737,88041,'1995-08-16','1996-08-15'),(39737,87852,'1996-08-15','1997-08-15'),(39737,87996,'1997-08-15','1998-08-15'),(39737,89902,'1998-08-15','1999-08-15'),(39737,93195,'1999-08-15','2000-08-14'),(39737,93167,'2000-08-14','2001-08-14'),(39737,96709,'2001-08-14','9999-01-01'),(39738,40000,'1994-10-19','1995-10-19'),(39738,42669,'1995-10-19','1996-10-18'),(39738,45369,'1996-10-18','1997-10-18'),(39738,49101,'1997-10-18','1998-10-18'),(39738,51364,'1998-10-18','1999-10-18'),(39738,55660,'1999-10-18','2000-10-17'),(39738,56945,'2000-10-17','2001-10-17'),(39738,60020,'2001-10-17','9999-01-01'),(39739,40000,'1987-09-20','1988-06-21'),(39740,69358,'1988-06-15','1989-06-15'),(39740,69511,'1989-06-15','1990-06-15'),(39740,73575,'1990-06-15','1991-06-15'),(39740,77857,'1991-06-15','1992-06-14'),(39740,79487,'1992-06-14','1993-06-14'),(39740,81046,'1993-06-14','1994-06-14'),(39740,82209,'1994-06-14','1995-06-14'),(39740,84336,'1995-06-14','1996-06-13'),(39740,85018,'1996-06-13','1997-06-13'),(39740,85154,'1997-06-13','1998-06-13'),(39740,85194,'1998-06-13','1999-06-13'),(39740,88169,'1999-06-13','2000-06-12'),(39740,92273,'2000-06-12','2001-06-12'),(39740,92914,'2001-06-12','2002-06-12'),(39740,93914,'2002-06-12','9999-01-01'),(39741,106218,'1996-05-12','1997-05-12'),(39741,108787,'1997-05-12','1998-05-12'),(39741,108542,'1998-05-12','1999-05-12'),(39741,111537,'1999-05-12','2000-05-11'),(39741,112676,'2000-05-11','2001-05-11'),(39741,115329,'2001-05-11','2002-05-11'),(39741,119128,'2002-05-11','9999-01-01'),(39742,40000,'1995-10-11','1996-10-10'),(39742,41105,'1996-10-10','1997-10-10'),(39742,45035,'1997-10-10','1998-10-10'),(39742,46746,'1998-10-10','1999-10-10'),(39742,48999,'1999-10-10','2000-10-09'),(39742,51208,'2000-10-09','2001-10-09'),(39742,53655,'2001-10-09','9999-01-01'),(39743,49429,'1992-09-06','1993-09-06'),(39743,51553,'1993-09-06','1994-09-06'),(39743,52306,'1994-09-06','1995-09-06'),(39743,53354,'1995-09-06','1996-09-05'),(39743,57578,'1996-09-05','1997-09-05'),(39743,58329,'1997-09-05','1998-09-05'),(39743,62503,'1998-09-05','1999-09-05'),(39743,64269,'1999-09-05','2000-09-04'),(39743,64521,'2000-09-04','2001-09-04'),(39743,65052,'2001-09-04','9999-01-01'),(39744,52933,'1990-01-22','1991-01-22'),(39744,55229,'1991-01-22','1992-01-22'),(39744,59462,'1992-01-22','1993-01-21'),(39744,60909,'1993-01-21','1994-01-21'),(39744,64877,'1994-01-21','1995-01-21'),(39744,65989,'1995-01-21','1996-01-21'),(39744,66462,'1996-01-21','1997-01-20'),(39744,69656,'1997-01-20','1998-01-20'),(39744,69897,'1998-01-20','1999-01-20'),(39744,71645,'1999-01-20','2000-01-20'),(39744,72580,'2000-01-20','2001-01-19'),(39744,74860,'2001-01-19','2002-01-19'),(39744,76124,'2002-01-19','9999-01-01'),(39745,40000,'1987-02-01','1988-02-01'),(39745,40216,'1988-02-01','1989-01-31'),(39745,39870,'1989-01-31','1990-01-31'),(39745,40443,'1990-01-31','1991-01-31'),(39745,43643,'1991-01-31','1992-01-31'),(39745,45032,'1992-01-31','1993-01-30'),(39745,46762,'1993-01-30','1994-01-30'),(39745,48072,'1994-01-30','1995-01-30'),(39745,51939,'1995-01-30','1996-01-30'),(39745,51561,'1996-01-30','1997-01-29'),(39745,52722,'1997-01-29','1998-01-29'),(39745,54488,'1998-01-29','1999-01-29'),(39745,57413,'1999-01-29','2000-01-29'),(39745,58878,'2000-01-29','2001-01-28'),(39745,60639,'2001-01-28','2002-01-28'),(39745,60989,'2002-01-28','9999-01-01'),(39746,53864,'1998-08-31','1999-08-31'),(39746,54857,'1999-08-31','2000-08-30'),(39746,57616,'2000-08-30','2001-08-04'),(39747,40000,'1988-03-25','1989-03-25'),(39747,43826,'1989-03-25','1990-03-25'),(39747,45730,'1990-03-25','1991-03-25'),(39747,46354,'1991-03-25','1992-03-24'),(39747,49544,'1992-03-24','1993-03-24'),(39747,53765,'1993-03-24','1994-03-24'),(39747,55853,'1994-03-24','1995-03-24'),(39747,57447,'1995-03-24','1996-03-23'),(39747,58564,'1996-03-23','1997-03-23'),(39747,61318,'1997-03-23','1998-03-23'),(39747,61567,'1998-03-23','1999-03-23'),(39747,61698,'1999-03-23','2000-03-22'),(39747,61698,'2000-03-22','2001-03-22'),(39747,64815,'2001-03-22','2002-03-22'),(39747,64922,'2002-03-22','9999-01-01'),(39748,40000,'1988-03-27','1989-03-27'),(39748,41470,'1989-03-27','1990-03-27'),(39748,41832,'1990-03-27','1991-03-27'),(39748,43930,'1991-03-27','1992-03-26'),(39748,47864,'1992-03-26','1993-03-26'),(39748,50488,'1993-03-26','1994-03-26'),(39748,53033,'1994-03-26','1995-03-26'),(39748,54568,'1995-03-26','1996-03-25'),(39748,58158,'1996-03-25','1997-03-25'),(39748,60545,'1997-03-25','1998-03-25'),(39748,61432,'1998-03-25','1999-03-25'),(39748,64644,'1999-03-25','2000-03-24'),(39748,65661,'2000-03-24','2001-03-24'),(39748,68983,'2001-03-24','2002-03-24'),(39748,73135,'2002-03-24','9999-01-01'),(39749,48318,'1991-05-10','1992-05-09'),(39749,51284,'1992-05-09','1993-05-09'),(39749,52528,'1993-05-09','1994-05-09'),(39749,53506,'1994-05-09','1995-05-09'),(39749,53688,'1995-05-09','1996-05-08'),(39749,55024,'1996-05-08','1997-05-08'),(39749,58013,'1997-05-08','1998-05-08'),(39749,61637,'1998-05-08','1999-05-08'),(39749,61392,'1999-05-08','2000-05-07'),(39749,65832,'2000-05-07','2001-05-07'),(39749,66098,'2001-05-07','2002-05-07'),(39749,67648,'2002-05-07','9999-01-01'),(39750,45977,'1991-10-25','1992-10-24'),(39750,46603,'1992-10-24','1993-10-24'),(39750,46785,'1993-10-24','1994-10-24'),(39750,49981,'1994-10-24','1995-10-24'),(39750,53390,'1995-10-24','1996-10-23'),(39750,55902,'1996-10-23','1997-10-23'),(39750,57394,'1997-10-23','1998-10-23'),(39750,59777,'1998-10-23','1999-10-23'),(39750,62877,'1999-10-23','2000-10-22'),(39750,65452,'2000-10-22','2001-10-22'),(39750,65553,'2001-10-22','9999-01-01'),(39751,52233,'1990-05-16','1991-05-16'),(39751,56055,'1991-05-16','1992-05-15'),(39751,60483,'1992-05-15','1993-05-15'),(39751,64113,'1993-05-15','1994-05-15'),(39751,65349,'1994-05-15','1995-05-15'),(39751,65615,'1995-05-15','1996-05-14'),(39751,67761,'1996-05-14','1997-05-14'),(39751,71595,'1997-05-14','1998-05-14'),(39751,73292,'1998-05-14','1999-05-14'),(39751,73681,'1999-05-14','1999-09-14'),(39752,53461,'1997-06-14','1998-06-14'),(39752,55474,'1998-06-14','1999-06-14'),(39752,57578,'1999-06-14','2000-06-13'),(39752,58636,'2000-06-13','2001-06-13'),(39752,62531,'2001-06-13','2002-06-13'),(39752,66712,'2002-06-13','9999-01-01'),(39753,40510,'1990-07-25','1991-07-25'),(39753,43427,'1991-07-25','1992-07-24'),(39753,46464,'1992-07-24','1993-07-24'),(39753,50376,'1993-07-24','1994-07-24'),(39753,53940,'1994-07-24','1995-07-24'),(39753,56315,'1995-07-24','1996-07-23'),(39753,58023,'1996-07-23','1997-07-23'),(39753,60654,'1997-07-23','1998-07-23'),(39753,63514,'1998-07-23','1999-07-23'),(39753,63183,'1999-07-23','2000-07-22'),(39753,63055,'2000-07-22','2001-07-22'),(39753,65230,'2001-07-22','2002-07-22'),(39753,68735,'2002-07-22','9999-01-01'),(39754,58542,'1998-04-08','1999-04-08'),(39754,62680,'1999-04-08','2000-04-07'),(39754,62472,'2000-04-07','2001-04-07'),(39754,62571,'2001-04-07','2002-04-06'),(39754,64790,'2002-04-06','9999-01-01'),(39755,51322,'1989-11-10','1990-11-10'),(39755,54454,'1990-11-10','1991-11-10'),(39755,58938,'1991-11-10','1992-11-09'),(39755,61714,'1992-11-09','1993-11-09'),(39755,62389,'1993-11-09','1994-11-09'),(39755,62193,'1994-11-09','1995-11-09'),(39755,63149,'1995-11-09','1996-11-08'),(39755,63282,'1996-11-08','1997-11-08'),(39755,66826,'1997-11-08','1998-11-08'),(39755,69598,'1998-11-08','1999-11-08'),(39755,69675,'1999-11-08','2000-11-07'),(39755,71550,'2000-11-07','2001-11-07'),(39755,71916,'2001-11-07','9999-01-01'),(39756,77527,'1985-03-15','1986-03-15'),(39756,78847,'1986-03-15','1987-03-15'),(39756,80117,'1987-03-15','1988-03-14'),(39756,83485,'1988-03-14','1989-03-14'),(39756,83171,'1989-03-14','1990-03-14'),(39756,83588,'1990-03-14','1991-03-14'),(39756,87431,'1991-03-14','1992-03-13'),(39756,91252,'1992-03-13','1993-03-13'),(39756,95705,'1993-03-13','1994-03-13'),(39756,100095,'1994-03-13','1995-03-13'),(39756,100667,'1995-03-13','1996-03-12'),(39756,100932,'1996-03-12','1997-03-12'),(39756,101868,'1997-03-12','1998-03-12'),(39756,103401,'1998-03-12','1999-03-12'),(39756,106503,'1999-03-12','2000-03-11'),(39756,109594,'2000-03-11','2001-03-11'),(39756,113928,'2001-03-11','2002-03-11'),(39756,118190,'2002-03-11','9999-01-01'),(39757,40000,'1991-10-09','1992-10-08'),(39757,42821,'1992-10-08','1993-10-08'),(39757,45441,'1993-10-08','1994-10-08'),(39757,48210,'1994-10-08','1995-10-08'),(39757,48897,'1995-10-08','1996-10-07'),(39757,49064,'1996-10-07','1997-10-07'),(39757,50262,'1997-10-07','1998-10-07'),(39757,52893,'1998-10-07','1999-10-07'),(39757,56542,'1999-10-07','2000-10-06'),(39757,56232,'2000-10-06','2001-10-06'),(39757,58098,'2001-10-06','9999-01-01'),(39758,40000,'1990-12-03','1991-12-03'),(39758,42050,'1991-12-03','1992-12-02'),(39758,44375,'1992-12-02','1993-12-02'),(39758,47188,'1993-12-02','1994-12-02'),(39758,49701,'1994-12-02','1995-12-02'),(39758,50560,'1995-12-02','1996-12-01'),(39758,55020,'1996-12-01','1997-12-01'),(39758,54969,'1997-12-01','1998-07-04'),(39759,50964,'1988-05-01','1989-05-01'),(39759,54672,'1989-05-01','1990-05-01'),(39759,54210,'1990-05-01','1991-05-01'),(39759,58426,'1991-05-01','1992-04-30'),(39759,61934,'1992-04-30','1993-04-30'),(39759,66108,'1993-04-30','1994-04-30'),(39759,67634,'1994-04-30','1995-04-30'),(39759,68988,'1995-04-30','1996-04-29'),(39759,72384,'1996-04-29','1997-04-29'),(39759,72284,'1997-04-29','1998-04-29'),(39759,75033,'1998-04-29','1999-04-29'),(39759,77220,'1999-04-29','2000-04-28'),(39759,79015,'2000-04-28','2001-04-28'),(39759,80506,'2001-04-28','2002-04-28'),(39759,84866,'2002-04-28','9999-01-01'),(39760,52083,'1996-09-26','1997-09-26'),(39760,53449,'1997-09-26','1998-09-26'),(39760,57802,'1998-09-26','1999-09-26'),(39760,62011,'1999-09-26','2000-09-25'),(39760,61553,'2000-09-25','2001-09-25'),(39760,62550,'2001-09-25','9999-01-01'),(39761,40000,'1991-07-08','1992-07-07'),(39761,40475,'1992-07-07','1993-07-07'),(39761,42018,'1993-07-07','1994-07-07'),(39761,44650,'1994-07-07','1995-07-07'),(39761,44722,'1995-07-07','1996-07-06'),(39761,45726,'1996-07-06','1997-07-06'),(39761,46596,'1997-07-06','1998-07-06'),(39761,50581,'1998-07-06','1999-07-06'),(39761,53056,'1999-07-06','2000-07-05'),(39761,55533,'2000-07-05','2001-07-05'),(39761,59419,'2001-07-05','2002-07-05'),(39761,61194,'2002-07-05','9999-01-01'),(39762,58938,'1986-05-13','1987-05-13'),(39762,59975,'1987-05-13','1988-05-12'),(39762,63055,'1988-05-12','1989-05-12'),(39762,63148,'1989-05-12','1990-05-12'),(39762,65481,'1990-05-12','1991-05-12'),(39762,68773,'1991-05-12','1992-05-11'),(39762,70334,'1992-05-11','1993-05-11'),(39762,73871,'1993-05-11','1994-05-11'),(39762,77628,'1994-05-11','1995-05-11'),(39762,79181,'1995-05-11','1996-05-10'),(39762,80869,'1996-05-10','1997-05-10'),(39762,82256,'1997-05-10','1998-05-10'),(39762,85483,'1998-05-10','1999-05-10'),(39762,86436,'1999-05-10','2000-05-09'),(39762,87695,'2000-05-09','2001-05-09'),(39762,90377,'2001-05-09','2002-05-09'),(39762,92296,'2002-05-09','9999-01-01'),(39763,40000,'1988-07-25','1989-07-25'),(39763,43864,'1989-07-25','1990-07-25'),(39763,45138,'1990-07-25','1991-07-25'),(39763,46943,'1991-07-25','1992-07-24'),(39763,49350,'1992-07-24','1993-07-24'),(39763,52258,'1993-07-24','1994-07-24'),(39763,54942,'1994-07-24','1995-07-24'),(39763,58702,'1995-07-24','1996-07-23'),(39763,60925,'1996-07-23','1997-07-23'),(39763,63354,'1997-07-23','1998-07-23'),(39763,63349,'1998-07-23','1999-07-23'),(39763,65717,'1999-07-23','2000-07-22'),(39763,69272,'2000-07-22','2001-07-22'),(39763,69132,'2001-07-22','2002-07-22'),(39763,72245,'2002-07-22','9999-01-01'),(39764,45703,'1986-09-09','1987-09-09'),(39764,48572,'1987-09-09','1988-09-08'),(39764,51712,'1988-09-08','1989-09-08'),(39764,55596,'1989-09-08','1990-09-08'),(39764,56646,'1990-09-08','1991-09-08'),(39764,58877,'1991-09-08','1992-09-07'),(39764,61954,'1992-09-07','1993-09-07'),(39764,62622,'1993-09-07','1994-09-07'),(39764,66101,'1994-09-07','1995-09-07'),(39764,69754,'1995-09-07','1996-09-06'),(39764,72361,'1996-09-06','1997-09-06'),(39764,75124,'1997-09-06','1998-09-06'),(39764,78815,'1998-09-06','1999-09-06'),(39764,80218,'1999-09-06','2000-09-05'),(39764,83146,'2000-09-05','2001-09-05'),(39764,85566,'2001-09-05','9999-01-01'),(39765,64049,'1989-07-12','1990-07-12'),(39765,68229,'1990-07-12','1991-07-12'),(39765,71333,'1991-07-12','1992-07-11'),(39765,73112,'1992-07-11','1993-07-11'),(39765,75285,'1993-07-11','1993-12-05'),(39766,72494,'1996-04-12','1997-04-12'),(39766,76470,'1997-04-12','1998-04-12'),(39766,80526,'1998-04-12','1999-04-12'),(39766,82303,'1999-04-12','2000-04-11'),(39766,82890,'2000-04-11','2001-04-11'),(39766,82718,'2001-04-11','2002-04-11'),(39766,84681,'2002-04-11','9999-01-01'),(39767,62316,'1992-05-04','1993-05-04'),(39767,63850,'1993-05-04','1994-05-04'),(39767,63770,'1994-05-04','1995-05-04'),(39767,65275,'1995-05-04','1996-05-03'),(39767,66012,'1996-05-03','1997-05-03'),(39767,67154,'1997-05-03','1998-05-03'),(39767,67469,'1998-05-03','1999-05-03'),(39767,67325,'1999-05-03','2000-05-02'),(39767,70951,'2000-05-02','2001-05-02'),(39767,74873,'2001-05-02','2002-05-02'),(39767,76706,'2002-05-02','9999-01-01'),(39768,67745,'1997-11-21','1998-11-21'),(39768,67417,'1998-11-21','1999-11-21'),(39768,71441,'1999-11-21','2000-11-20'),(39768,75718,'2000-11-20','2001-11-20'),(39768,76989,'2001-11-20','9999-01-01'),(39769,40000,'1994-10-05','1995-10-05'),(39769,43115,'1995-10-05','1996-10-04'),(39769,44862,'1996-10-04','1997-10-04'),(39769,46892,'1997-10-04','1998-10-04'),(39769,47161,'1998-10-04','1999-10-04'),(39769,50369,'1999-10-04','2000-10-03'),(39769,53794,'2000-10-03','2001-10-03'),(39769,55737,'2001-10-03','9999-01-01'),(39770,41797,'1994-09-30','1995-09-30'),(39770,41412,'1995-09-30','1996-09-29'),(39770,42271,'1996-09-29','1997-09-29'),(39770,45227,'1997-09-29','1998-09-29'),(39770,48192,'1998-09-29','1999-09-29'),(39770,50229,'1999-09-29','2000-09-28'),(39770,53242,'2000-09-28','2001-09-28'),(39770,54832,'2001-09-28','9999-01-01'),(39771,41741,'1988-06-11','1989-06-11'),(39771,42081,'1989-06-11','1990-06-11'),(39771,44081,'1990-06-11','1991-06-11'),(39771,47827,'1991-06-11','1992-06-10'),(39771,50204,'1992-06-10','1993-06-10'),(39771,50114,'1993-06-10','1994-06-10'),(39771,51340,'1994-06-10','1995-06-10'),(39771,50913,'1995-06-10','1996-06-09'),(39771,51020,'1996-06-09','1997-06-09'),(39771,53858,'1997-06-09','1998-06-09'),(39771,56523,'1998-06-09','1999-06-09'),(39771,56317,'1999-06-09','2000-06-08'),(39771,57171,'2000-06-08','2001-06-08'),(39771,57640,'2001-06-08','2002-06-08'),(39771,61321,'2002-06-08','9999-01-01'),(39772,44116,'1987-04-17','1988-04-16'),(39772,46573,'1988-04-16','1989-04-16'),(39772,51036,'1989-04-16','1990-04-16'),(39772,54329,'1990-04-16','1991-04-16'),(39772,55368,'1991-04-16','1992-04-15'),(39772,56743,'1992-04-15','1993-04-15'),(39772,60828,'1993-04-15','1994-04-15'),(39772,60562,'1994-04-15','1995-04-15'),(39772,61681,'1995-04-15','1996-04-14'),(39772,61369,'1996-04-14','1997-04-14'),(39772,65315,'1997-04-14','1998-04-14'),(39772,65375,'1998-04-14','1999-04-14'),(39772,68800,'1999-04-14','2000-04-13'),(39772,69499,'2000-04-13','2001-04-13'),(39772,69559,'2001-04-13','2002-04-13'),(39772,72380,'2002-04-13','9999-01-01'),(39773,40000,'1989-08-17','1990-08-17'),(39773,44103,'1990-08-17','1991-08-17'),(39773,46085,'1991-08-17','1992-08-16'),(39773,49635,'1992-08-16','1993-08-16'),(39773,50662,'1993-08-16','1994-08-16'),(39773,54307,'1994-08-16','1995-08-16'),(39773,58699,'1995-08-16','1996-08-15'),(39773,61212,'1996-08-15','1997-08-15'),(39773,64006,'1997-08-15','1998-08-15'),(39773,68400,'1998-08-15','1999-08-15'),(39773,71543,'1999-08-15','2000-08-14'),(39773,72739,'2000-08-14','2001-08-14'),(39773,73971,'2001-08-14','9999-01-01'),(39774,48449,'1993-03-28','1994-03-28'),(39774,52220,'1994-03-28','1995-03-28'),(39774,56302,'1995-03-28','1996-03-27'),(39774,60588,'1996-03-27','1997-03-27'),(39774,61788,'1997-03-27','1998-03-27'),(39774,65174,'1998-03-27','1999-03-27'),(39774,69306,'1999-03-27','1999-07-23'),(39775,40000,'1990-03-09','1991-03-09'),(39775,39785,'1991-03-09','1992-03-08'),(39775,40718,'1992-03-08','1993-03-08'),(39775,42997,'1993-03-08','1994-03-08'),(39775,44136,'1994-03-08','1995-03-08'),(39775,44925,'1995-03-08','1996-03-07'),(39775,44601,'1996-03-07','1997-03-07'),(39775,44244,'1997-03-07','1998-03-07'),(39775,43809,'1998-03-07','1999-03-07'),(39775,43739,'1999-03-07','2000-03-06'),(39775,46918,'2000-03-06','2001-03-06'),(39775,50176,'2001-03-06','2002-03-06'),(39775,50124,'2002-03-06','9999-01-01'),(39776,40000,'1989-12-13','1990-12-13'),(39776,39993,'1990-12-13','1991-12-13'),(39776,42322,'1991-12-13','1992-12-12'),(39776,42071,'1992-12-12','1993-12-12'),(39776,43751,'1993-12-12','1994-12-12'),(39776,44120,'1994-12-12','1995-12-12'),(39776,45359,'1995-12-12','1996-12-11'),(39776,46894,'1996-12-11','1997-12-11'),(39776,47267,'1997-12-11','1998-12-11'),(39776,48882,'1998-12-11','1999-12-11'),(39776,48732,'1999-12-11','2000-12-10'),(39776,51708,'2000-12-10','2001-12-10'),(39776,54737,'2001-12-10','9999-01-01'),(39777,63208,'1997-02-19','1998-02-19'),(39777,67608,'1998-02-19','1999-02-19'),(39777,70053,'1999-02-19','2000-02-19'),(39777,69877,'2000-02-19','2001-02-18'),(39777,71186,'2001-02-18','2002-02-18'),(39777,75618,'2002-02-18','9999-01-01'),(39778,40000,'1987-07-05','1988-07-04'),(39778,42551,'1988-07-04','1989-07-04'),(39778,44063,'1989-07-04','1990-07-04'),(39778,44472,'1990-07-04','1991-07-04'),(39778,46349,'1991-07-04','1992-07-03'),(39778,47656,'1992-07-03','1993-07-03'),(39778,47922,'1993-07-03','1994-07-03'),(39778,51371,'1994-07-03','1995-07-03'),(39778,53262,'1995-07-03','1996-07-02'),(39778,54086,'1996-07-02','1997-07-02'),(39778,58301,'1997-07-02','1998-07-02'),(39778,62129,'1998-07-02','1999-07-02'),(39778,64673,'1999-07-02','2000-07-01'),(39778,65639,'2000-07-01','2001-07-01'),(39778,69609,'2001-07-01','2002-07-01'),(39778,70295,'2002-07-01','9999-01-01'),(39779,54642,'1986-02-26','1987-02-26'),(39779,57093,'1987-02-26','1988-02-26'),(39779,59772,'1988-02-26','1989-02-25'),(39779,62926,'1989-02-25','1990-02-25'),(39779,63419,'1990-02-25','1991-02-25'),(39779,66216,'1991-02-25','1992-02-25'),(39779,69536,'1992-02-25','1993-02-24'),(39779,72961,'1993-02-24','1994-02-24'),(39779,73727,'1994-02-24','1995-02-24'),(39779,76060,'1995-02-24','1996-02-24'),(39779,80409,'1996-02-24','1997-02-23'),(39779,83830,'1997-02-23','1998-02-23'),(39779,83940,'1998-02-23','1999-02-23'),(39779,88082,'1999-02-23','2000-02-23'),(39779,92501,'2000-02-23','2001-02-22'),(39779,96386,'2001-02-22','2002-02-22'),(39779,98492,'2002-02-22','9999-01-01'),(39780,60930,'1989-06-05','1990-06-05'),(39780,60510,'1990-06-05','1991-06-05'),(39780,61678,'1991-06-05','1992-06-04'),(39780,64615,'1992-06-04','1993-06-04'),(39780,68625,'1993-06-04','1994-06-04'),(39780,71549,'1994-06-04','1995-06-04'),(39780,74474,'1995-06-04','1996-06-03'),(39780,75581,'1996-06-03','1997-06-03'),(39780,75507,'1997-06-03','1998-06-03'),(39780,75149,'1998-06-03','1999-06-03'),(39780,77312,'1999-06-03','2000-06-02'),(39780,77574,'2000-06-02','2001-06-02'),(39780,79442,'2001-06-02','2002-06-02'),(39780,81553,'2002-06-02','9999-01-01'),(39781,43808,'1994-06-25','1995-06-25'),(39781,44573,'1995-06-25','1996-06-24'),(39781,48605,'1996-06-24','1997-06-24'),(39781,49672,'1997-06-24','1998-06-24'),(39781,53548,'1998-06-24','1999-06-24'),(39781,56627,'1999-06-24','2000-06-23'),(39781,56257,'2000-06-23','2001-06-23'),(39781,57302,'2001-06-23','2002-06-23'),(39781,59486,'2002-06-23','9999-01-01'),(39782,58324,'1986-10-29','1987-10-29'),(39782,59603,'1987-10-29','1988-10-28'),(39782,61903,'1988-10-28','1989-10-28'),(39782,65060,'1989-10-28','1990-10-28'),(39782,68721,'1990-10-28','1991-10-28'),(39782,72521,'1991-10-28','1992-10-27'),(39782,76225,'1992-10-27','1993-10-27'),(39782,76028,'1993-10-27','1994-10-27'),(39782,80479,'1994-10-27','1995-10-27'),(39782,81926,'1995-10-27','1996-10-26'),(39782,81613,'1996-10-26','1997-10-26'),(39782,81631,'1997-10-26','1998-10-26'),(39782,85674,'1998-10-26','1999-10-26'),(39782,88019,'1999-10-26','2000-02-24'),(39783,56982,'1995-02-23','1996-02-23'),(39783,57780,'1996-02-23','1997-02-22'),(39783,59712,'1997-02-22','1998-02-22'),(39783,61033,'1998-02-22','1999-02-22'),(39783,62072,'1999-02-22','2000-02-22'),(39783,62917,'2000-02-22','2001-02-21'),(39783,64368,'2001-02-21','2002-02-21'),(39783,66446,'2002-02-21','9999-01-01'),(39784,56339,'1986-11-04','1987-11-04'),(39784,60280,'1987-11-04','1988-11-03'),(39784,59813,'1988-11-03','1989-11-03'),(39784,61363,'1989-11-03','1990-11-03'),(39784,65694,'1990-11-03','1991-11-03'),(39784,68464,'1991-11-03','1992-11-02'),(39784,68408,'1992-11-02','1993-11-02'),(39784,70212,'1993-11-02','1994-11-02'),(39784,71535,'1994-11-02','1995-11-02'),(39784,71368,'1995-11-02','1996-11-01'),(39784,71557,'1996-11-01','1997-11-01'),(39784,74647,'1997-11-01','1998-11-01'),(39784,76652,'1998-11-01','1999-11-01'),(39784,80417,'1999-11-01','2000-10-31'),(39784,81517,'2000-10-31','2001-10-31'),(39784,84471,'2001-10-31','9999-01-01'),(39785,54394,'1995-08-12','1996-08-11'),(39785,54519,'1996-08-11','1997-08-11'),(39785,56342,'1997-08-11','1998-08-11'),(39785,59563,'1998-08-11','1999-08-11'),(39785,62322,'1999-08-11','2000-07-05'),(39786,57777,'1996-02-06','1997-02-05'),(39786,58591,'1997-02-05','1998-02-05'),(39786,58556,'1998-02-05','1999-02-05'),(39786,60227,'1999-02-05','2000-02-05'),(39786,63839,'2000-02-05','2001-02-04'),(39786,66491,'2001-02-04','2002-02-04'),(39786,66211,'2002-02-04','9999-01-01'),(39787,50904,'1990-10-09','1991-10-09'),(39787,52595,'1991-10-09','1992-10-08'),(39787,56571,'1992-10-08','1993-10-08'),(39787,60388,'1993-10-08','1994-10-08'),(39787,61640,'1994-10-08','1995-10-08'),(39787,62455,'1995-10-08','1996-10-07'),(39787,65545,'1996-10-07','1997-10-07'),(39787,68368,'1997-10-07','1998-10-07'),(39787,68552,'1998-10-07','1999-10-07'),(39787,69158,'1999-10-07','2000-10-06'),(39787,69711,'2000-10-06','2001-10-06'),(39787,72457,'2001-10-06','9999-01-01'),(39788,49409,'1996-01-20','1997-01-19'),(39788,50828,'1997-01-19','1998-01-19'),(39788,52742,'1998-01-19','1999-01-19'),(39788,56650,'1999-01-19','2000-01-19'),(39788,59239,'2000-01-19','2001-01-18'),(39788,60888,'2001-01-18','2002-01-18'),(39788,63265,'2002-01-18','9999-01-01'),(39789,46112,'1994-08-14','1995-08-14'),(39789,48773,'1995-08-14','1996-08-13'),(39789,49410,'1996-08-13','1997-08-13'),(39789,52701,'1997-08-13','1998-08-13'),(39789,56408,'1998-08-13','1999-08-13'),(39789,60335,'1999-08-13','2000-08-12'),(39789,62551,'2000-08-12','2001-08-12'),(39789,63834,'2001-08-12','9999-01-01'),(39790,70403,'1985-08-29','1986-08-29'),(39790,74326,'1986-08-29','1987-08-29'),(39790,76156,'1987-08-29','1988-08-28'),(39790,79416,'1988-08-28','1989-08-28'),(39790,80002,'1989-08-28','1990-08-28'),(39790,81284,'1990-08-28','1991-08-28'),(39790,81132,'1991-08-28','1992-08-27'),(39790,82641,'1992-08-27','1993-08-27'),(39790,83854,'1993-08-27','1994-08-27'),(39790,85982,'1994-08-27','1995-08-27'),(39790,88490,'1995-08-27','1996-08-26'),(39790,92414,'1996-08-26','1997-08-26'),(39790,96769,'1997-08-26','1998-08-26'),(39790,101021,'1998-08-26','1999-08-26'),(39790,101294,'1999-08-26','2000-08-25'),(39790,103446,'2000-08-25','2001-08-25'),(39790,105891,'2001-08-25','9999-01-01'),(39791,77532,'1993-10-18','1994-07-20'),(39792,41951,'1994-01-28','1995-01-28'),(39792,42603,'1995-01-28','1996-01-28'),(39792,46553,'1996-01-28','1997-01-27'),(39792,49009,'1997-01-27','1998-01-27'),(39792,52079,'1998-01-27','1999-01-27'),(39792,52843,'1999-01-27','2000-01-27'),(39792,55530,'2000-01-27','2001-01-26'),(39792,58108,'2001-01-26','2002-01-26'),(39792,59319,'2002-01-26','9999-01-01'),(39793,44090,'1991-01-16','1992-01-16'),(39793,46431,'1992-01-16','1993-01-15'),(39793,48897,'1993-01-15','1994-01-15'),(39793,49289,'1994-01-15','1995-01-15'),(39793,50994,'1995-01-15','1996-01-15'),(39793,53167,'1996-01-15','1997-01-14'),(39793,53188,'1997-01-14','1998-01-14'),(39793,56256,'1998-01-14','1999-01-14'),(39793,59931,'1999-01-14','2000-01-14'),(39793,62638,'2000-01-14','2001-01-13'),(39793,62907,'2001-01-13','2002-01-13'),(39793,63608,'2002-01-13','9999-01-01'),(39794,65087,'1996-04-14','1997-04-14'),(39794,66473,'1997-04-14','1998-04-14'),(39794,65990,'1998-04-14','1999-04-14'),(39794,69673,'1999-04-14','2000-04-13'),(39794,69653,'2000-04-13','2001-04-13'),(39794,70880,'2001-04-13','2002-04-13'),(39794,72105,'2002-04-13','9999-01-01'),(39795,60836,'1990-04-01','1991-04-01'),(39795,64319,'1991-04-01','1992-03-31'),(39795,65892,'1992-03-31','1993-03-31'),(39795,68326,'1993-03-31','1994-03-31'),(39795,72471,'1994-03-31','1995-03-31'),(39795,73690,'1995-03-31','1996-03-30'),(39795,77990,'1996-03-30','1997-03-30'),(39795,77801,'1997-03-30','1998-03-30'),(39795,81252,'1998-03-30','1999-03-30'),(39795,84295,'1999-03-30','2000-03-29'),(39795,84381,'2000-03-29','2001-03-29'),(39795,84282,'2001-03-29','2002-03-29'),(39795,85391,'2002-03-29','9999-01-01'),(39796,45748,'1993-12-09','1994-12-09'),(39796,48719,'1994-12-09','1995-12-09'),(39796,49649,'1995-12-09','1996-12-08'),(39796,52645,'1996-12-08','1997-12-08'),(39796,55807,'1997-12-08','1998-12-08'),(39796,59334,'1998-12-08','1999-12-08'),(39796,62124,'1999-12-08','2000-12-07'),(39796,64044,'2000-12-07','2001-12-07'),(39796,64244,'2001-12-07','9999-01-01'),(39797,66998,'1997-09-20','1998-09-20'),(39797,70396,'1998-09-20','1999-09-20'),(39797,71801,'1999-09-20','2000-09-19'),(39797,71542,'2000-09-19','2001-09-19'),(39797,71591,'2001-09-19','2002-04-25'),(39798,57370,'1989-02-10','1990-02-10'),(39798,58563,'1990-02-10','1991-02-10'),(39798,60089,'1991-02-10','1992-02-10'),(39798,62530,'1992-02-10','1993-02-09'),(39798,63245,'1993-02-09','1994-02-09'),(39798,67191,'1994-02-09','1995-02-09'),(39798,71134,'1995-02-09','1996-02-09'),(39798,75215,'1996-02-09','1997-02-08'),(39798,74881,'1997-02-08','1998-02-08'),(39798,78601,'1998-02-08','1999-02-08'),(39798,82609,'1999-02-08','2000-02-08'),(39798,83827,'2000-02-08','2001-02-07'),(39798,86172,'2001-02-07','2002-02-07'),(39798,86786,'2002-02-07','9999-01-01'),(39799,40000,'1996-01-19','1997-01-18'),(39799,41019,'1997-01-18','1998-01-18'),(39799,41175,'1998-01-18','1999-01-18'),(39799,44824,'1999-01-18','2000-01-18'),(39799,45265,'2000-01-18','2001-01-17'),(39799,45264,'2001-01-17','2002-01-17'),(39799,45346,'2002-01-17','9999-01-01'),(39800,60018,'1991-08-25','1992-08-24'),(39800,60791,'1992-08-24','1993-08-24'),(39800,61404,'1993-08-24','1994-08-24'),(39800,62290,'1994-08-24','1995-08-24'),(39800,64630,'1995-08-24','1996-08-23'),(39800,69050,'1996-08-23','1997-08-23'),(39800,72136,'1997-08-23','1998-08-23'),(39800,72228,'1998-08-23','1999-08-23'),(39800,73105,'1999-08-23','2000-08-22'),(39800,75982,'2000-08-22','2001-08-22'),(39800,79730,'2001-08-22','9999-01-01'),(39801,50033,'1991-06-29','1992-06-28'),(39801,50748,'1992-06-28','1993-06-28'),(39801,52112,'1993-06-28','1994-06-28'),(39801,52006,'1994-06-28','1995-06-28'),(39801,55299,'1995-06-28','1996-06-27'),(39801,55738,'1996-06-27','1997-06-27'),(39801,57350,'1997-06-27','1998-06-27'),(39801,59951,'1998-06-27','1999-06-27'),(39801,60397,'1999-06-27','2000-06-26'),(39801,60682,'2000-06-26','2001-06-26'),(39801,64388,'2001-06-26','2002-06-26'),(39801,64280,'2002-06-26','9999-01-01'),(39802,40000,'1990-09-15','1990-11-01'),(39803,59866,'1989-04-18','1990-04-18'),(39803,64281,'1990-04-18','1991-04-18'),(39803,67230,'1991-04-18','1992-04-17'),(39803,70904,'1992-04-17','1993-04-17'),(39803,70823,'1993-04-17','1994-04-17'),(39803,70359,'1994-04-17','1995-04-17'),(39803,71753,'1995-04-17','1996-04-16'),(39803,74402,'1996-04-16','1997-04-16'),(39803,76677,'1997-04-16','1998-04-16'),(39803,78078,'1998-04-16','1999-04-16'),(39803,79842,'1999-04-16','2000-04-15'),(39803,84017,'2000-04-15','2001-04-15'),(39803,85475,'2001-04-15','2002-04-15'),(39803,85694,'2002-04-15','9999-01-01'),(39804,53016,'1994-09-22','1995-09-22'),(39804,57431,'1995-09-22','1996-09-21'),(39804,58187,'1996-09-21','1997-09-21'),(39804,61219,'1997-09-21','1998-09-21'),(39804,64959,'1998-09-21','1999-09-21'),(39804,68033,'1999-09-21','2000-09-20'),(39804,71814,'2000-09-20','2001-09-20'),(39804,74469,'2001-09-20','9999-01-01'),(39805,84953,'1996-11-14','1997-11-14'),(39805,88787,'1997-11-14','1998-11-14'),(39805,88476,'1998-11-14','1999-11-14'),(39805,88163,'1999-11-14','2000-11-13'),(39805,88962,'2000-11-13','2001-11-13'),(39805,91744,'2001-11-13','9999-01-01'),(39806,80871,'1993-05-27','1994-05-27'),(39806,82424,'1994-05-27','1995-05-27'),(39806,84006,'1995-05-27','1996-05-26'),(39806,86586,'1996-05-26','1997-05-26'),(39806,88924,'1997-05-26','1998-05-26'),(39806,91574,'1998-05-26','1999-05-26'),(39806,91164,'1999-05-26','2000-05-25'),(39806,93722,'2000-05-25','2001-05-25'),(39806,94640,'2001-05-25','2002-05-25'),(39806,97627,'2002-05-25','9999-01-01'),(39807,44196,'1999-04-23','2000-04-22'),(39807,44053,'2000-04-22','2001-04-22'),(39807,47818,'2001-04-22','2002-04-22'),(39807,49450,'2002-04-22','9999-01-01'),(39808,40000,'1987-03-30','1988-03-29'),(39808,42893,'1988-03-29','1989-03-29'),(39808,44399,'1989-03-29','1989-07-22'),(39809,44196,'1992-10-10','1993-10-10'),(39809,47701,'1993-10-10','1994-10-10'),(39809,49103,'1994-10-10','1995-10-10'),(39809,52974,'1995-10-10','1996-10-09'),(39809,55778,'1996-10-09','1997-10-09'),(39809,56438,'1997-10-09','1998-10-09'),(39809,60584,'1998-10-09','1999-10-09'),(39809,64170,'1999-10-09','2000-10-08'),(39809,66673,'2000-10-08','2001-10-08'),(39809,66990,'2001-10-08','9999-01-01'),(39810,52122,'1999-08-02','2000-08-01'),(39810,55964,'2000-08-01','2001-08-01'),(39810,56023,'2001-08-01','2002-08-01'),(39810,55588,'2002-08-01','9999-01-01'),(39811,60690,'1992-05-04','1993-05-04'),(39811,62273,'1993-05-04','1994-05-04'),(39811,63569,'1994-05-04','1995-05-04'),(39811,67474,'1995-05-04','1996-05-03'),(39811,71973,'1996-05-03','1997-05-03'),(39811,75282,'1997-05-03','1998-05-03'),(39811,76899,'1998-05-03','1999-05-03'),(39811,79628,'1999-05-03','2000-05-02'),(39811,82769,'2000-05-02','2001-05-02'),(39811,83053,'2001-05-02','2002-05-02'),(39811,85790,'2002-05-02','9999-01-01'),(39812,42858,'1994-09-18','1995-09-18'),(39812,46292,'1995-09-18','1996-09-17'),(39812,50260,'1996-09-17','1997-09-17'),(39812,54489,'1997-09-17','1998-09-17'),(39812,58238,'1998-09-17','1999-09-17'),(39812,59482,'1999-09-17','2000-09-16'),(39812,62494,'2000-09-16','2001-09-16'),(39812,66948,'2001-09-16','9999-01-01'),(39813,40000,'1992-07-13','1993-07-13'),(39813,40548,'1993-07-13','1994-07-13'),(39813,44236,'1994-07-13','1995-07-13'),(39813,45231,'1995-07-13','1996-07-12'),(39813,47901,'1996-07-12','1997-07-12'),(39813,47888,'1997-07-12','1998-07-12'),(39813,51586,'1998-07-12','1999-07-12'),(39813,52147,'1999-07-12','2000-07-11'),(39813,51988,'2000-07-11','2001-07-11'),(39813,54723,'2001-07-11','2002-07-11'),(39813,57908,'2002-07-11','9999-01-01'),(39814,62192,'1991-01-04','1992-01-04'),(39814,64594,'1992-01-04','1993-01-03'),(39814,64918,'1993-01-03','1994-01-03'),(39814,69066,'1994-01-03','1995-01-03'),(39814,71259,'1995-01-03','1996-01-03'),(39814,73878,'1996-01-03','1997-01-02'),(39814,73669,'1997-01-02','1998-01-02'),(39814,75369,'1998-01-02','1999-01-02'),(39814,79132,'1999-01-02','2000-01-02'),(39814,78997,'2000-01-02','2001-01-01'),(39814,82601,'2001-01-01','2002-01-01'),(39814,84547,'2002-01-01','9999-01-01'),(39815,52945,'1997-01-17','1997-11-27'),(39816,55307,'1987-07-23','1988-07-22'),(39816,56470,'1988-07-22','1989-07-22'),(39816,56193,'1989-07-22','1990-07-22'),(39816,57556,'1990-07-22','1990-08-05'),(39817,40000,'1992-09-05','1993-09-05'),(39817,39582,'1993-09-05','1994-09-05'),(39817,41618,'1994-09-05','1995-09-05'),(39817,41879,'1995-09-05','1996-09-04'),(39817,43215,'1996-09-04','1997-09-04'),(39817,44084,'1997-09-04','1998-09-04'),(39817,47358,'1998-09-04','1999-09-04'),(39817,49274,'1999-09-04','2000-09-03'),(39817,49625,'2000-09-03','2001-09-03'),(39817,53226,'2001-09-03','9999-01-01'),(39818,42362,'1995-11-19','1996-11-18'),(39818,43565,'1996-11-18','1997-11-18'),(39818,45260,'1997-11-18','1998-11-18'),(39818,45780,'1998-11-18','1999-11-18'),(39818,46619,'1999-11-18','2000-11-17'),(39818,50343,'2000-11-17','2001-11-17'),(39818,51512,'2001-11-17','9999-01-01'),(39819,50496,'1988-11-16','1989-11-16'),(39819,54345,'1989-11-16','1990-11-16'),(39819,55146,'1990-11-16','1991-11-16'),(39819,54742,'1991-11-16','1992-11-15'),(39819,54644,'1992-11-15','1993-11-15'),(39819,59054,'1993-11-15','1994-11-15'),(39819,59762,'1994-11-15','1995-11-15'),(39819,59738,'1995-11-15','1996-11-14'),(39819,60499,'1996-11-14','1997-11-14'),(39819,60711,'1997-11-14','1998-11-14'),(39819,63558,'1998-11-14','1999-11-14'),(39819,67226,'1999-11-14','2000-11-13'),(39819,68226,'2000-11-13','2001-11-13'),(39819,71612,'2001-11-13','9999-01-01'),(39820,59212,'1988-02-14','1989-02-13'),(39820,61033,'1989-02-13','1990-02-13'),(39820,61268,'1990-02-13','1991-02-13'),(39820,64462,'1991-02-13','1992-02-13'),(39820,66990,'1992-02-13','1993-02-12'),(39820,69743,'1993-02-12','1994-02-12'),(39820,74094,'1994-02-12','1995-02-12'),(39820,76870,'1995-02-12','1996-02-12'),(39820,77236,'1996-02-12','1997-02-11'),(39820,78440,'1997-02-11','1998-02-11'),(39820,78656,'1998-02-11','1999-02-11'),(39820,83139,'1999-02-11','2000-02-11'),(39820,86100,'2000-02-11','2001-02-10'),(39820,87809,'2001-02-10','2002-02-10'),(39820,89742,'2002-02-10','9999-01-01'),(39821,53469,'1991-07-14','1992-07-13'),(39821,56463,'1992-07-13','1993-07-13'),(39821,60201,'1993-07-13','1994-07-13'),(39821,63319,'1994-07-13','1995-07-13'),(39821,67318,'1995-07-13','1996-07-12'),(39821,71211,'1996-07-12','1997-07-12'),(39821,72797,'1997-07-12','1998-07-12'),(39821,73174,'1998-07-12','1999-07-12'),(39821,74085,'1999-07-12','2000-07-11'),(39821,78486,'2000-07-11','2001-07-11'),(39821,80548,'2001-07-11','2002-07-11'),(39821,84562,'2002-07-11','9999-01-01'),(39822,40000,'1986-07-12','1987-07-12'),(39822,41035,'1987-07-12','1988-07-11'),(39822,45495,'1988-07-11','1989-07-11'),(39822,45071,'1989-07-11','1990-07-11'),(39822,45389,'1990-07-11','1991-07-11'),(39822,47855,'1991-07-11','1992-07-10'),(39822,50261,'1992-07-10','1993-07-10'),(39822,51273,'1993-07-10','1994-07-10'),(39822,53427,'1994-07-10','1995-07-10'),(39822,56021,'1995-07-10','1996-07-09'),(39822,56904,'1996-07-09','1997-07-09'),(39822,59753,'1997-07-09','1998-07-09'),(39822,62182,'1998-07-09','1999-07-09'),(39822,65699,'1999-07-09','2000-07-08'),(39822,68342,'2000-07-08','2001-07-08'),(39822,72666,'2001-07-08','2002-07-08'),(39822,77079,'2002-07-08','9999-01-01'),(39823,40000,'1986-03-22','1987-03-22'),(39823,42195,'1987-03-22','1988-03-21'),(39823,44803,'1988-03-21','1989-03-21'),(39823,48343,'1989-03-21','1990-03-21'),(39823,48910,'1990-03-21','1991-03-21'),(39823,51408,'1991-03-21','1992-03-20'),(39823,53259,'1992-03-20','1993-03-20'),(39823,54966,'1993-03-20','1994-03-20'),(39823,59006,'1994-03-20','1995-03-20'),(39823,59862,'1995-03-20','1996-03-19'),(39823,61062,'1996-03-19','1997-03-19'),(39823,63985,'1997-03-19','1998-03-19'),(39823,63683,'1998-03-19','1999-03-19'),(39823,66998,'1999-03-19','2000-03-18'),(39823,68804,'2000-03-18','2001-03-18'),(39823,71778,'2001-03-18','2002-03-18'),(39823,76175,'2002-03-18','9999-01-01'),(39824,71370,'1994-04-30','1995-04-30'),(39824,75530,'1995-04-30','1996-04-29'),(39824,77843,'1996-04-29','1997-04-29'),(39824,78475,'1997-04-29','1998-04-29'),(39824,82751,'1998-04-29','1999-04-29'),(39824,82881,'1999-04-29','2000-04-28'),(39824,85129,'2000-04-28','2001-04-28'),(39824,89015,'2001-04-28','2002-04-28'),(39824,88943,'2002-04-28','9999-01-01'),(39825,40000,'1994-01-07','1995-01-07'),(39825,44497,'1995-01-07','1996-01-07'),(39825,48370,'1996-01-07','1997-01-06'),(39825,49664,'1997-01-06','1998-01-06'),(39825,53375,'1998-01-06','1999-01-06'),(39825,55290,'1999-01-06','2000-01-06'),(39825,55297,'2000-01-06','2000-06-28'),(39826,53258,'1989-11-06','1990-11-06'),(39826,53683,'1990-11-06','1991-11-06'),(39826,55591,'1991-11-06','1992-11-05'),(39826,58573,'1992-11-05','1993-11-05'),(39826,61843,'1993-11-05','1994-11-05'),(39826,62796,'1994-11-05','1995-11-05'),(39826,65868,'1995-11-05','1996-11-04'),(39826,67821,'1996-11-04','1997-11-04'),(39826,70616,'1997-11-04','1998-11-04'),(39826,70126,'1998-11-04','1999-11-04'),(39826,72844,'1999-11-04','2000-11-03'),(39826,74721,'2000-11-03','2001-11-03'),(39826,77393,'2001-11-03','9999-01-01'),(39827,60423,'1987-05-16','1988-05-15'),(39827,62299,'1988-05-15','1989-05-15'),(39827,65738,'1989-05-15','1990-05-15'),(39827,69438,'1990-05-15','1991-05-15'),(39827,71800,'1991-05-15','1992-05-14'),(39827,72172,'1992-05-14','1993-05-14'),(39827,75839,'1993-05-14','1994-05-14'),(39827,75413,'1994-05-14','1995-05-14'),(39827,78180,'1995-05-14','1996-05-13'),(39827,78815,'1996-05-13','1997-05-13'),(39827,81338,'1997-05-13','1998-05-13'),(39827,82028,'1998-05-13','1999-05-13'),(39827,85012,'1999-05-13','2000-05-12'),(39827,87107,'2000-05-12','2001-05-12'),(39827,89756,'2001-05-12','2002-05-12'),(39827,91164,'2002-05-12','9999-01-01'),(39828,40000,'1992-03-20','1993-03-20'),(39828,41536,'1993-03-20','1994-03-20'),(39828,42065,'1994-03-20','1995-03-20'),(39828,44540,'1995-03-20','1996-03-19'),(39828,48957,'1996-03-19','1997-03-19'),(39828,51430,'1997-03-19','1998-03-19'),(39828,55479,'1998-03-19','1999-03-19'),(39828,59603,'1999-03-19','2000-03-18'),(39828,60490,'2000-03-18','2001-03-18'),(39828,61368,'2001-03-18','2002-03-18'),(39828,62143,'2002-03-18','9999-01-01'),(39829,40000,'1985-03-03','1986-03-03'),(39829,43003,'1986-03-03','1987-03-03'),(39829,43355,'1987-03-03','1988-03-02'),(39829,47537,'1988-03-02','1989-03-02'),(39829,49745,'1989-03-02','1990-03-02'),(39829,49977,'1990-03-02','1991-03-02'),(39829,52092,'1991-03-02','1992-03-01'),(39829,52260,'1992-03-01','1993-03-01'),(39829,53280,'1993-03-01','1994-03-01'),(39829,57492,'1994-03-01','1995-03-01'),(39829,61029,'1995-03-01','1996-02-29'),(39829,60738,'1996-02-29','1997-02-28'),(39829,61324,'1997-02-28','1998-02-28'),(39829,64341,'1998-02-28','1999-02-28'),(39829,64809,'1999-02-28','2000-02-28'),(39829,66901,'2000-02-28','2001-02-27'),(39829,67972,'2001-02-27','2002-02-27'),(39829,67770,'2002-02-27','9999-01-01'),(39830,93665,'1995-11-21','1996-11-20'),(39830,95086,'1996-11-20','1997-11-20'),(39830,98333,'1997-11-20','1998-11-20'),(39830,101628,'1998-11-20','1999-11-20'),(39830,105690,'1999-11-20','2000-11-19'),(39830,105520,'2000-11-19','2001-11-19'),(39830,107839,'2001-11-19','9999-01-01'),(39831,43589,'1991-05-21','1992-05-20'),(39831,45543,'1992-05-20','1993-05-20'),(39831,48043,'1993-05-20','1994-05-20'),(39831,50920,'1994-05-20','1995-05-20'),(39831,50717,'1995-05-20','1996-05-19'),(39831,54653,'1996-05-19','1997-05-19'),(39831,58698,'1997-05-19','1998-05-19'),(39831,59621,'1998-05-19','1999-05-19'),(39831,60488,'1999-05-19','2000-05-18'),(39831,61143,'2000-05-18','2001-05-18'),(39831,61090,'2001-05-18','2002-05-18'),(39831,64640,'2002-05-18','9999-01-01'),(39832,74227,'1985-05-24','1986-05-24'),(39832,74930,'1986-05-24','1987-05-24'),(39832,75270,'1987-05-24','1988-05-23'),(39832,76248,'1988-05-23','1989-05-23'),(39832,77796,'1989-05-23','1990-05-23'),(39832,82027,'1990-05-23','1991-05-23'),(39832,84183,'1991-05-23','1992-05-22'),(39832,84482,'1992-05-22','1993-05-22'),(39832,88484,'1993-05-22','1994-05-22'),(39832,89689,'1994-05-22','1995-05-22'),(39832,93571,'1995-05-22','1996-05-21'),(39832,95731,'1996-05-21','1997-05-21'),(39832,96506,'1997-05-21','1998-05-21'),(39832,100110,'1998-05-21','1999-05-21'),(39832,103757,'1999-05-21','2000-05-20'),(39832,107084,'2000-05-20','2001-05-20'),(39832,110364,'2001-05-20','2002-05-20'),(39832,111335,'2002-05-20','9999-01-01'),(39833,46729,'1985-06-11','1986-06-11'),(39833,50582,'1986-06-11','1987-06-11'),(39833,51685,'1987-06-11','1988-06-10'),(39833,52087,'1988-06-10','1989-06-10'),(39833,52863,'1989-06-10','1990-06-10'),(39833,54868,'1990-06-10','1991-06-10'),(39833,58688,'1991-06-10','1992-06-09'),(39833,60572,'1992-06-09','1993-06-09'),(39833,60402,'1993-06-09','1994-06-09'),(39833,64043,'1994-06-09','1995-06-09'),(39833,66007,'1995-06-09','1996-06-08'),(39833,69213,'1996-06-08','1997-06-08'),(39833,68765,'1997-06-08','1998-06-08'),(39833,70678,'1998-06-08','1998-12-09'),(39834,68699,'1991-10-22','1992-10-21'),(39834,69170,'1992-10-21','1993-10-21'),(39834,73443,'1993-10-21','1994-10-21'),(39834,75579,'1994-10-21','1995-10-21'),(39834,77274,'1995-10-21','1996-10-20'),(39834,77510,'1996-10-20','1997-10-20'),(39834,81318,'1997-10-20','1998-10-20'),(39834,83069,'1998-10-20','1999-10-20'),(39834,86306,'1999-10-20','2000-10-19'),(39834,85949,'2000-10-19','2001-10-19'),(39834,88295,'2001-10-19','9999-01-01'),(39835,40000,'1997-07-16','1998-07-16'),(39835,44490,'1998-07-16','1999-07-16'),(39835,46019,'1999-07-16','2000-07-15'),(39835,45748,'2000-07-15','2001-07-15'),(39835,49951,'2001-07-15','2002-07-15'),(39835,53090,'2002-07-15','9999-01-01'),(39836,64310,'1986-07-31','1987-07-31'),(39836,66828,'1987-07-31','1988-07-30'),(39836,66456,'1988-07-30','1989-07-30'),(39836,69038,'1989-07-30','1990-07-30'),(39836,71815,'1990-07-30','1991-07-30'),(39836,73047,'1991-07-30','1992-07-29'),(39836,75156,'1992-07-29','1993-07-29'),(39836,77392,'1993-07-29','1994-07-29'),(39836,78255,'1994-07-29','1995-07-29'),(39836,77948,'1995-07-29','1996-07-28'),(39836,80290,'1996-07-28','1997-07-28'),(39836,81048,'1997-07-28','1998-07-28'),(39836,81757,'1998-07-28','1999-07-28'),(39836,85988,'1999-07-28','2000-07-27'),(39836,87504,'2000-07-27','2001-07-27'),(39836,90104,'2001-07-27','2002-07-27'),(39836,90328,'2002-07-27','9999-01-01'),(39837,59726,'1987-03-04','1988-03-03'),(39837,62131,'1988-03-03','1989-03-03'),(39837,62688,'1989-03-03','1990-03-03'),(39837,67104,'1990-03-03','1991-03-03'),(39837,70451,'1991-03-03','1992-03-02'),(39837,74770,'1992-03-02','1993-03-02'),(39837,77783,'1993-03-02','1994-03-02'),(39837,78921,'1994-03-02','1995-03-02'),(39837,78800,'1995-03-02','1996-03-01'),(39837,80332,'1996-03-01','1997-03-01'),(39837,80416,'1997-03-01','1998-03-01'),(39837,79934,'1998-03-01','1999-03-01'),(39837,80241,'1999-03-01','2000-02-29'),(39837,84373,'2000-02-29','2001-02-28'),(39837,84295,'2001-02-28','2002-02-28'),(39837,83802,'2002-02-28','9999-01-01'),(39838,40000,'1999-08-02','2000-08-01'),(39838,40780,'2000-08-01','2001-08-01'),(39838,43546,'2001-08-01','2002-08-01'),(39838,46109,'2002-08-01','9999-01-01'),(39839,77376,'1992-04-16','1993-04-16'),(39839,81320,'1993-04-16','1994-04-16'),(39839,80917,'1994-04-16','1995-04-16'),(39839,83542,'1995-04-16','1996-04-15'),(39839,84819,'1996-04-15','1997-04-15'),(39839,88329,'1997-04-15','1998-04-15'),(39839,88793,'1998-04-15','1999-04-15'),(39839,89192,'1999-04-15','2000-04-14'),(39839,89910,'2000-04-14','2001-04-14'),(39839,91702,'2001-04-14','2002-04-14'),(39839,95999,'2002-04-14','9999-01-01'),(39840,40000,'1994-11-17','1995-11-17'),(39840,43241,'1995-11-17','1996-11-16'),(39840,45177,'1996-11-16','1997-11-16'),(39840,44812,'1997-11-16','1998-11-16'),(39840,45311,'1998-11-16','1999-11-16'),(39840,45938,'1999-11-16','2000-11-15'),(39840,50208,'2000-11-15','2001-11-15'),(39840,53819,'2001-11-15','9999-01-01'),(39841,40000,'1997-09-14','1998-09-14'),(39841,40553,'1998-09-14','1999-09-14'),(39841,41332,'1999-09-14','2000-09-13'),(39841,45454,'2000-09-13','2001-09-13'),(39841,46063,'2001-09-13','9999-01-01'),(39842,40000,'1990-08-27','1991-08-27'),(39842,41183,'1991-08-27','1992-02-06'),(39843,58022,'1999-08-28','2000-08-27'),(39843,61067,'2000-08-27','2001-08-27'),(39843,61924,'2001-08-27','2001-10-14'),(39844,50365,'1987-06-05','1988-06-04'),(39844,54398,'1988-06-04','1989-06-04'),(39844,55965,'1989-06-04','1990-06-04'),(39844,57165,'1990-06-04','1991-06-04'),(39844,57564,'1991-06-04','1992-06-03'),(39844,59586,'1992-06-03','1993-06-03'),(39844,63413,'1993-06-03','1994-06-03'),(39844,63550,'1994-06-03','1995-06-03'),(39844,66185,'1995-06-03','1996-06-02'),(39844,70651,'1996-06-02','1997-02-15'),(39845,46791,'1991-02-05','1992-02-05'),(39845,50344,'1992-02-05','1993-02-04'),(39845,50197,'1993-02-04','1994-02-04'),(39845,54566,'1994-02-04','1995-02-04'),(39845,57874,'1995-02-04','1996-02-04'),(39845,60061,'1996-02-04','1997-02-03'),(39845,60978,'1997-02-03','1998-02-03'),(39845,61424,'1998-02-03','1999-02-03'),(39845,61182,'1999-02-03','2000-02-03'),(39845,62062,'2000-02-03','2001-02-02'),(39845,61927,'2001-02-02','2002-02-02'),(39845,63519,'2002-02-02','9999-01-01'),(39846,90781,'1989-04-08','1990-04-08'),(39846,93428,'1990-04-08','1991-04-08'),(39846,94344,'1991-04-08','1992-04-07'),(39846,95411,'1992-04-07','1993-04-07'),(39846,99104,'1993-04-07','1994-04-07'),(39846,103136,'1994-04-07','1995-04-07'),(39846,106957,'1995-04-07','1996-04-05'),(39846,110635,'1996-04-05','1997-04-05'),(39846,110151,'1997-04-05','1998-04-06'),(39846,111742,'1998-04-06','1999-04-06'),(39846,111809,'1999-04-06','2000-04-05'),(39846,114995,'2000-04-05','2001-04-05'),(39846,115316,'2001-04-05','2002-04-04'),(39846,117418,'2002-04-04','9999-01-01'),(39847,59061,'1990-06-22','1991-06-22'),(39847,62725,'1991-06-22','1992-06-21'),(39847,64702,'1992-06-21','1993-06-21'),(39847,66126,'1993-06-21','1994-06-21'),(39847,67567,'1994-06-21','1995-06-21'),(39847,68585,'1995-06-21','1996-06-20'),(39847,70601,'1996-06-20','1997-06-20'),(39847,73149,'1997-06-20','1998-06-20'),(39847,77312,'1998-06-20','1999-06-20'),(39847,78410,'1999-06-20','2000-06-19'),(39847,78901,'2000-06-19','2001-06-19'),(39847,79575,'2001-06-19','2002-06-19'),(39847,79284,'2002-06-19','9999-01-01'),(39848,41775,'1990-05-03','1991-05-03'),(39848,42166,'1991-05-03','1992-05-02'),(39848,42919,'1992-05-02','1993-05-02'),(39848,43164,'1993-05-02','1994-05-02'),(39848,45809,'1994-05-02','1995-05-02'),(39848,45917,'1995-05-02','1996-05-01'),(39848,47329,'1996-05-01','1997-05-01'),(39848,50074,'1997-05-01','1998-05-01'),(39848,51265,'1998-05-01','1999-05-01'),(39848,51051,'1999-05-01','2000-04-30'),(39848,51869,'2000-04-30','2001-04-30'),(39848,51966,'2001-04-30','2002-04-30'),(39848,53422,'2002-04-30','9999-01-01'),(39849,40000,'1991-10-17','1992-10-16'),(39849,40826,'1992-10-16','1993-10-16'),(39849,43239,'1993-10-16','1994-10-16'),(39849,47109,'1994-10-16','1995-10-16'),(39849,51571,'1995-10-16','1996-10-15'),(39849,51990,'1996-10-15','1997-10-15'),(39849,55680,'1997-10-15','1998-10-15'),(39849,55633,'1998-10-15','1999-10-15'),(39849,59631,'1999-10-15','2000-10-14'),(39849,60681,'2000-10-14','2001-10-14'),(39849,63195,'2001-10-14','9999-01-01'),(39850,40000,'1999-05-11','2000-05-10'),(39850,41261,'2000-05-10','2001-05-10'),(39850,42102,'2001-05-10','2002-05-10'),(39850,45114,'2002-05-10','9999-01-01'),(39851,40000,'1988-03-21','1989-03-21'),(39851,39664,'1989-03-21','1990-03-21'),(39851,43664,'1990-03-21','1991-03-21'),(39851,46316,'1991-03-21','1992-03-20'),(39851,48696,'1992-03-20','1993-03-20'),(39851,48960,'1993-03-20','1994-03-20'),(39851,50172,'1994-03-20','1995-03-20'),(39851,54305,'1995-03-20','1996-03-19'),(39851,58786,'1996-03-19','1996-12-30'),(39852,78900,'1986-09-10','1987-09-10'),(39852,78560,'1987-09-10','1988-09-09'),(39852,79223,'1988-09-09','1989-09-09'),(39852,82887,'1989-09-09','1990-09-09'),(39852,86071,'1990-09-09','1991-09-09'),(39852,87078,'1991-09-09','1992-09-08'),(39852,89653,'1992-09-08','1993-09-08'),(39852,90340,'1993-09-08','1994-09-08'),(39852,94630,'1994-09-08','1995-09-08'),(39852,97059,'1995-09-08','1996-09-07'),(39852,98432,'1996-09-07','1997-09-07'),(39852,101009,'1997-09-07','1998-09-07'),(39852,102861,'1998-09-07','1999-09-07'),(39852,104057,'1999-09-07','2000-09-06'),(39852,108472,'2000-09-06','2001-09-06'),(39852,109048,'2001-09-06','9999-01-01'),(39853,40858,'1995-06-27','1996-06-26'),(39853,40397,'1996-06-26','1997-06-26'),(39853,41177,'1997-06-26','1998-06-26'),(39853,40768,'1998-06-26','1999-06-26'),(39853,42443,'1999-06-26','2000-06-25'),(39853,42488,'2000-06-25','2001-06-25'),(39853,46483,'2001-06-25','2002-06-25'),(39853,49308,'2002-06-25','9999-01-01'),(39854,40000,'1995-11-21','1996-11-20'),(39854,41962,'1996-11-20','1997-11-20'),(39854,46065,'1997-11-20','1998-11-20'),(39854,47763,'1998-11-20','1999-11-20'),(39854,48504,'1999-11-20','2000-11-19'),(39854,50592,'2000-11-19','2001-11-19'),(39854,52476,'2001-11-19','9999-01-01'),(39855,47593,'1989-01-14','1990-01-14'),(39855,49272,'1990-01-14','1991-01-14'),(39855,52467,'1991-01-14','1992-01-14'),(39855,54395,'1992-01-14','1993-01-13'),(39855,57828,'1993-01-13','1994-01-13'),(39855,59270,'1994-01-13','1995-01-13'),(39855,59215,'1995-01-13','1996-01-13'),(39855,63702,'1996-01-13','1997-01-12'),(39855,65014,'1997-01-12','1998-01-12'),(39855,66553,'1998-01-12','1999-01-12'),(39855,67004,'1999-01-12','2000-01-12'),(39855,70331,'2000-01-12','2001-01-11'),(39855,73162,'2001-01-11','2002-01-11'),(39855,76177,'2002-01-11','9999-01-01'),(39856,64331,'1998-05-28','1999-05-28'),(39856,65036,'1999-05-28','2000-05-27'),(39856,68590,'2000-05-27','2001-05-27'),(39856,69643,'2001-05-27','2002-05-27'),(39856,72947,'2002-05-27','9999-01-01'),(39857,40000,'1999-01-28','2000-01-28'),(39857,41021,'2000-01-28','2001-01-27'),(39857,44504,'2001-01-27','2002-01-27'),(39857,47789,'2002-01-27','9999-01-01'),(39858,79712,'1997-06-24','1998-06-24'),(39858,79308,'1998-06-24','1999-06-24'),(39858,83224,'1999-06-24','2000-06-23'),(39858,85874,'2000-06-23','2001-06-23'),(39858,88780,'2001-06-23','2002-06-23'),(39858,91094,'2002-06-23','9999-01-01'),(39859,40581,'1986-02-03','1987-02-03'),(39859,42148,'1987-02-03','1988-02-03'),(39859,43888,'1988-02-03','1989-02-02'),(39859,44085,'1989-02-02','1990-02-02'),(39859,47906,'1990-02-02','1991-02-02'),(39859,50777,'1991-02-02','1992-02-02'),(39859,52122,'1992-02-02','1993-02-01'),(39859,52428,'1993-02-01','1994-02-01'),(39859,56348,'1994-02-01','1995-02-01'),(39859,57082,'1995-02-01','1996-02-01'),(39859,61290,'1996-02-01','1997-01-31'),(39859,62883,'1997-01-31','1998-01-31'),(39859,66873,'1998-01-31','1999-01-31'),(39859,68018,'1999-01-31','2000-01-31'),(39859,67769,'2000-01-31','2001-01-30'),(39859,68154,'2001-01-30','2001-09-10'),(39860,47505,'1999-05-17','2000-05-16'),(39860,48364,'2000-05-16','2001-05-16'),(39860,49814,'2001-05-16','2002-05-16'),(39860,50046,'2002-05-16','9999-01-01'),(39861,51449,'1993-10-10','1994-10-10'),(39861,55075,'1994-10-10','1995-10-10'),(39861,54688,'1995-10-10','1996-10-09'),(39861,56185,'1996-10-09','1997-10-09'),(39861,56022,'1997-10-09','1998-10-09'),(39861,59973,'1998-10-09','1999-10-09'),(39861,61578,'1999-10-09','2000-10-08'),(39861,64108,'2000-10-08','2001-10-08'),(39861,65499,'2001-10-08','9999-01-01'),(39862,62086,'1991-04-14','1992-04-13'),(39862,64578,'1992-04-13','1993-04-13'),(39862,64436,'1993-04-13','1994-04-13'),(39862,64630,'1994-04-13','1995-04-13'),(39862,64749,'1995-04-13','1996-04-12'),(39862,67895,'1996-04-12','1997-04-12'),(39862,71792,'1997-04-12','1998-04-12'),(39862,71424,'1998-04-12','1999-04-12'),(39862,71500,'1999-04-12','2000-04-11'),(39862,74539,'2000-04-11','2001-04-11'),(39862,74342,'2001-04-11','2002-04-11'),(39862,76736,'2002-04-11','9999-01-01'),(39863,46900,'1993-08-20','1994-08-20'),(39863,48352,'1994-08-20','1995-08-20'),(39863,51039,'1995-08-20','1996-08-19'),(39863,55013,'1996-08-19','1997-08-19'),(39863,56812,'1997-08-19','1998-08-19'),(39863,57763,'1998-08-19','1999-08-19'),(39863,58465,'1999-08-19','2000-08-18'),(39863,59044,'2000-08-18','2001-08-18'),(39863,59535,'2001-08-18','9999-01-01'),(39864,60803,'1989-05-13','1990-05-13'),(39864,63607,'1990-05-13','1991-05-13'),(39864,65534,'1991-05-13','1992-05-12'),(39864,68771,'1992-05-12','1993-05-12'),(39864,69899,'1993-05-12','1994-05-12'),(39864,69744,'1994-05-12','1995-05-12'),(39864,69307,'1995-05-12','1996-04-13'),(39865,40000,'1992-06-18','1993-06-18'),(39865,40786,'1993-06-18','1994-06-18'),(39865,44340,'1994-06-18','1995-06-18'),(39865,46548,'1995-06-18','1996-06-17'),(39865,47744,'1996-06-17','1997-06-17'),(39865,48055,'1997-06-17','1998-06-17'),(39865,52393,'1998-06-17','1999-06-17'),(39865,53273,'1999-06-17','2000-06-16'),(39865,53907,'2000-06-16','2001-06-16'),(39865,56689,'2001-06-16','2002-06-16'),(39865,58959,'2002-06-16','9999-01-01'),(39866,56828,'1994-06-18','1995-06-18'),(39866,61155,'1995-06-18','1996-06-17'),(39866,63258,'1996-06-17','1997-06-17'),(39866,66034,'1997-06-17','1998-06-17'),(39866,67280,'1998-06-17','1999-06-17'),(39866,71152,'1999-06-17','2000-06-16'),(39866,71833,'2000-06-16','2001-06-16'),(39866,75549,'2001-06-16','2002-06-16'),(39866,75569,'2002-06-16','9999-01-01'),(39867,40000,'1989-01-06','1990-01-06'),(39867,42283,'1990-01-06','1991-01-06'),(39867,45067,'1991-01-06','1992-01-06'),(39867,49101,'1992-01-06','1993-01-05'),(39867,50521,'1993-01-05','1993-12-23'),(39868,42251,'1986-04-18','1987-04-18'),(39868,42585,'1987-04-18','1988-04-17'),(39868,45774,'1988-04-17','1989-04-17'),(39868,48188,'1989-04-17','1990-04-17'),(39868,50187,'1990-04-17','1991-04-17'),(39868,52884,'1991-04-17','1992-04-16'),(39868,53175,'1992-04-16','1993-04-16'),(39868,55230,'1993-04-16','1994-04-16'),(39868,56771,'1994-04-16','1995-04-16'),(39868,59367,'1995-04-16','1996-04-15'),(39868,63658,'1996-04-15','1997-04-15'),(39868,68143,'1997-04-15','1998-04-15'),(39868,68644,'1998-04-15','1999-04-15'),(39868,72753,'1999-04-15','2000-04-14'),(39868,76321,'2000-04-14','2001-04-14'),(39868,79318,'2001-04-14','2002-04-14'),(39868,81547,'2002-04-14','9999-01-01'),(39869,42279,'1994-10-27','1995-04-01'),(39870,40000,'1993-10-27','1994-10-27'),(39870,41871,'1994-10-27','1995-10-27'),(39870,44599,'1995-10-27','1996-10-26'),(39870,48857,'1996-10-26','1997-10-26'),(39870,49654,'1997-10-26','1998-10-25'),(39870,49850,'1998-10-25','1999-10-26'),(39870,51602,'1999-10-26','2000-10-25'),(39870,55524,'2000-10-25','2001-10-25'),(39870,59886,'2001-10-25','9999-01-01'),(39871,97488,'1996-05-22','1997-05-22'),(39871,99796,'1997-05-22','1998-05-22'),(39871,104004,'1998-05-22','1999-05-22'),(39871,107416,'1999-05-22','2000-05-21'),(39871,110630,'2000-05-21','2001-05-21'),(39871,111111,'2001-05-21','2002-05-21'),(39871,114826,'2002-05-21','9999-01-01'),(39872,40000,'1994-08-06','1995-08-06'),(39872,40121,'1995-08-06','1996-08-05'),(39872,41275,'1996-08-05','1997-08-05'),(39872,45603,'1997-08-05','1998-08-05'),(39872,47311,'1998-08-05','1999-08-05'),(39872,49729,'1999-08-05','2000-08-04'),(39872,53067,'2000-08-04','2001-08-04'),(39872,55503,'2001-08-04','9999-01-01'),(39873,40000,'1991-02-28','1992-02-28'),(39873,41094,'1992-02-28','1993-02-27'),(39873,44855,'1993-02-27','1994-02-27'),(39873,48372,'1994-02-27','1995-02-27'),(39873,50167,'1995-02-27','1996-02-27'),(39873,49744,'1996-02-27','1997-02-26'),(39873,51888,'1997-02-26','1998-02-26'),(39873,55359,'1998-02-26','1999-02-26'),(39873,55544,'1999-02-26','2000-02-26'),(39873,58779,'2000-02-26','2001-02-25'),(39873,60638,'2001-02-25','2002-02-25'),(39873,63095,'2002-02-25','9999-01-01'),(39874,45886,'1991-03-26','1992-03-25'),(39874,49728,'1992-03-25','1993-03-25'),(39874,50234,'1993-03-25','1994-03-25'),(39874,54491,'1994-03-25','1995-03-25'),(39874,54229,'1995-03-25','1996-03-24'),(39874,55420,'1996-03-24','1997-03-24'),(39874,59197,'1997-03-24','1998-03-24'),(39874,62010,'1998-03-24','1999-03-24'),(39874,65568,'1999-03-24','2000-03-23'),(39874,68936,'2000-03-23','2001-03-23'),(39874,69652,'2001-03-23','2002-03-23'),(39874,69908,'2002-03-23','9999-01-01'),(39875,40000,'1999-01-24','2000-01-24'),(39875,40500,'2000-01-24','2001-01-23'),(39875,44149,'2001-01-23','2002-01-23'),(39875,43973,'2002-01-23','9999-01-01'),(39876,64090,'1993-03-30','1994-03-30'),(39876,66075,'1994-03-30','1995-03-30'),(39876,65863,'1995-03-30','1996-03-29'),(39876,66395,'1996-03-29','1997-03-29'),(39876,66311,'1997-03-29','1998-03-29'),(39876,66595,'1998-03-29','1999-03-29'),(39876,69538,'1999-03-29','2000-03-28'),(39876,73018,'2000-03-28','2001-03-28'),(39876,73934,'2001-03-28','2002-03-28'),(39876,77003,'2002-03-28','9999-01-01'),(39877,43721,'1993-07-16','1994-07-16'),(39877,43892,'1994-07-16','1995-07-16'),(39877,44687,'1995-07-16','1996-07-15'),(39877,48582,'1996-07-15','1997-07-15'),(39877,52636,'1997-07-15','1998-07-15'),(39877,53653,'1998-07-15','1999-07-15'),(39877,54759,'1999-07-15','2000-07-14'),(39877,56014,'2000-07-14','2001-07-14'),(39877,59243,'2001-07-14','2002-07-14'),(39877,62325,'2002-07-14','9999-01-01'),(39878,46791,'1992-07-08','1993-07-08'),(39878,50085,'1993-07-08','1994-07-08'),(39878,53899,'1994-07-08','1994-08-10'),(39879,55662,'1998-03-29','1998-11-19'),(39880,79958,'1989-11-13','1990-11-13'),(39880,82469,'1990-11-13','1991-11-13'),(39880,86564,'1991-11-13','1992-11-12'),(39880,91009,'1992-11-12','1993-11-12'),(39880,90897,'1993-11-12','1994-11-12'),(39880,92156,'1994-11-12','1995-11-12'),(39880,96341,'1995-11-12','1996-11-11'),(39880,97960,'1996-11-11','1997-11-11'),(39880,100487,'1997-11-11','1998-11-11'),(39880,100592,'1998-11-11','1999-11-11'),(39880,102605,'1999-11-11','2000-11-10'),(39880,103391,'2000-11-10','2001-11-10'),(39880,103212,'2001-11-10','9999-01-01'),(39881,47975,'1990-07-14','1991-07-14'),(39881,52207,'1991-07-14','1992-07-13'),(39881,52506,'1992-07-13','1993-07-13'),(39881,52780,'1993-07-13','1994-07-13'),(39881,52296,'1994-07-13','1995-07-13'),(39881,56058,'1995-07-13','1996-07-12'),(39881,59441,'1996-07-12','1997-07-12'),(39881,60921,'1997-07-12','1998-07-12'),(39881,64159,'1998-07-12','1999-07-12'),(39881,68566,'1999-07-12','2000-07-11'),(39881,70251,'2000-07-11','2001-07-11'),(39881,71637,'2001-07-11','2002-07-11'),(39881,73924,'2002-07-11','9999-01-01'),(39882,40000,'1996-05-19','1997-05-19'),(39882,40950,'1997-05-19','1998-05-19'),(39882,41255,'1998-05-19','1999-05-19'),(39882,40875,'1999-05-19','2000-05-18'),(39882,42204,'2000-05-18','2001-05-18'),(39882,46544,'2001-05-18','2002-05-18'),(39882,48092,'2002-05-18','9999-01-01'),(39883,40000,'1994-06-06','1995-06-06'),(39883,42461,'1995-06-06','1996-06-05'),(39883,45746,'1996-06-05','1997-06-05'),(39883,46175,'1997-06-05','1998-06-05'),(39883,50075,'1998-06-05','1999-06-05'),(39883,52210,'1999-06-05','2000-06-04'),(39883,55595,'2000-06-04','2001-06-04'),(39883,60077,'2001-06-04','2002-06-04'),(39883,62833,'2002-06-04','9999-01-01'),(39884,40000,'1996-04-04','1997-04-04'),(39884,42241,'1997-04-04','1998-04-04'),(39884,44910,'1998-04-04','1999-04-04'),(39884,45455,'1999-04-04','2000-04-03'),(39884,46755,'2000-04-03','2001-04-03'),(39884,50724,'2001-04-03','2002-04-03'),(39884,51875,'2002-04-03','9999-01-01'),(39885,62853,'1994-12-30','1995-12-30'),(39885,66574,'1995-12-30','1996-12-29'),(39885,69633,'1996-12-29','1997-12-29'),(39885,72575,'1997-12-29','1998-12-29'),(39885,76118,'1998-12-29','1999-12-29'),(39885,77324,'1999-12-29','2000-12-28'),(39885,78292,'2000-12-28','2001-12-28'),(39885,81580,'2001-12-28','9999-01-01'),(39886,51445,'1997-10-13','1998-10-13'),(39886,52078,'1998-10-13','1999-10-13'),(39886,51699,'1999-10-13','2000-10-12'),(39886,53017,'2000-10-12','2001-10-12'),(39886,56472,'2001-10-12','2001-11-13'),(39887,45453,'1993-12-09','1994-12-09'),(39887,47903,'1994-12-09','1995-12-09'),(39887,49788,'1995-12-09','1996-10-20'),(39888,42553,'1995-12-10','1996-12-09'),(39888,42078,'1996-12-09','1997-12-09'),(39888,44944,'1997-12-09','1998-12-09'),(39888,44756,'1998-12-09','1999-12-09'),(39888,46089,'1999-12-09','2000-12-08'),(39888,49610,'2000-12-08','2001-12-08'),(39888,53896,'2001-12-08','9999-01-01'),(39889,66236,'1987-03-11','1988-03-10'),(39889,70473,'1988-03-10','1989-03-10'),(39889,74733,'1989-03-10','1990-03-10'),(39889,79194,'1990-03-10','1991-03-10'),(39889,83288,'1991-03-10','1992-03-09'),(39889,85267,'1992-03-09','1993-03-09'),(39889,89706,'1993-03-09','1994-03-09'),(39889,93301,'1994-03-09','1995-03-09'),(39889,94607,'1995-03-09','1996-03-08'),(39889,96205,'1996-03-08','1997-03-08'),(39889,100570,'1997-03-08','1998-03-08'),(39889,103941,'1998-03-08','1999-03-08'),(39889,105227,'1999-03-08','2000-03-07'),(39889,105868,'2000-03-07','2001-03-07'),(39889,109063,'2001-03-07','2002-03-07'),(39889,109357,'2002-03-07','9999-01-01'),(39890,80691,'1986-12-07','1987-12-07'),(39890,82274,'1987-12-07','1988-12-06'),(39890,83170,'1988-12-06','1989-12-06'),(39890,83539,'1989-12-06','1990-12-06'),(39890,85159,'1990-12-06','1991-12-06'),(39890,85353,'1991-12-06','1992-12-05'),(39890,88570,'1992-12-05','1993-12-05'),(39890,90491,'1993-12-05','1994-12-05'),(39890,93173,'1994-12-05','1995-12-05'),(39890,94061,'1995-12-05','1996-12-04'),(39890,96152,'1996-12-04','1997-12-04'),(39890,99475,'1997-12-04','1998-12-04'),(39890,101058,'1998-12-04','1999-12-04'),(39890,101987,'1999-12-04','2000-12-03'),(39890,103952,'2000-12-03','2001-12-03'),(39890,107475,'2001-12-03','9999-01-01'),(39891,54443,'1986-08-24','1987-08-24'),(39891,57411,'1987-08-24','1988-08-23'),(39891,61038,'1988-08-23','1989-08-23'),(39891,62887,'1989-08-23','1990-08-23'),(39891,62405,'1990-08-23','1991-08-23'),(39891,65248,'1991-08-23','1992-08-22'),(39891,66944,'1992-08-22','1993-08-22'),(39891,68801,'1993-08-22','1994-08-22'),(39891,73196,'1994-08-22','1995-08-22'),(39891,74929,'1995-08-22','1996-08-21'),(39891,77228,'1996-08-21','1997-08-21'),(39891,77400,'1997-08-21','1998-08-21'),(39891,81697,'1998-08-21','1999-08-21'),(39891,85698,'1999-08-21','2000-08-20'),(39891,86722,'2000-08-20','2001-08-20'),(39891,88084,'2001-08-20','9999-01-01'),(39892,40000,'1996-06-09','1997-06-09'),(39892,41170,'1997-06-09','1998-06-09'),(39892,42968,'1998-06-09','1999-06-09'),(39892,42705,'1999-06-09','2000-06-08'),(39892,44835,'2000-06-08','2001-06-08'),(39892,48280,'2001-06-08','2002-06-08'),(39892,51263,'2002-06-08','9999-01-01'),(39893,47073,'1988-12-28','1989-12-28'),(39893,49501,'1989-12-28','1990-12-28'),(39893,52831,'1990-12-28','1991-12-28'),(39893,53915,'1991-12-28','1992-12-27'),(39893,57179,'1992-12-27','1993-12-27'),(39893,60900,'1993-12-27','1994-12-27'),(39893,63424,'1994-12-27','1995-12-27'),(39893,62925,'1995-12-27','1996-12-26'),(39893,66940,'1996-12-26','1997-12-26'),(39893,68595,'1997-12-26','1998-12-26'),(39893,73051,'1998-12-26','1999-12-26'),(39893,76966,'1999-12-26','2000-12-25'),(39893,80460,'2000-12-25','2001-12-25'),(39893,80189,'2001-12-25','9999-01-01'),(39894,40000,'1990-08-27','1991-08-27'),(39894,42558,'1991-08-27','1992-08-26'),(39894,44208,'1992-08-26','1993-08-26'),(39894,44821,'1993-08-26','1994-08-26'),(39894,47784,'1994-08-26','1995-08-26'),(39894,50787,'1995-08-26','1996-08-25'),(39894,50537,'1996-08-25','1997-08-25'),(39894,52592,'1997-08-25','1998-08-25'),(39894,56499,'1998-08-25','1999-08-25'),(39894,60371,'1999-08-25','2000-08-24'),(39894,64361,'2000-08-24','2001-08-24'),(39894,64644,'2001-08-24','9999-01-01'),(39895,62562,'1997-09-18','1998-09-18'),(39895,64664,'1998-09-18','1999-09-18'),(39895,65432,'1999-09-18','2000-09-17'),(39895,68507,'2000-09-17','2001-09-17'),(39895,70389,'2001-09-17','9999-01-01'),(39896,71045,'1996-11-24','1997-11-24'),(39896,70576,'1997-11-24','1998-11-24'),(39896,72062,'1998-11-24','1999-11-24'),(39896,75423,'1999-11-24','2000-11-23'),(39896,78216,'2000-11-23','2001-06-24'),(39897,40000,'1998-03-31','1999-03-31'),(39897,39906,'1999-03-31','2000-03-30'),(39897,41393,'2000-03-30','2001-03-30'),(39897,41298,'2001-03-30','2002-03-30'),(39897,45489,'2002-03-30','9999-01-01'),(39898,40000,'1992-06-22','1993-06-22'),(39898,41545,'1993-06-22','1994-06-22'),(39898,45062,'1994-06-22','1995-06-22'),(39898,49103,'1995-06-22','1996-06-21'),(39898,49273,'1996-06-21','1997-06-21'),(39898,50980,'1997-06-21','1998-06-21'),(39898,55100,'1998-06-21','1999-06-21'),(39898,56058,'1999-06-21','2000-06-20'),(39898,56979,'2000-06-20','2001-06-20'),(39898,56917,'2001-06-20','2002-06-20'),(39898,58649,'2002-06-20','9999-01-01'),(39899,40000,'1990-02-07','1991-02-07'),(39899,42953,'1991-02-07','1992-02-07'),(39899,45776,'1992-02-07','1993-02-06'),(39899,49731,'1993-02-06','1994-02-06'),(39899,50489,'1994-02-06','1995-02-06'),(39899,50605,'1995-02-06','1996-02-06'),(39899,50296,'1996-02-06','1997-02-05'),(39899,54335,'1997-02-05','1998-02-05'),(39899,57617,'1998-02-05','1999-02-05'),(39899,57860,'1999-02-05','2000-02-05'),(39899,60291,'2000-02-05','2001-02-04'),(39899,61046,'2001-02-04','2002-02-04'),(39899,61124,'2002-02-04','9999-01-01'),(39900,40000,'1996-07-14','1997-07-14'),(39900,43638,'1997-07-14','1998-07-14'),(39900,46225,'1998-07-14','1999-07-14'),(39900,47245,'1999-07-14','2000-07-13'),(39900,47427,'2000-07-13','2001-07-13'),(39900,48755,'2001-07-13','2002-07-13'),(39900,52238,'2002-07-13','9999-01-01'),(39901,40000,'1985-12-03','1986-12-03'),(39901,44229,'1986-12-03','1987-12-03'),(39901,47794,'1987-12-03','1988-12-02'),(39901,49685,'1988-12-02','1989-12-02'),(39901,50945,'1989-12-02','1990-12-02'),(39901,54105,'1990-12-02','1991-12-02'),(39901,58501,'1991-12-02','1992-12-01'),(39901,61293,'1992-12-01','1993-12-01'),(39901,62930,'1993-12-01','1994-12-01'),(39901,66806,'1994-12-01','1995-12-01'),(39901,69769,'1995-12-01','1996-11-30'),(39901,71337,'1996-11-30','1997-11-30'),(39901,73459,'1997-11-30','1998-11-30'),(39901,73126,'1998-11-30','1999-11-30'),(39901,75699,'1999-11-30','2000-11-29'),(39901,76444,'2000-11-29','2001-11-29'),(39901,79703,'2001-11-29','9999-01-01'),(39902,49797,'1996-03-14','1997-03-14'),(39902,51170,'1997-03-14','1998-03-14'),(39902,54818,'1998-03-14','1999-03-14'),(39902,57457,'1999-03-14','2000-03-13'),(39902,59119,'2000-03-13','2001-03-13'),(39902,59231,'2001-03-13','2002-03-13'),(39902,60033,'2002-03-13','9999-01-01'),(39903,40000,'1996-04-25','1997-04-25'),(39903,41489,'1997-04-25','1998-04-25'),(39903,43317,'1998-04-25','1999-04-25'),(39903,46787,'1999-04-25','1999-06-25'),(39904,40000,'1985-03-28','1986-03-28'),(39904,39897,'1986-03-28','1987-03-28'),(39904,40422,'1987-03-28','1988-03-27'),(39904,43563,'1988-03-27','1989-03-27'),(39904,46342,'1989-03-27','1990-03-27'),(39904,47287,'1990-03-27','1991-03-27'),(39904,47912,'1991-03-27','1992-03-26'),(39904,50971,'1992-03-26','1993-03-26'),(39904,52895,'1993-03-26','1994-03-26'),(39904,57145,'1994-03-26','1995-03-26'),(39904,57367,'1995-03-26','1996-03-25'),(39904,59561,'1996-03-25','1997-03-25'),(39904,62038,'1997-03-25','1998-03-25'),(39904,63424,'1998-03-25','1999-03-25'),(39904,66377,'1999-03-25','2000-03-24'),(39904,68295,'2000-03-24','2001-03-24'),(39904,68936,'2001-03-24','2002-03-24'),(39904,73351,'2002-03-24','9999-01-01'),(39905,67486,'1992-06-12','1993-06-12'),(39905,67868,'1993-06-12','1994-06-12'),(39905,67976,'1994-06-12','1995-06-12'),(39905,71585,'1995-06-12','1996-06-11'),(39905,72865,'1996-06-11','1997-06-11'),(39905,74649,'1997-06-11','1998-06-11'),(39905,75568,'1998-06-11','1999-06-11'),(39905,77015,'1999-06-11','2000-06-10'),(39905,79456,'2000-06-10','2001-06-10'),(39905,81034,'2001-06-10','2002-06-10'),(39905,80815,'2002-06-10','9999-01-01'),(39906,64261,'1990-03-02','1991-03-02'),(39906,64829,'1991-03-02','1992-03-01'),(39906,68463,'1992-03-01','1993-03-01'),(39906,70991,'1993-03-01','1994-03-01'),(39906,71319,'1994-03-01','1994-11-18'),(39907,41445,'1987-07-04','1988-07-03'),(39907,42612,'1988-07-03','1989-07-03'),(39907,44719,'1989-07-03','1990-07-03'),(39907,48944,'1990-07-03','1991-07-03'),(39907,49612,'1991-07-03','1992-07-02'),(39907,53351,'1992-07-02','1993-07-02'),(39907,57152,'1993-07-02','1994-07-02'),(39907,58806,'1994-07-02','1995-07-02'),(39907,61005,'1995-07-02','1996-07-01'),(39907,64953,'1996-07-01','1997-07-01'),(39907,66679,'1997-07-01','1998-07-01'),(39907,69618,'1998-07-01','1999-07-01'),(39907,69797,'1999-07-01','2000-06-30'),(39907,70467,'2000-06-30','2001-06-30'),(39907,71683,'2001-06-30','2002-06-30'),(39907,75099,'2002-06-30','9999-01-01'),(39908,40000,'1990-04-02','1991-04-01'),(39908,41360,'1991-04-01','1992-03-31'),(39908,45336,'1992-03-31','1993-03-31'),(39908,46172,'1993-03-31','1994-03-31'),(39908,46450,'1994-03-31','1995-03-31'),(39908,46803,'1995-03-31','1996-03-30'),(39908,50013,'1996-03-30','1997-03-30'),(39908,53475,'1997-03-30','1998-03-30'),(39908,56410,'1998-03-30','1999-03-30'),(39908,59171,'1999-03-30','2000-03-29'),(39908,59219,'2000-03-29','2001-03-29'),(39908,59690,'2001-03-29','2002-03-29'),(39908,63813,'2002-03-29','9999-01-01'),(39909,56365,'1988-06-29','1989-06-29'),(39909,56159,'1989-06-29','1990-06-29'),(39909,58826,'1990-06-29','1991-06-29'),(39909,61821,'1991-06-29','1992-06-28'),(39909,62322,'1992-06-28','1993-06-28'),(39909,63135,'1993-06-28','1994-06-28'),(39909,62778,'1994-06-28','1995-06-28'),(39909,65763,'1995-06-28','1996-06-27'),(39909,69953,'1996-06-27','1997-06-27'),(39909,72096,'1997-06-27','1998-06-27'),(39909,73381,'1998-06-27','1999-06-27'),(39909,76488,'1999-06-27','2000-06-26'),(39909,79712,'2000-06-26','2001-06-26'),(39909,82348,'2001-06-26','2002-06-26'),(39909,83780,'2002-06-26','9999-01-01'),(39910,81974,'1985-06-23','1986-06-23'),(39910,85591,'1986-06-23','1987-06-23'),(39910,89996,'1987-06-23','1988-06-22'),(39910,93616,'1988-06-22','1989-06-22'),(39910,93198,'1989-06-22','1990-06-22'),(39910,94163,'1990-06-22','1991-06-22'),(39910,95546,'1991-06-22','1992-06-21'),(39910,98875,'1992-06-21','1993-06-21'),(39910,100287,'1993-06-21','1994-06-21'),(39910,102558,'1994-06-21','1995-06-21'),(39910,106687,'1995-06-21','1996-06-20'),(39910,110075,'1996-06-20','1997-06-20'),(39910,110449,'1997-06-20','1998-06-20'),(39910,112251,'1998-06-20','1999-06-20'),(39910,115340,'1999-06-20','2000-06-19'),(39910,118027,'2000-06-19','2001-06-19'),(39910,122092,'2001-06-19','2002-06-19'),(39910,122295,'2002-06-19','9999-01-01'),(39911,40000,'1989-12-03','1990-12-03'),(39911,42478,'1990-12-03','1991-12-03'),(39911,44254,'1991-12-03','1992-12-02'),(39911,45754,'1992-12-02','1993-12-02'),(39911,45355,'1993-12-02','1994-12-02'),(39911,47484,'1994-12-02','1995-12-02'),(39911,51471,'1995-12-02','1996-12-01'),(39911,52712,'1996-12-01','1997-12-01'),(39911,55306,'1997-12-01','1998-12-01'),(39911,56529,'1998-12-01','1999-12-01'),(39911,59134,'1999-12-01','2000-11-30'),(39911,59721,'2000-11-30','2001-11-30'),(39911,60565,'2001-11-30','9999-01-01'),(39912,40000,'1996-07-26','1997-07-26'),(39912,40101,'1997-07-26','1998-07-26'),(39912,41856,'1998-07-26','1999-07-26'),(39912,44534,'1999-07-26','2000-07-25'),(39912,48718,'2000-07-25','2001-07-25'),(39912,51714,'2001-07-25','2002-07-25'),(39912,53886,'2002-07-25','9999-01-01'),(39913,40000,'1999-07-12','2000-07-11'),(39913,41380,'2000-07-11','2001-07-11'),(39913,45539,'2001-07-11','2002-07-11'),(39913,45753,'2002-07-11','9999-01-01'),(39914,40000,'1991-12-02','1992-12-01'),(39914,41632,'1992-12-01','1993-12-01'),(39914,44980,'1993-12-01','1994-12-01'),(39914,46434,'1994-12-01','1995-12-01'),(39914,49259,'1995-12-01','1996-11-30'),(39914,52883,'1996-11-30','1997-11-30'),(39914,55324,'1997-11-30','1997-12-04'),(39915,63434,'1993-07-23','1994-07-23'),(39915,63390,'1994-07-23','1995-07-23'),(39915,64724,'1995-07-23','1996-07-22'),(39915,66510,'1996-07-22','1997-07-22'),(39915,70535,'1997-07-22','1998-07-22'),(39915,71587,'1998-07-22','1999-07-22'),(39915,73773,'1999-07-22','2000-07-21'),(39915,75549,'2000-07-21','2001-07-21'),(39915,75829,'2001-07-21','2002-07-21'),(39915,76207,'2002-07-21','9999-01-01'),(39916,44605,'1993-12-30','1994-12-30'),(39916,46793,'1994-12-30','1995-12-30'),(39916,48230,'1995-12-30','1996-12-29'),(39916,51029,'1996-12-29','1997-12-29'),(39916,51435,'1997-12-29','1998-12-29'),(39916,52549,'1998-12-29','1999-12-29'),(39916,52158,'1999-12-29','2000-12-28'),(39916,52363,'2000-12-28','2001-12-28'),(39916,53506,'2001-12-28','9999-01-01'),(39917,40000,'1987-07-26','1988-07-25'),(39917,41801,'1988-07-25','1989-07-25'),(39917,45267,'1989-07-25','1990-07-25'),(39917,46674,'1990-07-25','1991-07-25'),(39917,49435,'1991-07-25','1992-07-24'),(39917,49495,'1992-07-24','1993-07-24'),(39917,53498,'1993-07-24','1994-07-24'),(39917,57951,'1994-07-24','1995-07-24'),(39917,61075,'1995-07-24','1996-07-23'),(39917,64612,'1996-07-23','1997-07-23'),(39917,68818,'1997-07-23','1998-07-23'),(39917,70422,'1998-07-23','1999-07-23'),(39917,70489,'1999-07-23','2000-07-22'),(39917,70017,'2000-07-22','2001-07-22'),(39917,74455,'2001-07-22','2002-07-22'),(39917,77849,'2002-07-22','9999-01-01'),(39918,53617,'1989-02-20','1990-02-20'),(39918,56348,'1990-02-20','1991-02-20'),(39918,57721,'1991-02-20','1992-02-20'),(39918,57542,'1992-02-20','1993-02-19'),(39918,60508,'1993-02-19','1994-02-19'),(39918,63954,'1994-02-19','1995-02-19'),(39918,65651,'1995-02-19','1996-02-19'),(39918,65365,'1996-02-19','1997-02-18'),(39918,67226,'1997-02-18','1998-02-18'),(39918,68674,'1998-02-18','1999-02-18'),(39918,71925,'1999-02-18','2000-02-18'),(39918,71849,'2000-02-18','2001-02-17'),(39918,71677,'2001-02-17','2002-02-17'),(39918,73860,'2002-02-17','9999-01-01'),(39919,61713,'1985-03-11','1986-03-11'),(39919,61241,'1986-03-11','1987-03-11'),(39919,65182,'1987-03-11','1988-03-10'),(39919,69094,'1988-03-10','1989-03-10'),(39919,70176,'1989-03-10','1990-03-10'),(39919,72807,'1990-03-10','1991-03-10'),(39919,73128,'1991-03-10','1992-03-09'),(39919,74382,'1992-03-09','1993-03-09'),(39919,77833,'1993-03-09','1994-03-09'),(39919,77942,'1994-03-09','1995-03-09'),(39919,82265,'1995-03-09','1996-03-08'),(39919,82833,'1996-03-08','1997-03-08'),(39919,85413,'1997-03-08','1998-03-08'),(39919,86020,'1998-03-08','1999-03-08'),(39919,89050,'1999-03-08','2000-01-11'),(39920,54861,'1985-07-05','1986-07-05'),(39920,59099,'1986-07-05','1987-07-05'),(39920,60335,'1987-07-05','1988-07-04'),(39920,60527,'1988-07-04','1989-07-04'),(39920,60037,'1989-07-04','1990-07-04'),(39920,61365,'1990-07-04','1991-07-04'),(39920,63847,'1991-07-04','1992-07-03'),(39920,66040,'1992-07-03','1993-07-03'),(39920,69008,'1993-07-03','1994-07-03'),(39920,70568,'1994-07-03','1995-07-03'),(39920,74717,'1995-07-03','1996-07-02'),(39920,77914,'1996-07-02','1997-07-02'),(39920,81441,'1997-07-02','1998-07-02'),(39920,82967,'1998-07-02','1999-07-02'),(39920,85311,'1999-07-02','2000-07-01'),(39920,86965,'2000-07-01','2001-07-01'),(39920,88909,'2001-07-01','2002-07-01'),(39920,90858,'2002-07-01','9999-01-01'),(39921,60027,'1993-01-22','1994-01-22'),(39921,63135,'1994-01-22','1995-01-22'),(39921,66280,'1995-01-22','1996-01-22'),(39921,67847,'1996-01-22','1997-01-21'),(39921,71650,'1997-01-21','1998-01-21'),(39921,74362,'1998-01-21','1999-01-21'),(39921,77349,'1999-01-21','2000-01-21'),(39921,79218,'2000-01-21','2001-01-20'),(39921,80736,'2001-01-20','2002-01-20'),(39921,81807,'2002-01-20','9999-01-01'),(39922,63690,'1988-09-19','1989-09-19'),(39922,65965,'1989-09-19','1990-09-19'),(39922,66109,'1990-09-19','1991-09-19'),(39922,69382,'1991-09-19','1992-09-18'),(39922,73875,'1992-09-18','1993-09-18'),(39922,76782,'1993-09-18','1994-09-18'),(39922,77097,'1994-09-18','1995-09-18'),(39922,78702,'1995-09-18','1996-09-17'),(39922,81997,'1996-09-17','1997-09-17'),(39922,82316,'1997-09-17','1998-09-17'),(39922,82715,'1998-09-17','1999-09-17'),(39922,84880,'1999-09-17','2000-09-16'),(39922,86662,'2000-09-16','2001-09-16'),(39922,86645,'2001-09-16','9999-01-01'),(39923,40000,'1993-02-03','1994-02-03'),(39923,42806,'1994-02-03','1995-02-03'),(39923,47286,'1995-02-03','1996-02-03'),(39923,50112,'1996-02-03','1997-02-02'),(39923,49801,'1997-02-02','1998-02-02'),(39923,49363,'1998-02-02','1999-02-02'),(39923,50367,'1999-02-02','2000-02-02'),(39923,51854,'2000-02-02','2001-02-01'),(39923,51597,'2001-02-01','2002-02-01'),(39923,54121,'2002-02-01','9999-01-01'),(39924,65150,'1989-07-02','1990-07-02'),(39924,64723,'1990-07-02','1991-07-02'),(39924,66889,'1991-07-02','1992-07-01'),(39924,68935,'1992-07-01','1993-07-01'),(39924,70784,'1993-07-01','1994-07-01'),(39924,70406,'1994-07-01','1995-07-01'),(39924,71758,'1995-07-01','1996-06-30'),(39924,73650,'1996-06-30','1997-06-30'),(39924,77930,'1997-06-30','1998-06-30'),(39924,82087,'1998-06-30','1999-06-30'),(39924,85423,'1999-06-30','2000-06-29'),(39924,88432,'2000-06-29','2001-06-29'),(39924,89740,'2001-06-29','2002-06-29'),(39924,92293,'2002-06-29','9999-01-01'),(39925,52051,'1999-03-13','2000-03-12'),(39925,56224,'2000-03-12','2001-03-12'),(39925,58233,'2001-03-12','2002-03-12'),(39925,59152,'2002-03-12','9999-01-01'),(39926,52824,'1999-09-14','2000-09-13'),(39926,56483,'2000-09-13','2000-10-07'),(39927,40906,'1988-05-24','1989-05-24'),(39927,40691,'1989-05-24','1990-05-24'),(39927,43667,'1990-05-24','1991-05-24'),(39927,44050,'1991-05-24','1992-05-23'),(39927,43671,'1992-05-23','1993-05-23'),(39927,45998,'1993-05-23','1994-05-23'),(39927,47303,'1994-05-23','1995-05-23'),(39927,48860,'1995-05-23','1996-05-22'),(39927,51891,'1996-05-22','1997-05-22'),(39927,51749,'1997-05-22','1998-05-22'),(39927,55057,'1998-05-22','1999-05-22'),(39927,59281,'1999-05-22','2000-05-21'),(39927,63039,'2000-05-21','2001-05-21'),(39927,65952,'2001-05-21','2002-05-21'),(39927,70293,'2002-05-21','9999-01-01'),(39928,40000,'1998-02-07','1999-02-07'),(39928,42279,'1999-02-07','2000-02-07'),(39928,44120,'2000-02-07','2001-02-06'),(39928,46892,'2001-02-06','2002-02-06'),(39928,50237,'2002-02-06','9999-01-01'),(39929,51384,'1985-08-29','1986-08-29'),(39929,53386,'1986-08-29','1987-08-29'),(39929,57744,'1987-08-29','1988-08-28'),(39929,57864,'1988-08-28','1989-08-28'),(39929,58664,'1989-08-28','1990-08-28'),(39929,59863,'1990-08-28','1991-08-28'),(39929,61900,'1991-08-28','1992-08-27'),(39929,66212,'1992-08-27','1993-08-27'),(39929,66238,'1993-08-27','1994-08-27'),(39929,68995,'1994-08-27','1995-08-27'),(39929,69724,'1995-08-27','1996-08-26'),(39929,72345,'1996-08-26','1997-08-26'),(39929,76023,'1997-08-26','1998-08-26'),(39929,77057,'1998-08-26','1999-08-26'),(39929,80580,'1999-08-26','2000-08-25'),(39929,81295,'2000-08-25','2001-08-25'),(39929,84349,'2001-08-25','9999-01-01'),(39930,66694,'1990-11-28','1991-11-28'),(39930,66232,'1991-11-28','1992-11-27'),(39930,67653,'1992-11-27','1993-11-27'),(39930,67755,'1993-11-27','1994-11-27'),(39930,70264,'1994-11-27','1995-11-27'),(39930,73839,'1995-11-27','1996-11-26'),(39930,77852,'1996-11-26','1997-11-26'),(39930,78266,'1997-11-26','1998-11-26'),(39930,78170,'1998-11-26','1999-11-26'),(39930,80039,'1999-11-26','2000-11-25'),(39930,81545,'2000-11-25','2001-11-25'),(39930,85784,'2001-11-25','9999-01-01'),(39931,41955,'1998-06-03','1999-06-03'),(39931,43448,'1999-06-03','2000-06-02'),(39931,45156,'2000-06-02','2001-06-02'),(39931,45962,'2001-06-02','2002-06-02'),(39931,45610,'2002-06-02','9999-01-01'),(39932,84566,'1994-07-18','1995-07-18'),(39932,85657,'1995-07-18','1996-07-17'),(39932,88454,'1996-07-17','1997-07-17'),(39932,89542,'1997-07-17','1998-07-17'),(39932,90261,'1998-07-17','1999-07-17'),(39932,93892,'1999-07-17','2000-07-16'),(39932,94763,'2000-07-16','2001-07-16'),(39932,98188,'2001-07-16','2002-07-16'),(39932,102288,'2002-07-16','9999-01-01'),(39933,62458,'1998-09-06','1999-09-06'),(39933,64971,'1999-09-06','2000-09-05'),(39933,68021,'2000-09-05','2000-09-07'),(39934,40000,'1992-12-25','1993-12-25'),(39934,39613,'1993-12-25','1994-12-25'),(39934,39740,'1994-12-25','1995-12-25'),(39934,42970,'1995-12-25','1996-12-24'),(39934,46077,'1996-12-24','1997-12-24'),(39934,48365,'1997-12-24','1998-12-24'),(39934,48423,'1998-12-24','1999-12-24'),(39934,51209,'1999-12-24','2000-12-23'),(39934,52281,'2000-12-23','2001-12-23'),(39934,54046,'2001-12-23','9999-01-01'),(39935,40000,'1990-05-26','1991-05-26'),(39935,41788,'1991-05-26','1992-05-25'),(39935,42197,'1992-05-25','1993-05-25'),(39935,45280,'1993-05-25','1994-05-25'),(39935,45130,'1994-05-25','1995-05-25'),(39935,44895,'1995-05-25','1996-05-24'),(39935,44756,'1996-05-24','1997-05-24'),(39935,48709,'1997-05-24','1998-05-24'),(39935,50715,'1998-05-24','1999-05-24'),(39935,51607,'1999-05-24','2000-05-23'),(39935,54047,'2000-05-23','2001-05-23'),(39935,55794,'2001-05-23','2002-05-23'),(39935,57662,'2002-05-23','9999-01-01'),(39936,40000,'1989-10-31','1990-10-31'),(39936,41960,'1990-10-31','1991-10-31'),(39936,44351,'1991-10-31','1992-10-30'),(39936,44874,'1992-10-30','1993-10-30'),(39936,45939,'1993-10-30','1994-10-30'),(39936,46414,'1994-10-30','1995-10-30'),(39936,49480,'1995-10-30','1996-10-29'),(39936,53978,'1996-10-29','1997-10-29'),(39936,56719,'1997-10-29','1998-10-29'),(39936,56503,'1998-10-29','1999-10-29'),(39936,59080,'1999-10-29','2000-10-28'),(39936,63217,'2000-10-28','2001-10-28'),(39936,67131,'2001-10-28','9999-01-01'),(39937,67816,'1999-03-21','2000-03-20'),(39937,68939,'2000-03-20','2000-07-29'),(39938,90535,'1986-12-07','1987-12-07'),(39938,92671,'1987-12-07','1988-12-06'),(39938,94688,'1988-12-06','1989-12-06'),(39938,94770,'1989-12-06','1990-12-06'),(39938,94284,'1990-12-06','1991-12-06'),(39938,97787,'1991-12-06','1992-12-05'),(39938,101696,'1992-12-05','1993-12-05'),(39938,101738,'1993-12-05','1994-12-05'),(39938,104169,'1994-12-05','1995-12-05'),(39938,108362,'1995-12-05','1996-12-04'),(39938,111527,'1996-12-04','1997-12-04'),(39938,111483,'1997-12-04','1998-12-04'),(39938,111334,'1998-12-04','1999-12-04'),(39938,111516,'1999-12-04','2000-12-03'),(39938,115940,'2000-12-03','2001-12-03'),(39938,119019,'2001-12-03','9999-01-01'),(39939,46627,'1994-07-20','1995-07-20'),(39939,48207,'1995-07-20','1996-07-19'),(39939,49055,'1996-07-19','1997-07-19'),(39939,49633,'1997-07-19','1998-07-19'),(39939,50089,'1998-07-19','1999-07-19'),(39939,52783,'1999-07-19','2000-07-18'),(39939,52589,'2000-07-18','2001-07-18'),(39939,52783,'2001-07-18','2002-07-18'),(39939,55842,'2002-07-18','9999-01-01'),(39940,44130,'1987-09-23','1988-09-22'),(39940,44753,'1988-09-22','1989-09-22'),(39940,47849,'1989-09-22','1990-09-22'),(39940,48704,'1990-09-22','1991-09-22'),(39940,51257,'1991-09-22','1992-09-21'),(39940,53872,'1992-09-21','1993-09-21'),(39940,56813,'1993-09-21','1994-09-21'),(39940,59189,'1994-09-21','1995-09-21'),(39940,60075,'1995-09-21','1996-09-20'),(39940,60353,'1996-09-20','1997-09-20'),(39940,61237,'1997-09-20','1998-09-20'),(39940,63741,'1998-09-20','1999-09-20'),(39940,67115,'1999-09-20','2000-09-19'),(39940,70626,'2000-09-19','2001-09-19'),(39940,74280,'2001-09-19','9999-01-01'),(39941,46110,'1986-02-16','1987-02-16'),(39941,47626,'1987-02-16','1988-02-16'),(39941,48428,'1988-02-16','1989-02-15'),(39941,52766,'1989-02-15','1990-02-15'),(39941,56364,'1990-02-15','1991-02-15'),(39941,57370,'1991-02-15','1992-02-15'),(39941,60732,'1992-02-15','1993-02-14'),(39941,62837,'1993-02-14','1994-02-14'),(39941,65637,'1994-02-14','1995-02-14'),(39941,67006,'1995-02-14','1996-02-14'),(39941,69896,'1996-02-14','1997-02-13'),(39941,69918,'1997-02-13','1998-02-13'),(39941,71216,'1998-02-13','1999-02-13'),(39941,72883,'1999-02-13','2000-02-13'),(39941,72852,'2000-02-13','2001-02-12'),(39941,77136,'2001-02-12','2002-02-12'),(39941,77120,'2002-02-12','9999-01-01'),(39942,53338,'1998-03-06','1998-04-12'),(39943,41113,'1998-12-21','1999-12-21'),(39943,41122,'1999-12-21','2000-12-20'),(39943,45068,'2000-12-20','2001-12-20'),(39943,45913,'2001-12-20','9999-01-01'),(39944,56010,'1992-01-26','1993-01-25'),(39944,58819,'1993-01-25','1994-01-25'),(39944,60976,'1994-01-25','1995-01-25'),(39944,62798,'1995-01-25','1996-01-25'),(39944,64265,'1996-01-25','1997-01-24'),(39944,65163,'1997-01-24','1998-01-24'),(39944,65968,'1998-01-24','1999-01-24'),(39944,67205,'1999-01-24','2000-01-24'),(39944,67053,'2000-01-24','2001-01-23'),(39944,70127,'2001-01-23','2002-01-23'),(39944,72973,'2002-01-23','9999-01-01'),(39945,47508,'1996-08-29','1997-08-29'),(39945,51042,'1997-08-29','1998-05-03'),(39946,62873,'1991-10-18','1992-10-17'),(39946,63333,'1992-10-17','1993-10-17'),(39946,66394,'1993-10-17','1994-10-17'),(39946,68392,'1994-10-17','1995-10-17'),(39946,68354,'1995-10-17','1996-10-16'),(39946,70609,'1996-10-16','1997-10-16'),(39946,73941,'1997-10-16','1998-10-16'),(39946,78316,'1998-10-16','1999-10-16'),(39946,80903,'1999-10-16','2000-10-15'),(39946,82410,'2000-10-15','2001-10-15'),(39946,86577,'2001-10-15','9999-01-01'),(39947,43834,'1994-08-28','1995-08-28'),(39947,43744,'1995-08-28','1996-08-27'),(39947,45220,'1996-08-27','1997-08-27'),(39947,48129,'1997-08-27','1998-08-27'),(39947,52137,'1998-08-27','1999-08-27'),(39947,55219,'1999-08-27','2000-08-26'),(39947,56172,'2000-08-26','2001-08-26'),(39947,56666,'2001-08-26','9999-01-01'),(39948,71315,'1986-12-31','1987-12-31'),(39948,74868,'1987-12-31','1988-12-30'),(39948,76923,'1988-12-30','1989-12-30'),(39948,77480,'1989-12-30','1990-12-30'),(39948,77528,'1990-12-30','1991-12-30'),(39948,78971,'1991-12-30','1992-12-29'),(39948,80138,'1992-12-29','1993-12-29'),(39948,80542,'1993-12-29','1994-12-29'),(39948,83058,'1994-12-29','1995-12-29'),(39948,86570,'1995-12-29','1996-12-28'),(39948,89237,'1996-12-28','1997-12-28'),(39948,90513,'1997-12-28','1998-12-28'),(39948,93785,'1998-12-28','1999-12-28'),(39948,94576,'1999-12-28','2000-12-27'),(39948,94355,'2000-12-27','2001-12-27'),(39948,96002,'2001-12-27','9999-01-01'),(39949,62669,'1986-11-18','1987-11-18'),(39949,62931,'1987-11-18','1988-11-17'),(39949,66371,'1988-11-17','1989-11-17'),(39949,70790,'1989-11-17','1990-11-17'),(39949,73070,'1990-11-17','1991-11-17'),(39949,72839,'1991-11-17','1992-11-16'),(39949,76568,'1992-11-16','1993-11-16'),(39949,80943,'1993-11-16','1994-11-16'),(39949,84701,'1994-11-16','1995-11-16'),(39949,86617,'1995-11-16','1996-11-15'),(39949,87688,'1996-11-15','1997-11-15'),(39949,89037,'1997-11-15','1998-11-15'),(39949,92560,'1998-11-15','1999-11-15'),(39949,96703,'1999-11-15','2000-11-14'),(39949,97524,'2000-11-14','2001-11-14'),(39949,100553,'2001-11-14','9999-01-01'),(39950,40000,'1999-09-27','2000-09-26'),(39950,41543,'2000-09-26','2001-09-26'),(39950,41092,'2001-09-26','9999-01-01'),(39951,51996,'1997-09-03','1998-09-03'),(39951,53251,'1998-09-03','1999-09-03'),(39951,57522,'1999-09-03','2000-09-02'),(39951,60278,'2000-09-02','2001-09-02'),(39951,63689,'2001-09-02','9999-01-01'),(39952,80468,'1998-07-22','1999-07-22'),(39952,80137,'1999-07-22','2000-07-21'),(39952,79705,'2000-07-21','2001-07-21'),(39952,79496,'2001-07-21','2002-07-21'),(39952,79687,'2002-07-21','9999-01-01'),(39953,68010,'1985-04-24','1986-04-24'),(39953,72072,'1986-04-24','1987-04-24'),(39953,73245,'1987-04-24','1988-04-23'),(39953,74568,'1988-04-23','1989-04-23'),(39953,74594,'1989-04-23','1990-04-23'),(39953,75790,'1990-04-23','1991-04-23'),(39953,75475,'1991-04-23','1992-04-22'),(39953,75040,'1992-04-22','1993-04-22'),(39953,78101,'1993-04-22','1994-04-22'),(39953,78258,'1994-04-22','1995-04-22'),(39953,79648,'1995-04-22','1996-04-21'),(39953,79717,'1996-04-21','1997-04-21'),(39953,81686,'1997-04-21','1998-04-21'),(39953,84372,'1998-04-21','1999-04-21'),(39953,88792,'1999-04-21','2000-04-20'),(39953,91776,'2000-04-20','2001-04-20'),(39953,94405,'2001-04-20','2002-04-20'),(39953,97116,'2002-04-20','9999-01-01'),(39954,84752,'1985-04-16','1986-04-16'),(39954,88315,'1986-04-16','1987-04-16'),(39954,90710,'1987-04-16','1988-04-15'),(39954,91007,'1988-04-15','1989-04-15'),(39954,93443,'1989-04-15','1990-04-15'),(39954,95108,'1990-04-15','1991-04-15'),(39954,99249,'1991-04-15','1992-04-14'),(39954,102761,'1992-04-14','1993-04-14'),(39954,104095,'1993-04-14','1993-10-20'),(39955,60531,'1996-11-13','1997-11-13'),(39955,64182,'1997-11-13','1998-11-13'),(39955,66974,'1998-11-13','1999-11-13'),(39955,67640,'1999-11-13','2000-11-12'),(39955,69785,'2000-11-12','2001-11-12'),(39955,72356,'2001-11-12','9999-01-01'),(39956,40000,'1985-05-29','1986-05-29'),(39956,40114,'1986-05-29','1987-05-29'),(39956,44476,'1987-05-29','1988-05-28'),(39956,44228,'1988-05-28','1989-05-28'),(39956,44755,'1989-05-28','1990-05-28'),(39956,45115,'1990-05-28','1991-05-28'),(39956,46829,'1991-05-28','1992-05-27'),(39956,51222,'1992-05-27','1993-05-27'),(39956,52230,'1993-05-27','1994-05-27'),(39956,54455,'1994-05-27','1995-05-27'),(39956,58702,'1995-05-27','1996-05-26'),(39956,58943,'1996-05-26','1997-05-26'),(39956,61849,'1997-05-26','1998-05-26'),(39956,65008,'1998-05-26','1999-05-26'),(39956,69368,'1999-05-26','2000-05-25'),(39956,73187,'2000-05-25','2001-05-25'),(39956,73671,'2001-05-25','2002-05-25'),(39956,77649,'2002-05-25','9999-01-01'),(39957,70633,'1988-11-04','1989-11-04'),(39957,71834,'1989-11-04','1990-11-04'),(39957,75862,'1990-11-04','1991-11-04'),(39957,78512,'1991-11-04','1992-11-03'),(39957,78928,'1992-11-03','1993-11-03'),(39957,81274,'1993-11-03','1994-11-03'),(39957,83159,'1994-11-03','1995-11-03'),(39957,87306,'1995-11-03','1996-11-02'),(39957,90659,'1996-11-02','1997-11-02'),(39957,94576,'1997-11-02','1998-11-02'),(39957,97749,'1998-11-02','1999-11-02'),(39957,98456,'1999-11-02','2000-11-01'),(39957,99340,'2000-11-01','2001-11-01'),(39957,99970,'2001-11-01','9999-01-01'),(39958,49030,'1997-11-17','1998-11-17'),(39958,50332,'1998-11-17','1999-11-17'),(39958,50115,'1999-11-17','2000-11-16'),(39958,53501,'2000-11-16','2001-11-16'),(39958,57284,'2001-11-16','9999-01-01'),(39959,40000,'1999-04-13','2000-04-12'),(39959,40653,'2000-04-12','2001-04-12'),(39959,43849,'2001-04-12','2002-04-12'),(39959,45778,'2002-04-12','9999-01-01'),(39960,40000,'1997-03-20','1998-03-20'),(39960,44427,'1998-03-20','1999-03-20'),(39960,46953,'1999-03-20','1999-05-16'),(39961,49818,'1995-11-06','1996-11-05'),(39961,52758,'1996-11-05','1997-11-05'),(39961,53958,'1997-11-05','1998-11-05'),(39961,54674,'1998-11-05','1999-11-05'),(39961,56327,'1999-11-05','2000-11-04'),(39961,57747,'2000-11-04','2001-11-04'),(39961,57867,'2001-11-04','9999-01-01'),(39962,41242,'1993-09-20','1994-09-20'),(39962,44264,'1994-09-20','1995-09-20'),(39962,45152,'1995-09-20','1996-09-19'),(39962,47738,'1996-09-19','1997-09-19'),(39962,49664,'1997-09-19','1998-09-19'),(39962,52173,'1998-09-19','1999-09-19'),(39962,52449,'1999-09-19','2000-09-18'),(39962,53275,'2000-09-18','2001-09-18'),(39962,53665,'2001-09-18','9999-01-01'),(39963,40000,'1997-04-14','1998-04-14'),(39963,43641,'1998-04-14','1998-09-18'),(39964,120487,'1991-04-06','1992-04-05'),(39964,124754,'1992-04-05','1993-04-05'),(39964,124684,'1993-04-05','1994-04-05'),(39964,124859,'1994-04-05','1995-04-05'),(39964,128507,'1995-04-05','1996-04-04'),(39964,130690,'1996-04-04','1997-04-04'),(39964,130862,'1997-04-04','1998-04-04'),(39964,132927,'1998-04-04','1999-04-04'),(39964,134925,'1999-04-04','2000-04-03'),(39964,137320,'2000-04-03','2001-04-03'),(39964,139639,'2001-04-03','2002-04-03'),(39964,142638,'2002-04-03','9999-01-01'),(39965,40000,'1987-06-29','1988-06-28'),(39965,40787,'1988-06-28','1989-06-28'),(39965,40694,'1989-06-28','1990-06-28'),(39965,44122,'1990-06-28','1991-06-28'),(39965,45417,'1991-06-28','1992-06-27'),(39965,47748,'1992-06-27','1993-06-27'),(39965,47895,'1993-06-27','1994-06-27'),(39965,48236,'1994-06-27','1995-06-27'),(39965,47752,'1995-06-27','1996-06-26'),(39965,51122,'1996-06-26','1997-06-26'),(39965,54915,'1997-06-26','1998-06-26'),(39965,58099,'1998-06-26','1999-06-26'),(39965,58817,'1999-06-26','2000-06-25'),(39965,59843,'2000-06-25','2001-06-25'),(39965,63305,'2001-06-25','2002-06-25'),(39965,65834,'2002-06-25','9999-01-01'),(39966,46206,'1988-05-29','1989-05-29'),(39966,49821,'1989-05-29','1990-05-29'),(39966,53896,'1990-05-29','1991-05-29'),(39966,56742,'1991-05-29','1992-05-28'),(39966,57308,'1992-05-28','1993-05-28'),(39966,60697,'1993-05-28','1994-05-28'),(39966,64828,'1994-05-28','1995-05-28'),(39966,67563,'1995-05-28','1996-05-27'),(39966,70885,'1996-05-27','1997-05-27'),(39966,73311,'1997-05-27','1998-05-27'),(39966,73376,'1998-05-27','1999-05-27'),(39966,74321,'1999-05-27','2000-05-26'),(39966,77279,'2000-05-26','2001-05-26'),(39966,81547,'2001-05-26','2002-05-26'),(39966,81926,'2002-05-26','9999-01-01'),(39967,40000,'1990-07-11','1991-07-11'),(39967,39789,'1991-07-11','1992-07-10'),(39967,40958,'1992-07-10','1993-07-10'),(39967,45432,'1993-07-10','1994-07-10'),(39967,47658,'1994-07-10','1995-07-10'),(39967,47834,'1995-07-10','1996-07-09'),(39967,49862,'1996-07-09','1997-07-09'),(39967,53701,'1997-07-09','1998-07-09'),(39967,56224,'1998-07-09','1999-07-09'),(39967,57035,'1999-07-09','2000-07-08'),(39967,56953,'2000-07-08','2001-07-08'),(39967,59660,'2001-07-08','2002-07-08'),(39967,60536,'2002-07-08','9999-01-01'),(39968,40000,'1991-06-04','1992-06-03'),(39968,44262,'1992-06-03','1993-06-03'),(39968,45089,'1993-06-03','1994-06-03'),(39968,44730,'1994-06-03','1995-06-03'),(39968,45816,'1995-06-03','1996-06-02'),(39968,49658,'1996-06-02','1997-06-02'),(39968,52549,'1997-06-02','1998-06-02'),(39968,56349,'1998-06-02','1999-06-02'),(39968,58979,'1999-06-02','2000-06-01'),(39968,60326,'2000-06-01','2000-10-07'),(39969,40000,'1989-07-11','1990-07-11'),(39969,40004,'1990-07-11','1991-07-11'),(39969,42776,'1991-07-11','1992-07-10'),(39969,43608,'1992-07-10','1993-07-10'),(39969,44324,'1993-07-10','1994-07-10'),(39969,44611,'1994-07-10','1995-07-10'),(39969,46044,'1995-07-10','1996-07-09'),(39969,50434,'1996-07-09','1997-07-09'),(39969,52022,'1997-07-09','1998-07-09'),(39969,56393,'1998-07-09','1999-07-09'),(39969,59067,'1999-07-09','2000-07-08'),(39969,60642,'2000-07-08','2001-07-08'),(39969,60154,'2001-07-08','2002-07-08'),(39969,61962,'2002-07-08','9999-01-01'),(39970,78546,'1987-09-11','1988-09-10'),(39970,81002,'1988-09-10','1989-09-10'),(39970,82665,'1989-09-10','1990-09-10'),(39970,84006,'1990-09-10','1991-09-10'),(39970,86377,'1991-09-10','1992-09-09'),(39970,86099,'1992-09-09','1993-09-09'),(39970,87225,'1993-09-09','1994-09-09'),(39970,87165,'1994-09-09','1995-09-09'),(39970,89817,'1995-09-09','1996-09-08'),(39970,90944,'1996-09-08','1997-09-08'),(39970,90612,'1997-09-08','1998-09-08'),(39970,92492,'1998-09-08','1999-09-08'),(39970,94685,'1999-09-08','2000-09-07'),(39970,96141,'2000-09-07','2001-09-07'),(39970,100619,'2001-09-07','9999-01-01'),(39971,52482,'1992-10-20','1993-10-20'),(39971,52711,'1993-10-20','1994-10-20'),(39971,54973,'1994-10-20','1995-10-20'),(39971,57801,'1995-10-20','1996-10-19'),(39971,59731,'1996-10-19','1997-10-19'),(39971,61653,'1997-10-19','1998-10-19'),(39971,61233,'1998-10-19','1999-10-19'),(39971,65704,'1999-10-19','2000-10-18'),(39971,65263,'2000-10-18','2001-10-18'),(39971,65664,'2001-10-18','9999-01-01'),(39972,40000,'1988-09-08','1989-09-08'),(39972,41493,'1989-09-08','1990-09-08'),(39972,41460,'1990-09-08','1991-09-08'),(39972,43792,'1991-09-08','1992-09-07'),(39972,48226,'1992-09-07','1993-09-07'),(39972,51788,'1993-09-07','1994-09-07'),(39972,52083,'1994-09-07','1995-09-07'),(39972,53207,'1995-09-07','1996-09-06'),(39972,56248,'1996-09-06','1997-09-06'),(39972,56313,'1997-09-06','1998-09-06'),(39972,60277,'1998-09-06','1999-09-06'),(39972,63093,'1999-09-06','2000-09-05'),(39972,67550,'2000-09-05','2001-09-05'),(39972,70229,'2001-09-05','9999-01-01'),(39973,40000,'1998-02-20','1999-02-20'),(39973,39779,'1999-02-20','2000-02-20'),(39973,40415,'2000-02-20','2000-09-28'),(39974,82341,'1986-04-10','1987-04-10'),(39974,86270,'1987-04-10','1988-04-09'),(39974,88745,'1988-04-09','1989-04-09'),(39974,92253,'1989-04-09','1990-04-09'),(39974,92454,'1990-04-09','1991-04-09'),(39974,93396,'1991-04-09','1992-04-08'),(39974,93814,'1992-04-08','1993-04-08'),(39974,95648,'1993-04-08','1994-04-08'),(39974,96847,'1994-04-08','1995-04-08'),(39974,97986,'1995-04-08','1996-04-06'),(39974,99724,'1996-04-06','1997-04-07'),(39974,100233,'1997-04-07','1998-04-07'),(39974,102061,'1998-04-07','1999-04-07'),(39974,103893,'1999-04-07','2000-04-06'),(39974,103821,'2000-04-06','2001-04-06'),(39974,107337,'2001-04-06','2002-04-05'),(39974,110232,'2002-04-05','9999-01-01'),(39975,58643,'1988-08-06','1989-08-06'),(39975,61116,'1989-08-06','1990-08-06'),(39975,62733,'1990-08-06','1991-08-06'),(39975,64157,'1991-08-06','1992-08-05'),(39975,65129,'1992-08-05','1993-08-05'),(39975,68011,'1993-08-05','1994-08-05'),(39975,72249,'1994-08-05','1995-08-05'),(39975,72069,'1995-08-05','1996-08-04'),(39975,72154,'1996-08-04','1997-08-04'),(39975,74504,'1997-08-04','1998-08-04'),(39975,78738,'1998-08-04','1999-08-04'),(39975,81619,'1999-08-04','2000-08-03'),(39975,85868,'2000-08-03','2001-08-03'),(39975,87814,'2001-08-03','9999-01-01'),(39976,55696,'1993-07-03','1994-07-03'),(39976,55235,'1994-07-03','1995-07-03'),(39976,57913,'1995-07-03','1996-07-02'),(39976,61441,'1996-07-02','1997-07-02'),(39976,61938,'1997-07-02','1998-07-02'),(39976,63135,'1998-07-02','1999-07-02'),(39976,64905,'1999-07-02','2000-07-01'),(39976,69365,'2000-07-01','2001-07-01'),(39976,71103,'2001-07-01','2002-07-01'),(39976,71370,'2002-07-01','9999-01-01'),(39977,55196,'1990-01-22','1991-01-22'),(39977,55201,'1991-01-22','1992-01-22'),(39977,56579,'1992-01-22','1993-01-21'),(39977,57656,'1993-01-21','1994-01-21'),(39977,60308,'1994-01-21','1995-01-21'),(39977,61547,'1995-01-21','1996-01-21'),(39977,65133,'1996-01-21','1997-01-20'),(39977,65412,'1997-01-20','1998-01-20'),(39977,66440,'1998-01-20','1999-01-20'),(39977,68252,'1999-01-20','2000-01-20'),(39977,72668,'2000-01-20','2001-01-19'),(39977,74761,'2001-01-19','2002-01-19'),(39977,74655,'2002-01-19','9999-01-01'),(39978,40000,'1992-03-10','1993-03-10'),(39978,40262,'1993-03-10','1994-03-10'),(39978,42148,'1994-03-10','1995-03-10'),(39978,41699,'1995-03-10','1996-03-09'),(39978,43316,'1996-03-09','1997-03-09'),(39978,45021,'1997-03-09','1998-03-09'),(39978,47093,'1998-03-09','1999-03-09'),(39978,48297,'1999-03-09','2000-03-08'),(39978,51735,'2000-03-08','2001-03-08'),(39978,52443,'2001-03-08','2002-03-08'),(39978,52759,'2002-03-08','9999-01-01'),(39979,62086,'1986-02-10','1987-02-10'),(39979,66140,'1987-02-10','1988-02-10'),(39979,68814,'1988-02-10','1989-02-09'),(39979,72134,'1989-02-09','1990-02-09'),(39979,74231,'1990-02-09','1991-02-09'),(39979,74530,'1991-02-09','1992-02-09'),(39979,74209,'1992-02-09','1993-02-08'),(39979,76291,'1993-02-08','1994-02-08'),(39979,76003,'1994-02-08','1995-02-08'),(39979,78311,'1995-02-08','1996-02-08'),(39979,79028,'1996-02-08','1997-02-07'),(39979,81514,'1997-02-07','1998-02-07'),(39979,84448,'1998-02-07','1999-02-07'),(39979,86902,'1999-02-07','2000-02-07'),(39979,87473,'2000-02-07','2001-02-06'),(39979,87848,'2001-02-06','2002-02-06'),(39979,89294,'2002-02-06','9999-01-01'),(39980,50762,'1998-04-03','1998-09-01'),(39981,44156,'1988-09-28','1989-09-28'),(39981,44632,'1989-09-28','1990-09-28'),(39981,47232,'1990-09-28','1991-09-28'),(39981,49402,'1991-09-28','1992-09-27'),(39981,53562,'1992-09-27','1993-09-27'),(39981,54686,'1993-09-27','1994-09-27'),(39981,56610,'1994-09-27','1995-09-27'),(39981,60298,'1995-09-27','1996-09-26'),(39981,60829,'1996-09-26','1997-09-26'),(39981,64489,'1997-09-26','1998-09-26'),(39981,65129,'1998-09-26','1999-09-26'),(39981,68643,'1999-09-26','2000-09-25'),(39981,70183,'2000-09-25','2001-09-25'),(39981,72885,'2001-09-25','9999-01-01'),(39982,40000,'1995-12-10','1996-12-09'),(39982,42245,'1996-12-09','1997-12-09'),(39982,45805,'1997-12-09','1998-12-09'),(39982,49158,'1998-12-09','1999-12-09'),(39982,50707,'1999-12-09','2000-12-08'),(39982,51667,'2000-12-08','2001-12-08'),(39982,54162,'2001-12-08','9999-01-01'),(39983,54594,'1998-09-12','1999-09-12'),(39983,54153,'1999-09-12','2000-09-11'),(39983,53932,'2000-09-11','2001-09-11'),(39983,54200,'2001-09-11','9999-01-01'),(39984,45674,'1992-02-10','1993-02-09'),(39984,47842,'1993-02-09','1994-02-09'),(39984,51351,'1994-02-09','1995-02-09'),(39984,52814,'1995-02-09','1996-02-09'),(39984,56600,'1996-02-09','1997-02-08'),(39984,59635,'1997-02-08','1998-02-08'),(39984,60129,'1998-02-08','1999-02-08'),(39984,63882,'1999-02-08','2000-02-08'),(39984,64415,'2000-02-08','2001-02-07'),(39984,66265,'2001-02-07','2002-02-07'),(39984,66712,'2002-02-07','9999-01-01'),(39985,40000,'1990-05-14','1991-05-14'),(39985,42979,'1991-05-14','1992-05-13'),(39985,43727,'1992-05-13','1993-05-13'),(39985,47312,'1993-05-13','1994-05-13'),(39985,47672,'1994-05-13','1995-05-13'),(39985,49290,'1995-05-13','1996-05-12'),(39985,52003,'1996-05-12','1997-05-12'),(39985,51591,'1997-05-12','1998-05-12'),(39985,53462,'1998-05-12','1999-05-12'),(39985,53133,'1999-05-12','2000-05-11'),(39985,53561,'2000-05-11','2001-05-11'),(39985,54068,'2001-05-11','2002-05-11'),(39985,57392,'2002-05-11','9999-01-01'),(39986,40000,'1998-12-23','1999-12-23'),(39986,43069,'1999-12-23','2000-02-29'),(39987,64267,'1994-01-09','1995-01-09'),(39987,65803,'1995-01-09','1996-01-09'),(39987,66212,'1996-01-09','1997-01-08'),(39987,68329,'1997-01-08','1998-01-08'),(39987,67995,'1998-01-08','1998-03-16'),(39988,40000,'1986-03-01','1987-03-01'),(39988,39703,'1987-03-01','1988-02-29'),(39988,42486,'1988-02-29','1989-02-28'),(39988,44890,'1989-02-28','1990-02-28'),(39988,45170,'1990-02-28','1991-02-28'),(39988,45633,'1991-02-28','1992-02-28'),(39988,45506,'1992-02-28','1993-02-27'),(39988,45454,'1993-02-27','1994-02-27'),(39988,48494,'1994-02-27','1995-02-27'),(39988,48117,'1995-02-27','1996-02-27'),(39988,51990,'1996-02-27','1997-02-26'),(39988,52537,'1997-02-26','1998-02-26'),(39988,56494,'1998-02-26','1999-02-26'),(39988,60027,'1999-02-26','2000-02-26'),(39988,62078,'2000-02-26','2001-02-25'),(39988,62569,'2001-02-25','2002-02-25'),(39988,62829,'2002-02-25','9999-01-01'),(39989,54218,'1990-04-27','1991-04-27'),(39989,55074,'1991-04-27','1992-04-26'),(39989,57836,'1992-04-26','1993-04-26'),(39989,60244,'1993-04-26','1994-04-26'),(39989,60790,'1994-04-26','1995-04-26'),(39989,61780,'1995-04-26','1996-04-25'),(39989,62490,'1996-04-25','1997-04-25'),(39989,64751,'1997-04-25','1998-04-25'),(39989,66929,'1998-04-25','1999-04-25'),(39989,66916,'1999-04-25','2000-04-24'),(39989,69400,'2000-04-24','2001-04-24'),(39989,72821,'2001-04-24','2002-04-24'),(39989,74528,'2002-04-24','9999-01-01'),(39990,40000,'1985-07-12','1986-07-12'),(39990,40608,'1986-07-12','1987-07-12'),(39990,43195,'1987-07-12','1988-07-11'),(39990,44680,'1988-07-11','1989-07-11'),(39990,47995,'1989-07-11','1990-07-11'),(39990,52152,'1990-07-11','1991-07-11'),(39990,52860,'1991-07-11','1992-07-10'),(39990,56845,'1992-07-10','1993-07-10'),(39990,60242,'1993-07-10','1994-07-10'),(39990,63094,'1994-07-10','1995-07-10'),(39990,66057,'1995-07-10','1996-07-09'),(39990,68229,'1996-07-09','1997-07-09'),(39990,69649,'1997-07-09','1998-07-09'),(39990,72482,'1998-07-09','1999-07-09'),(39990,75636,'1999-07-09','2000-07-08'),(39990,78495,'2000-07-08','2001-07-08'),(39990,81699,'2001-07-08','2002-07-08'),(39990,85967,'2002-07-08','9999-01-01'),(39991,72898,'1995-07-29','1996-07-28'),(39991,72837,'1996-07-28','1997-07-28'),(39991,74499,'1997-07-28','1998-07-28'),(39991,77025,'1998-07-28','1999-07-28'),(39991,78762,'1999-07-28','2000-07-27'),(39991,80658,'2000-07-27','2001-07-27'),(39991,80744,'2001-07-27','2002-07-27'),(39991,81522,'2002-07-27','9999-01-01'),(39992,54972,'1988-10-04','1989-10-04'),(39992,54716,'1989-10-04','1990-10-04'),(39992,54824,'1990-10-04','1991-10-04'),(39992,57396,'1991-10-04','1992-10-03'),(39992,59434,'1992-10-03','1993-10-03'),(39992,59605,'1993-10-03','1994-10-03'),(39992,61480,'1994-10-03','1995-10-03'),(39992,62511,'1995-10-03','1996-10-02'),(39992,64988,'1996-10-02','1997-10-02'),(39992,65540,'1997-10-02','1998-10-02'),(39992,65067,'1998-10-02','1999-10-02'),(39992,68456,'1999-10-02','2000-10-01'),(39992,71985,'2000-10-01','2001-10-01'),(39992,76272,'2001-10-01','9999-01-01'),(39993,40000,'1998-02-03','1999-02-03'),(39993,40145,'1999-02-03','2000-02-03'),(39993,44522,'2000-02-03','2001-02-02'),(39993,47105,'2001-02-02','2002-02-02'),(39993,48388,'2002-02-02','9999-01-01'),(39994,49539,'1995-02-15','1996-02-15'),(39994,49732,'1996-02-15','1997-02-14'),(39994,50859,'1997-02-14','1998-02-14'),(39994,54145,'1998-02-14','1999-02-14'),(39994,54213,'1999-02-14','2000-02-14'),(39994,57882,'2000-02-14','2001-02-13'),(39994,61016,'2001-02-13','2002-02-13'),(39994,60735,'2002-02-13','9999-01-01'),(39995,62346,'1988-12-04','1989-12-04'),(39995,62467,'1989-12-04','1990-12-04'),(39995,65888,'1990-12-04','1991-12-04'),(39995,66679,'1991-12-04','1992-12-03'),(39995,66486,'1992-12-03','1993-12-03'),(39995,67510,'1993-12-03','1994-12-03'),(39995,70210,'1994-12-03','1995-12-03'),(39995,74243,'1995-12-03','1996-12-02'),(39995,77563,'1996-12-02','1997-12-02'),(39995,80600,'1997-12-02','1998-12-02'),(39995,83416,'1998-12-02','1999-12-02'),(39995,85990,'1999-12-02','2000-12-01'),(39995,89756,'2000-12-01','2001-12-01'),(39995,91640,'2001-12-01','9999-01-01'),(39996,40000,'1989-02-27','1990-02-27'),(39996,43079,'1990-02-27','1990-04-17'),(39997,58026,'1985-09-28','1986-09-28'),(39997,59867,'1986-09-28','1987-09-28'),(39997,61123,'1987-09-28','1988-09-27'),(39997,64976,'1988-09-27','1989-09-27'),(39997,65742,'1989-09-27','1990-09-27'),(39997,69756,'1990-09-27','1991-09-27'),(39997,69916,'1991-09-27','1992-09-26'),(39997,70718,'1992-09-26','1993-09-26'),(39997,72686,'1993-09-26','1994-09-26'),(39997,74154,'1994-09-26','1995-09-26'),(39997,75165,'1995-09-26','1996-09-25'),(39997,78455,'1996-09-25','1997-09-25'),(39997,82071,'1997-09-25','1998-09-25'),(39997,82635,'1998-09-25','1999-09-25'),(39997,83276,'1999-09-25','2000-09-24'),(39997,87129,'2000-09-24','2001-09-24'),(39997,89952,'2001-09-24','9999-01-01'),(39998,80905,'1985-04-23','1986-04-23'),(39998,82830,'1986-04-23','1987-04-23'),(39998,85807,'1987-04-23','1988-04-22'),(39998,87210,'1988-04-22','1989-04-22'),(39998,89183,'1989-04-22','1990-04-22'),(39998,93460,'1990-04-22','1991-04-22'),(39998,93729,'1991-04-22','1992-04-21'),(39998,95545,'1992-04-21','1993-04-21'),(39998,97229,'1993-04-21','1994-04-21'),(39998,99705,'1994-04-21','1995-04-21'),(39998,100489,'1995-04-21','1996-04-20'),(39998,104536,'1996-04-20','1997-04-20'),(39998,108327,'1997-04-20','1998-04-20'),(39998,109891,'1998-04-20','1999-04-20'),(39998,114059,'1999-04-20','2000-04-19'),(39998,114603,'2000-04-19','2001-04-19'),(39998,117663,'2001-04-19','2002-04-19'),(39998,120222,'2002-04-19','9999-01-01'),(39999,40000,'1995-10-22','1996-10-21'),(39999,39722,'1996-10-21','1997-10-21'),(39999,39991,'1997-10-21','1998-10-21'),(39999,44177,'1998-10-21','1999-10-21'),(39999,46415,'1999-10-21','2000-10-20'),(39999,47248,'2000-10-20','2001-10-20'),(39999,49669,'2001-10-20','9999-01-01'),(40000,57473,'1992-08-21','1993-08-21'),(40000,57425,'1993-08-21','1994-08-21'),(40000,60738,'1994-08-21','1995-08-21'),(40000,61412,'1995-08-21','1996-08-20'),(40000,65185,'1996-08-20','1997-08-20'),(40000,67321,'1997-08-20','1998-08-20'),(40000,70618,'1998-08-20','1999-08-20'),(40000,70686,'1999-08-20','2000-08-19'),(40000,73360,'2000-08-19','2001-08-19'),(40000,77203,'2001-08-19','9999-01-01'),(40001,44199,'1987-08-06','1988-08-05'),(40001,43991,'1988-08-05','1989-08-05'),(40001,47113,'1989-08-05','1990-08-05'),(40001,49955,'1990-08-05','1991-08-05'),(40001,50465,'1991-08-05','1992-08-04'),(40001,52615,'1992-08-04','1993-08-04'),(40001,52411,'1993-08-04','1994-08-04'),(40001,52985,'1994-08-04','1995-08-04'),(40001,54670,'1995-08-04','1996-08-03'),(40001,58866,'1996-08-03','1997-08-03'),(40001,60998,'1997-08-03','1998-08-03'),(40001,65375,'1998-08-03','1999-08-03'),(40001,67466,'1999-08-03','2000-08-02'),(40001,67714,'2000-08-02','2001-08-02'),(40001,69944,'2001-08-02','9999-01-01'),(40002,40000,'1990-02-13','1991-02-13'),(40002,41787,'1991-02-13','1992-02-13'),(40002,44967,'1992-02-13','1993-02-12'),(40002,46670,'1993-02-12','1994-02-12'),(40002,47070,'1994-02-12','1995-02-12'),(40002,51007,'1995-02-12','1996-02-12'),(40002,51524,'1996-02-12','1997-02-11'),(40002,55848,'1997-02-11','1998-02-11'),(40002,56995,'1998-02-11','1999-02-11'),(40002,61380,'1999-02-11','2000-02-11'),(40002,64316,'2000-02-11','2001-02-10'),(40002,66046,'2001-02-10','2002-02-10'),(40002,68790,'2002-02-10','9999-01-01'),(40003,64542,'1992-01-10','1993-01-09'),(40003,64466,'1993-01-09','1994-01-09'),(40003,65789,'1994-01-09','1995-01-09'),(40003,69495,'1995-01-09','1996-01-09'),(40003,72737,'1996-01-09','1997-01-08'),(40003,75043,'1997-01-08','1998-01-08'),(40003,78298,'1998-01-08','1999-01-08'),(40003,82018,'1999-01-08','2000-01-08'),(40003,83651,'2000-01-08','2001-01-07'),(40003,84973,'2001-01-07','2002-01-07'),(40003,84485,'2002-01-07','9999-01-01'),(40004,79507,'1986-03-05','1987-03-05'),(40004,82899,'1987-03-05','1988-03-04'),(40004,85711,'1988-03-04','1989-03-04'),(40004,86982,'1989-03-04','1990-03-04'),(40004,86620,'1990-03-04','1991-03-04'),(40004,89379,'1991-03-04','1992-03-03'),(40004,93029,'1992-03-03','1993-03-03'),(40004,92631,'1993-03-03','1994-03-03'),(40004,93944,'1994-03-03','1994-11-12'),(40005,40000,'1991-07-08','1992-07-07'),(40005,43869,'1992-07-07','1993-07-07'),(40005,44126,'1993-07-07','1994-07-07'),(40005,47554,'1994-07-07','1995-07-07'),(40005,49850,'1995-07-07','1996-07-06'),(40005,51484,'1996-07-06','1997-07-06'),(40005,54444,'1997-07-06','1998-07-06'),(40005,56176,'1998-07-06','1999-07-06'),(40005,60255,'1999-07-06','2000-07-05'),(40005,60121,'2000-07-05','2001-07-05'),(40005,61242,'2001-07-05','2002-07-05'),(40005,64483,'2002-07-05','9999-01-01'),(40006,58147,'2000-01-13','2001-01-12'),(40006,61362,'2001-01-12','2002-01-12'),(40006,63509,'2002-01-12','9999-01-01'),(40007,40000,'1991-05-09','1992-05-08'),(40007,44180,'1992-05-08','1993-05-08'),(40007,46583,'1993-05-08','1994-05-08'),(40007,51056,'1994-05-08','1995-05-08'),(40007,52549,'1995-05-08','1996-05-07'),(40007,56241,'1996-05-07','1997-05-07'),(40007,59645,'1997-05-07','1998-05-07'),(40007,59227,'1998-05-07','1999-05-07'),(40007,58998,'1999-05-07','2000-05-06'),(40007,62252,'2000-05-06','2001-05-06'),(40007,62123,'2001-05-06','2002-05-06'),(40007,63512,'2002-05-06','9999-01-01'),(40008,40000,'1986-07-03','1987-07-03'),(40008,42503,'1987-07-03','1988-07-02'),(40008,46863,'1988-07-02','1989-07-02'),(40008,47643,'1989-07-02','1990-07-02'),(40008,48256,'1990-07-02','1991-07-02'),(40008,50238,'1991-07-02','1992-07-01'),(40008,51423,'1992-07-01','1993-07-01'),(40008,52494,'1993-07-01','1994-07-01'),(40008,53771,'1994-07-01','1995-07-01'),(40008,55362,'1995-07-01','1996-06-30'),(40008,56619,'1996-06-30','1997-06-30'),(40008,60284,'1997-06-30','1998-06-30'),(40008,61382,'1998-06-30','1999-06-30'),(40008,63230,'1999-06-30','2000-06-29'),(40008,64985,'2000-06-29','2001-06-29'),(40008,67880,'2001-06-29','2002-06-29'),(40008,67663,'2002-06-29','9999-01-01'),(40009,43688,'1994-10-21','1995-10-21'),(40009,47661,'1995-10-21','1996-10-20'),(40009,50562,'1996-10-20','1997-10-20'),(40009,53415,'1997-10-20','1998-10-20'),(40009,54617,'1998-10-20','1999-10-20'),(40009,54322,'1999-10-20','2000-10-19'),(40009,54906,'2000-10-19','2001-10-19'),(40009,57669,'2001-10-19','9999-01-01'),(40010,57690,'1987-11-19','1988-11-18'),(40010,57603,'1988-11-18','1989-11-18'),(40010,59290,'1989-11-18','1990-11-18'),(40010,59108,'1990-11-18','1991-11-18'),(40010,59434,'1991-11-18','1992-11-17'),(40010,62762,'1992-11-17','1993-11-17'),(40010,64766,'1993-11-17','1994-11-17'),(40010,68914,'1994-11-17','1995-11-17'),(40010,71816,'1995-11-17','1996-11-16'),(40010,74930,'1996-11-16','1997-11-16'),(40010,77249,'1997-11-16','1998-11-16'),(40010,80670,'1998-11-16','1999-11-16'),(40010,81195,'1999-11-16','2000-11-15'),(40010,84285,'2000-11-15','2001-11-15'),(40010,86949,'2001-11-15','9999-01-01'),(40011,51166,'1985-09-24','1986-09-24'),(40011,54782,'1986-09-24','1987-09-24'),(40011,58746,'1987-09-24','1988-02-09'),(40012,40000,'1996-05-20','1997-05-20'),(40012,40958,'1997-05-20','1998-05-20'),(40012,43079,'1998-05-20','1999-05-20'),(40012,45666,'1999-05-20','2000-05-19'),(40012,46205,'2000-05-19','2001-05-19'),(40012,48907,'2001-05-19','2002-05-19'),(40012,52413,'2002-05-19','9999-01-01'),(40013,40000,'1985-10-09','1986-10-09'),(40013,39616,'1986-10-09','1987-10-09'),(40013,39503,'1987-10-09','1988-10-08'),(40013,40878,'1988-10-08','1989-10-08'),(40013,41601,'1989-10-08','1990-10-08'),(40013,41301,'1990-10-08','1991-10-08'),(40013,42980,'1991-10-08','1992-10-07'),(40013,44304,'1992-10-07','1993-10-07'),(40013,45906,'1993-10-07','1994-10-07'),(40013,46208,'1994-10-07','1995-10-07'),(40013,48340,'1995-10-07','1996-10-06'),(40013,47907,'1996-10-06','1997-10-06'),(40013,48804,'1997-10-06','1998-10-06'),(40013,52954,'1998-10-06','1999-10-06'),(40013,54177,'1999-10-06','2000-10-05'),(40013,57358,'2000-10-05','2001-10-05'),(40013,59988,'2001-10-05','9999-01-01'),(40014,58163,'1998-02-19','1999-02-19'),(40014,59491,'1999-02-19','2000-02-19'),(40014,62194,'2000-02-19','2001-02-18'),(40014,62277,'2001-02-18','2002-02-18'),(40014,65353,'2002-02-18','9999-01-01'),(40015,40000,'1998-07-15','1999-07-15'),(40015,42497,'1999-07-15','2000-07-14'),(40015,46868,'2000-07-14','2000-10-03'),(40016,40000,'1985-03-26','1986-03-26'),(40016,40485,'1986-03-26','1987-03-26'),(40016,41040,'1987-03-26','1988-03-25'),(40016,43641,'1988-03-25','1989-03-25'),(40016,45227,'1989-03-25','1990-03-25'),(40016,47907,'1990-03-25','1991-03-25'),(40016,48502,'1991-03-25','1992-03-24'),(40016,49330,'1992-03-24','1993-03-24'),(40016,51975,'1993-03-24','1994-03-24'),(40016,56463,'1994-03-24','1995-03-24'),(40016,56685,'1995-03-24','1996-03-23'),(40016,59588,'1996-03-23','1997-03-23'),(40016,60093,'1997-03-23','1998-03-23'),(40016,61028,'1998-03-23','1999-03-23'),(40016,63873,'1999-03-23','2000-03-22'),(40016,64884,'2000-03-22','2001-03-22'),(40016,66166,'2001-03-22','2002-03-22'),(40016,70348,'2002-03-22','9999-01-01'),(40017,58153,'1995-02-18','1995-11-02'),(40018,40000,'1988-09-05','1989-09-05'),(40018,40694,'1989-09-05','1990-09-05'),(40018,40483,'1990-09-05','1991-09-05'),(40018,41617,'1991-09-05','1992-09-04'),(40018,45375,'1992-09-04','1993-09-04'),(40018,45195,'1993-09-04','1994-09-04'),(40018,49055,'1994-09-04','1995-09-04'),(40018,53428,'1995-09-04','1996-09-03'),(40018,56913,'1996-09-03','1997-09-03'),(40018,60340,'1997-09-03','1998-09-03'),(40018,63660,'1998-09-03','1999-09-03'),(40018,65834,'1999-09-03','2000-09-02'),(40018,67078,'2000-09-02','2001-09-02'),(40018,69813,'2001-09-02','9999-01-01'),(40019,66272,'1991-04-08','1992-04-07'),(40019,69700,'1992-04-07','1993-04-07'),(40019,72480,'1993-04-07','1994-04-07'),(40019,76413,'1994-04-07','1995-04-07'),(40019,76994,'1995-04-07','1996-04-05'),(40019,80535,'1996-04-05','1997-04-05'),(40019,81460,'1997-04-05','1998-04-06'),(40019,83995,'1998-04-06','1999-04-06'),(40019,85703,'1999-04-06','2000-04-05'),(40019,88636,'2000-04-05','2001-04-05'),(40019,89723,'2001-04-05','2002-04-04'),(40019,90916,'2002-04-04','9999-01-01'),(40020,47786,'1987-02-13','1988-02-13'),(40020,47886,'1988-02-13','1989-02-12'),(40020,50675,'1989-02-12','1990-02-12'),(40020,51923,'1990-02-12','1991-02-12'),(40020,51548,'1991-02-12','1992-02-12'),(40020,54215,'1992-02-12','1993-02-11'),(40020,58261,'1993-02-11','1994-02-11'),(40020,59373,'1994-02-11','1995-02-11'),(40020,59323,'1995-02-11','1996-02-11'),(40020,59670,'1996-02-11','1997-02-10'),(40020,59880,'1997-02-10','1998-02-10'),(40020,60948,'1998-02-10','1999-02-10'),(40020,63224,'1999-02-10','2000-02-10'),(40020,65214,'2000-02-10','2001-02-09'),(40020,67743,'2001-02-09','2002-02-09'),(40020,68499,'2002-02-09','9999-01-01'),(40021,72516,'1999-08-02','2000-08-01'),(40021,75472,'2000-08-01','2001-08-01'),(40021,78868,'2001-08-01','2002-08-01'),(40021,80949,'2002-08-01','9999-01-01'),(40022,55289,'1989-10-18','1990-10-18'),(40022,59106,'1990-10-18','1991-10-18'),(40022,59576,'1991-10-18','1992-10-17'),(40022,63117,'1992-10-17','1993-10-17'),(40022,67592,'1993-10-17','1994-10-17'),(40022,70786,'1994-10-17','1995-10-17'),(40022,72097,'1995-10-17','1996-10-16'),(40022,74413,'1996-10-16','1997-10-16'),(40022,77239,'1997-10-16','1998-10-16'),(40022,81690,'1998-10-16','1999-10-16'),(40022,83771,'1999-10-16','2000-10-15'),(40022,87861,'2000-10-15','2001-10-15'),(40022,91475,'2001-10-15','9999-01-01'),(40023,48009,'1985-07-14','1986-07-14'),(40023,50691,'1986-07-14','1987-07-14'),(40023,54943,'1987-07-14','1988-07-13'),(40023,58965,'1988-07-13','1989-07-13'),(40023,61776,'1989-07-13','1990-07-13'),(40023,63707,'1990-07-13','1991-07-13'),(40023,63389,'1991-07-13','1992-07-12'),(40023,67697,'1992-07-12','1993-07-12'),(40023,69137,'1993-07-12','1994-07-12'),(40023,68657,'1994-07-12','1995-07-12'),(40023,71686,'1995-07-12','1996-07-11'),(40023,72214,'1996-07-11','1997-07-11'),(40023,72511,'1997-07-11','1998-07-11'),(40023,73847,'1998-07-11','1999-07-11'),(40023,75527,'1999-07-11','2000-07-10'),(40023,79319,'2000-07-10','2001-07-10'),(40023,82473,'2001-07-10','2002-07-10'),(40023,85370,'2002-07-10','9999-01-01'),(40024,63305,'1997-06-01','1998-06-01'),(40024,62949,'1998-06-01','1999-06-01'),(40024,65630,'1999-06-01','2000-05-31'),(40024,66804,'2000-05-31','2001-05-31'),(40024,66780,'2001-05-31','2002-05-31'),(40024,70959,'2002-05-31','9999-01-01'),(40025,40000,'1988-05-25','1989-05-25'),(40025,39843,'1989-05-25','1990-05-25'),(40025,43482,'1990-05-25','1991-05-25'),(40025,45169,'1991-05-25','1992-05-24'),(40025,47689,'1992-05-24','1993-05-24'),(40025,49398,'1993-05-24','1993-09-26'),(40026,40000,'1989-09-20','1990-09-20'),(40026,41311,'1990-09-20','1991-09-20'),(40026,44477,'1991-09-20','1992-09-19'),(40026,45747,'1992-09-19','1993-09-19'),(40026,46688,'1993-09-19','1994-09-19'),(40026,50659,'1994-09-19','1995-09-19'),(40026,55088,'1995-09-19','1996-09-18'),(40026,57474,'1996-09-18','1997-09-18'),(40026,57652,'1997-09-18','1998-09-18'),(40026,60310,'1998-09-18','1999-09-18'),(40026,61860,'1999-09-18','2000-09-17'),(40026,64529,'2000-09-17','2001-09-17'),(40026,66647,'2001-09-17','9999-01-01'),(40027,69057,'1986-06-08','1986-08-19'),(40028,51480,'1988-11-13','1989-11-13'),(40028,51684,'1989-11-13','1990-11-13'),(40028,52712,'1990-11-13','1991-11-13'),(40028,55665,'1991-11-13','1992-11-12'),(40028,55824,'1992-11-12','1993-11-12'),(40028,56282,'1993-11-12','1994-11-12'),(40028,59402,'1994-11-12','1995-11-12'),(40028,63263,'1995-11-12','1996-11-11'),(40028,63972,'1996-11-11','1997-11-11'),(40028,66387,'1997-11-11','1998-11-11'),(40028,66327,'1998-11-11','1999-11-11'),(40028,68480,'1999-11-11','2000-11-10'),(40028,71199,'2000-11-10','2001-11-10'),(40028,71381,'2001-11-10','9999-01-01'),(40029,68008,'1987-05-23','1988-05-22'),(40029,72333,'1988-05-22','1989-05-22'),(40029,72533,'1989-05-22','1990-05-22'),(40029,74701,'1990-05-22','1991-05-22'),(40029,77939,'1991-05-22','1992-05-21'),(40029,78800,'1992-05-21','1993-05-21'),(40029,79813,'1993-05-21','1994-05-21'),(40029,83870,'1994-05-21','1995-05-21'),(40029,87915,'1995-05-21','1996-05-20'),(40029,88825,'1996-05-20','1997-05-20'),(40029,91462,'1997-05-20','1998-05-20'),(40029,93366,'1998-05-20','1999-05-20'),(40029,94756,'1999-05-20','2000-05-19'),(40029,98962,'2000-05-19','2001-05-19'),(40029,102407,'2001-05-19','2002-05-19'),(40029,102267,'2002-05-19','9999-01-01'),(40030,40000,'1999-06-11','2000-06-10'),(40030,43222,'2000-06-10','2001-06-10'),(40030,43615,'2001-06-10','2002-06-10'),(40030,47586,'2002-06-10','9999-01-01'),(40031,51026,'2000-01-05','2001-01-04'),(40031,51397,'2001-01-04','2002-01-04'),(40031,53321,'2002-01-04','9999-01-01'),(40032,51142,'1989-01-09','1990-01-09'),(40032,50995,'1990-01-09','1991-01-09'),(40032,52533,'1991-01-09','1991-03-13'),(40033,49455,'1998-05-14','1999-05-14'),(40033,50168,'1999-05-14','2000-03-01'),(40034,60815,'1986-12-10','1987-12-10'),(40034,63944,'1987-12-10','1988-12-09'),(40034,68250,'1988-12-09','1989-12-09'),(40034,69102,'1989-12-09','1990-12-09'),(40034,68933,'1990-12-09','1991-12-09'),(40034,70121,'1991-12-09','1992-12-08'),(40034,74106,'1992-12-08','1993-12-08'),(40034,76211,'1993-12-08','1994-12-08'),(40034,78871,'1994-12-08','1995-12-08'),(40034,79246,'1995-12-08','1996-12-07'),(40034,78855,'1996-12-07','1997-12-07'),(40034,81766,'1997-12-07','1998-12-07'),(40034,84290,'1998-12-07','1999-12-07'),(40034,85025,'1999-12-07','2000-12-06'),(40034,89017,'2000-12-06','2001-12-06'),(40034,90588,'2001-12-06','9999-01-01'),(40035,83081,'1987-01-23','1988-01-23'),(40035,86305,'1988-01-23','1989-01-22'),(40035,87559,'1989-01-22','1990-01-22'),(40035,87469,'1990-01-22','1991-01-22'),(40035,89197,'1991-01-22','1992-01-22'),(40035,90400,'1992-01-22','1993-01-21'),(40035,91076,'1993-01-21','1994-01-21'),(40035,93808,'1994-01-21','1995-01-21'),(40035,96309,'1995-01-21','1996-01-21'),(40035,100800,'1996-01-21','1997-01-20'),(40035,103687,'1997-01-20','1998-01-20'),(40035,107095,'1998-01-20','1999-01-20'),(40035,110636,'1999-01-20','2000-01-20'),(40035,114848,'2000-01-20','2001-01-19'),(40035,119056,'2001-01-19','2002-01-19'),(40035,118731,'2002-01-19','9999-01-01'),(40036,40000,'1993-04-25','1994-04-25'),(40036,41289,'1994-04-25','1995-04-25'),(40036,42357,'1995-04-25','1996-04-24'),(40036,46744,'1996-04-24','1997-04-24'),(40036,47406,'1997-04-24','1998-04-24'),(40036,48293,'1998-04-24','1999-04-24'),(40036,51899,'1999-04-24','2000-04-23'),(40036,53203,'2000-04-23','2001-04-23'),(40036,55879,'2001-04-23','2002-04-23'),(40036,58730,'2002-04-23','9999-01-01'),(40037,40000,'1996-01-15','1997-01-14'),(40037,42026,'1997-01-14','1998-01-14'),(40037,43662,'1998-01-14','1999-01-14'),(40037,45292,'1999-01-14','2000-01-14'),(40037,44885,'2000-01-14','2001-01-13'),(40037,45870,'2001-01-13','2002-01-13'),(40037,46681,'2002-01-13','9999-01-01'),(40038,40000,'1997-02-21','1998-02-21'),(40038,40417,'1998-02-21','1999-02-21'),(40038,44753,'1999-02-21','2000-02-21'),(40038,46874,'2000-02-21','2001-02-20'),(40038,47449,'2001-02-20','2002-02-20'),(40038,50032,'2002-02-20','9999-01-01'),(40039,53570,'1997-07-09','1998-07-09'),(40039,57361,'1998-07-09','1999-07-09'),(40039,59376,'1999-07-09','2000-07-08'),(40039,60817,'2000-07-08','2001-07-08'),(40039,62595,'2001-07-08','2002-07-08'),(40039,63778,'2002-07-08','9999-01-01'),(40040,40000,'1996-12-19','1997-12-19'),(40040,43914,'1997-12-19','1998-12-19'),(40040,43989,'1998-12-19','1999-12-19'),(40040,43803,'1999-12-19','2000-12-02'),(40041,80059,'1998-05-29','1999-05-29'),(40041,82958,'1999-05-29','2000-05-28'),(40041,84798,'2000-05-28','2001-05-28'),(40041,88187,'2001-05-28','2002-05-28'),(40041,87844,'2002-05-28','9999-01-01'),(40042,43711,'1999-04-03','1999-07-30'),(40043,40000,'1989-07-26','1990-07-26'),(40043,40051,'1990-07-26','1991-07-26'),(40043,43649,'1991-07-26','1992-07-25'),(40043,45447,'1992-07-25','1993-07-25'),(40043,48712,'1993-07-25','1994-07-25'),(40043,49424,'1994-07-25','1995-07-25'),(40043,49275,'1995-07-25','1996-07-24'),(40043,52837,'1996-07-24','1997-07-24'),(40043,55863,'1997-07-24','1998-07-24'),(40043,60311,'1998-07-24','1999-07-24'),(40043,59929,'1999-07-24','2000-07-23'),(40043,60554,'2000-07-23','2001-07-23'),(40043,65046,'2001-07-23','2002-07-23'),(40043,68108,'2002-07-23','9999-01-01'),(40044,64963,'1994-02-11','1995-02-11'),(40044,68457,'1995-02-11','1996-02-11'),(40044,72145,'1996-02-11','1997-02-10'),(40044,74339,'1997-02-10','1998-02-10'),(40044,74424,'1998-02-10','1999-02-10'),(40044,78848,'1999-02-10','2000-02-10'),(40044,79383,'2000-02-10','2001-02-09'),(40044,78969,'2001-02-09','2002-02-09'),(40044,80677,'2002-02-09','9999-01-01'),(40045,56775,'1985-11-03','1986-11-03'),(40045,58880,'1986-11-03','1987-11-03'),(40045,60622,'1987-11-03','1988-11-02'),(40045,64241,'1988-11-02','1989-11-02'),(40045,67516,'1989-11-02','1990-11-02'),(40045,68449,'1990-11-02','1991-11-02'),(40045,70485,'1991-11-02','1992-11-01'),(40045,74453,'1992-11-01','1993-11-01'),(40045,77830,'1993-11-01','1994-11-01'),(40045,80792,'1994-11-01','1995-11-01'),(40045,84265,'1995-11-01','1996-10-31'),(40045,85985,'1996-10-31','1997-10-31'),(40045,87900,'1997-10-31','1998-10-31'),(40045,89427,'1998-10-31','1999-10-31'),(40045,92958,'1999-10-31','2000-10-30'),(40045,95136,'2000-10-30','2001-10-30'),(40045,99275,'2001-10-30','9999-01-01'),(40046,45644,'1991-12-21','1992-12-20'),(40046,48645,'1992-12-20','1993-12-20'),(40046,50644,'1993-12-20','1994-12-20'),(40046,52143,'1994-12-20','1995-12-20'),(40046,52009,'1995-12-20','1996-12-19'),(40046,55692,'1996-12-19','1997-12-19'),(40046,55889,'1997-12-19','1998-12-19'),(40046,57973,'1998-12-19','1999-12-19'),(40046,58514,'1999-12-19','2000-12-18'),(40046,59452,'2000-12-18','2001-12-18'),(40046,59161,'2001-12-18','9999-01-01'),(40047,56334,'1999-10-01','1999-11-02'),(40048,78142,'1989-03-19','1990-03-19'),(40048,80126,'1990-03-19','1991-03-19'),(40048,81883,'1991-03-19','1992-03-18'),(40048,84437,'1992-03-18','1992-10-26'),(40049,74802,'1988-05-28','1989-05-28'),(40049,75083,'1989-05-28','1990-05-28'),(40049,79203,'1990-05-28','1991-05-28'),(40049,79381,'1991-05-28','1992-05-27'),(40049,80090,'1992-05-27','1993-05-27'),(40049,83056,'1993-05-27','1994-05-27'),(40049,84806,'1994-05-27','1995-05-27'),(40049,86354,'1995-05-27','1996-05-26'),(40049,88443,'1996-05-26','1997-05-26'),(40049,88344,'1997-05-26','1998-05-26'),(40049,90822,'1998-05-26','1999-05-26'),(40049,91439,'1999-05-26','2000-05-25'),(40049,94913,'2000-05-25','2001-05-25'),(40049,96257,'2001-05-25','2002-05-25'),(40049,100313,'2002-05-25','9999-01-01'),(40050,40000,'1990-04-14','1991-04-14'),(40050,44366,'1991-04-14','1992-04-13'),(40050,46890,'1992-04-13','1993-04-13'),(40050,50601,'1993-04-13','1994-04-13'),(40050,51979,'1994-04-13','1995-04-13'),(40050,53842,'1995-04-13','1996-04-12'),(40050,55459,'1996-04-12','1997-04-12'),(40050,59851,'1997-04-12','1998-04-12'),(40050,60207,'1998-04-12','1999-04-12'),(40050,62661,'1999-04-12','2000-04-11'),(40050,65981,'2000-04-11','2001-04-11'),(40050,66056,'2001-04-11','2002-04-11'),(40050,66879,'2002-04-11','9999-01-01'),(40051,68799,'1985-09-21','1986-09-21'),(40051,72578,'1986-09-21','1987-09-21'),(40051,77040,'1987-09-21','1988-09-20'),(40051,77199,'1988-09-20','1989-09-20'),(40051,79405,'1989-09-20','1990-09-20'),(40051,81643,'1990-09-20','1991-09-20'),(40051,83536,'1991-09-20','1992-09-19'),(40051,84104,'1992-09-19','1993-09-19'),(40051,86584,'1993-09-19','1994-09-19'),(40051,87737,'1994-09-19','1995-09-19'),(40051,89389,'1995-09-19','1996-09-18'),(40051,90363,'1996-09-18','1997-09-18'),(40051,93198,'1997-09-18','1998-09-18'),(40051,94059,'1998-09-18','1999-09-18'),(40051,93764,'1999-09-18','2000-09-17'),(40051,93727,'2000-09-17','2001-09-17'),(40051,96295,'2001-09-17','9999-01-01'),(40052,40000,'1993-11-14','1994-11-14'),(40052,40318,'1994-11-14','1995-11-14'),(40052,41730,'1995-11-14','1996-11-13'),(40052,44939,'1996-11-13','1997-11-13'),(40052,45845,'1997-11-13','1998-11-13'),(40052,47540,'1998-11-13','1999-11-13'),(40052,51095,'1999-11-13','2000-11-12'),(40052,55120,'2000-11-12','2001-11-12'),(40052,55049,'2001-11-12','9999-01-01'),(40053,55323,'1995-07-23','1995-08-26'),(40054,59427,'1999-04-16','2000-04-15'),(40054,61943,'2000-04-15','2001-04-15'),(40054,64084,'2001-04-15','2002-04-15'),(40054,68111,'2002-04-15','9999-01-01'),(40055,40000,'1985-09-28','1986-09-28'),(40055,40222,'1986-09-28','1987-09-28'),(40055,39883,'1987-09-28','1988-09-27'),(40055,41027,'1988-09-27','1989-09-27'),(40055,44792,'1989-09-27','1990-09-27'),(40055,48436,'1990-09-27','1991-09-27'),(40055,48862,'1991-09-27','1992-09-26'),(40055,50901,'1992-09-26','1993-09-26'),(40055,55242,'1993-09-26','1994-09-26'),(40055,55669,'1994-09-26','1995-09-26'),(40055,59051,'1995-09-26','1996-09-25'),(40055,60315,'1996-09-25','1997-09-25'),(40055,61297,'1997-09-25','1998-09-25'),(40055,62154,'1998-09-25','1999-09-25'),(40055,62680,'1999-09-25','2000-09-24'),(40055,65419,'2000-09-24','2001-09-24'),(40055,68901,'2001-09-24','9999-01-01'),(40056,47633,'1986-09-07','1987-09-07'),(40056,47556,'1987-09-07','1988-09-06'),(40056,50048,'1988-09-06','1989-09-06'),(40056,50216,'1989-09-06','1990-09-06'),(40056,51450,'1990-09-06','1991-09-06'),(40056,53140,'1991-09-06','1992-09-05'),(40056,53375,'1992-09-05','1993-09-05'),(40056,57515,'1993-09-05','1994-09-05'),(40056,59816,'1994-09-05','1995-09-05'),(40056,63389,'1995-09-05','1996-09-04'),(40056,63031,'1996-09-04','1997-09-04'),(40056,65012,'1997-09-04','1998-09-04'),(40056,66593,'1998-09-04','1999-09-04'),(40056,71004,'1999-09-04','1999-12-08'),(40057,76287,'1986-11-06','1987-11-06'),(40057,76269,'1987-11-06','1988-11-05'),(40057,80166,'1988-11-05','1989-11-05'),(40057,82879,'1989-11-05','1990-11-05'),(40057,86809,'1990-11-05','1991-11-05'),(40057,89806,'1991-11-05','1992-11-04'),(40057,92005,'1992-11-04','1993-11-04'),(40057,93734,'1993-11-04','1994-11-04'),(40057,93968,'1994-11-04','1995-11-04'),(40057,95618,'1995-11-04','1996-11-03'),(40057,96903,'1996-11-03','1997-11-03'),(40057,99809,'1997-11-03','1998-11-03'),(40057,100817,'1998-11-03','1999-11-03'),(40057,102112,'1999-11-03','2000-11-02'),(40057,101763,'2000-11-02','2001-11-02'),(40057,105189,'2001-11-02','9999-01-01'),(40058,53411,'1986-05-10','1987-05-10'),(40058,56800,'1987-05-10','1988-05-09'),(40058,57858,'1988-05-09','1989-05-09'),(40058,59240,'1989-05-09','1990-05-09'),(40058,62944,'1990-05-09','1991-05-09'),(40058,64843,'1991-05-09','1992-05-08'),(40058,64582,'1992-05-08','1993-05-08'),(40058,68047,'1993-05-08','1994-05-08'),(40058,72278,'1994-05-08','1995-05-08'),(40058,75668,'1995-05-08','1996-05-07'),(40058,79090,'1996-05-07','1997-05-07'),(40058,80884,'1997-05-07','1998-05-07'),(40058,83710,'1998-05-07','1999-05-07'),(40058,86414,'1999-05-07','2000-05-06'),(40058,87721,'2000-05-06','2001-05-06'),(40058,90624,'2001-05-06','2002-05-06'),(40058,93635,'2002-05-06','9999-01-01'),(40059,56743,'1994-06-23','1995-06-23'),(40059,59343,'1995-06-23','1996-06-22'),(40059,61293,'1996-06-22','1997-06-22'),(40059,61646,'1997-06-22','1998-06-22'),(40059,61685,'1998-06-22','1999-06-22'),(40059,63281,'1999-06-22','2000-06-21'),(40059,67533,'2000-06-21','2001-06-21'),(40059,71647,'2001-06-21','2002-06-21'),(40059,72448,'2002-06-21','9999-01-01'),(40060,54477,'1999-07-12','2000-07-11'),(40060,58003,'2000-07-11','2001-07-11'),(40060,59019,'2001-07-11','2002-07-11'),(40060,62546,'2002-07-11','9999-01-01'),(40061,40000,'1997-04-09','1998-04-09'),(40061,42419,'1998-04-09','1999-04-09'),(40061,45423,'1999-04-09','2000-04-08'),(40061,48282,'2000-04-08','2001-04-08'),(40061,52456,'2001-04-08','2002-04-08'),(40061,54308,'2002-04-08','9999-01-01'),(40062,83298,'1987-08-04','1988-08-03'),(40062,84768,'1988-08-03','1989-08-03'),(40062,86337,'1989-08-03','1990-08-03'),(40062,87815,'1990-08-03','1991-08-03'),(40062,88049,'1991-08-03','1992-08-02'),(40062,92247,'1992-08-02','1993-08-02'),(40062,91996,'1993-08-02','1994-08-02'),(40062,95969,'1994-08-02','1995-08-02'),(40062,96988,'1995-08-02','1995-12-02'),(40063,43581,'1987-10-01','1988-09-30'),(40063,48007,'1988-09-30','1989-09-30'),(40063,50738,'1989-09-30','1990-09-30'),(40063,52710,'1990-09-30','1991-09-30'),(40063,52879,'1991-09-30','1992-09-29'),(40063,54676,'1992-09-29','1993-09-29'),(40063,58977,'1993-09-29','1994-09-29'),(40063,61743,'1994-09-29','1995-09-29'),(40063,61573,'1995-09-29','1996-09-28'),(40063,64961,'1996-09-28','1997-09-28'),(40063,64690,'1997-09-28','1998-09-28'),(40063,66307,'1998-09-28','1999-09-28'),(40063,70199,'1999-09-28','2000-09-27'),(40063,72161,'2000-09-27','2001-09-27'),(40063,75120,'2001-09-27','9999-01-01'),(40064,75437,'1991-02-06','1992-02-06'),(40064,78954,'1992-02-06','1993-02-05'),(40064,78808,'1993-02-05','1994-02-05'),(40064,81248,'1994-02-05','1995-02-05'),(40064,80851,'1995-02-05','1996-02-05'),(40064,84975,'1996-02-05','1997-02-04'),(40064,86168,'1997-02-04','1998-02-04'),(40064,90471,'1998-02-04','1999-02-04'),(40064,93984,'1999-02-04','2000-02-04'),(40064,98300,'2000-02-04','2001-02-03'),(40064,101538,'2001-02-03','2002-02-03'),(40064,105827,'2002-02-03','9999-01-01'),(40065,75268,'1990-10-11','1991-10-11'),(40065,77638,'1991-10-11','1992-10-10'),(40065,79178,'1992-10-10','1993-10-10'),(40065,82370,'1993-10-10','1994-10-10'),(40065,83129,'1994-10-10','1995-10-10'),(40065,84750,'1995-10-10','1996-10-09'),(40065,87237,'1996-10-09','1997-10-09'),(40065,88749,'1997-10-09','1998-10-09'),(40065,91874,'1998-10-09','1999-10-09'),(40065,93436,'1999-10-09','2000-10-08'),(40065,94116,'2000-10-08','2001-10-08'),(40065,96455,'2001-10-08','9999-01-01'),(40066,61098,'1988-04-03','1989-04-03'),(40066,63075,'1989-04-03','1990-04-03'),(40066,67224,'1990-04-03','1991-04-03'),(40066,71430,'1991-04-03','1992-04-02'),(40066,71470,'1992-04-02','1993-04-02'),(40066,74436,'1993-04-02','1994-04-02'),(40066,78738,'1994-04-02','1995-04-02'),(40066,81940,'1995-04-02','1996-04-01'),(40066,84156,'1996-04-01','1997-04-01'),(40066,84124,'1997-04-01','1998-04-01'),(40066,84237,'1998-04-01','1999-04-01'),(40066,87936,'1999-04-01','2000-03-31'),(40066,89662,'2000-03-31','2001-03-31'),(40066,90527,'2001-03-31','2002-03-31'),(40066,92904,'2002-03-31','9999-01-01'),(40067,42613,'1999-06-14','2000-06-13'),(40067,46639,'2000-06-13','2001-06-13'),(40067,47999,'2001-06-13','2002-06-13'),(40067,50025,'2002-06-13','9999-01-01'),(40068,72044,'1987-02-06','1988-02-06'),(40068,73326,'1988-02-06','1989-02-05'),(40068,75712,'1989-02-05','1990-02-05'),(40068,75540,'1990-02-05','1991-02-05'),(40068,76179,'1991-02-05','1992-02-05'),(40068,78129,'1992-02-05','1993-02-04'),(40068,82205,'1993-02-04','1994-02-04'),(40068,83808,'1994-02-04','1995-02-04'),(40068,86042,'1995-02-04','1996-02-04'),(40068,86778,'1996-02-04','1997-02-03'),(40068,86295,'1997-02-03','1998-02-03'),(40068,87307,'1998-02-03','1999-02-03'),(40068,91306,'1999-02-03','2000-02-03'),(40068,92160,'2000-02-03','2001-02-02'),(40068,91684,'2001-02-02','2002-02-02'),(40068,94356,'2002-02-02','9999-01-01'),(40069,55863,'1990-07-17','1991-07-17'),(40069,58887,'1991-07-17','1992-07-16'),(40069,62830,'1992-07-16','1993-07-16'),(40069,64972,'1993-07-16','1994-07-16'),(40069,65964,'1994-07-16','1995-07-16'),(40069,68209,'1995-07-16','1996-07-15'),(40069,71852,'1996-07-15','1997-07-15'),(40069,72874,'1997-07-15','1998-07-15'),(40069,73903,'1998-07-15','1999-07-15'),(40069,74495,'1999-07-15','2000-07-14'),(40069,77629,'2000-07-14','2001-07-14'),(40069,81147,'2001-07-14','2002-07-14'),(40069,82527,'2002-07-14','9999-01-01'),(40070,53147,'1989-03-25','1990-03-25'),(40070,56053,'1990-03-25','1991-03-25'),(40070,56869,'1991-03-25','1992-03-24'),(40070,59471,'1992-03-24','1993-03-24'),(40070,61665,'1993-03-24','1994-03-24'),(40070,65837,'1994-03-24','1995-03-24'),(40070,67888,'1995-03-24','1996-03-23'),(40070,68146,'1996-03-23','1997-03-23'),(40070,70748,'1997-03-23','1998-03-23'),(40070,72721,'1998-03-23','1998-09-05'),(40071,47432,'1997-03-23','1998-03-23'),(40071,47336,'1998-03-23','1999-03-23'),(40071,48557,'1999-03-23','2000-03-22'),(40071,50595,'2000-03-22','2001-03-22'),(40071,51044,'2001-03-22','2002-03-22'),(40071,55401,'2002-03-22','9999-01-01'),(40072,40000,'1986-07-31','1987-07-31'),(40072,39814,'1987-07-31','1988-07-30'),(40072,43816,'1988-07-30','1989-07-30'),(40072,47430,'1989-07-30','1990-07-30'),(40072,49770,'1990-07-30','1991-07-30'),(40072,53917,'1991-07-30','1992-07-29'),(40072,57694,'1992-07-29','1993-07-29'),(40072,58326,'1993-07-29','1994-07-29'),(40072,58571,'1994-07-29','1995-07-29'),(40072,59708,'1995-07-29','1996-07-28'),(40072,63193,'1996-07-28','1997-07-28'),(40072,63731,'1997-07-28','1998-07-28'),(40072,65003,'1998-07-28','1999-07-28'),(40072,67654,'1999-07-28','2000-07-27'),(40072,71334,'2000-07-27','2001-07-27'),(40072,75267,'2001-07-27','2002-07-27'),(40072,77349,'2002-07-27','9999-01-01'),(40073,40135,'1990-01-18','1991-01-18'),(40073,42702,'1991-01-18','1992-01-18'),(40073,43034,'1992-01-18','1993-01-17'),(40073,47401,'1993-01-17','1994-01-17'),(40073,49179,'1994-01-17','1995-01-17'),(40073,50876,'1995-01-17','1996-01-17'),(40073,50571,'1996-01-17','1997-01-16'),(40073,53081,'1997-01-16','1998-01-16'),(40073,54181,'1998-01-16','1999-01-16'),(40073,56509,'1999-01-16','2000-01-16'),(40073,57528,'2000-01-16','2001-01-15'),(40073,59223,'2001-01-15','2002-01-15'),(40073,60351,'2002-01-15','9999-01-01'),(40074,40000,'1998-01-11','1999-01-11'),(40074,41615,'1999-01-11','2000-01-11'),(40074,45119,'2000-01-11','2001-01-10'),(40074,49226,'2001-01-10','2002-01-10'),(40074,52688,'2002-01-10','9999-01-01'),(40075,64487,'1999-07-07','2000-07-06'),(40075,67651,'2000-07-06','2001-07-06'),(40075,71844,'2001-07-06','2002-07-06'),(40075,74545,'2002-07-06','9999-01-01'),(40076,40000,'1985-07-08','1986-07-08'),(40076,43034,'1986-07-08','1987-07-08'),(40076,46964,'1987-07-08','1988-07-07'),(40076,49707,'1988-07-07','1989-07-07'),(40076,49639,'1989-07-07','1990-07-07'),(40076,49883,'1990-07-07','1991-07-07'),(40076,53869,'1991-07-07','1992-07-06'),(40076,55997,'1992-07-06','1993-07-06'),(40076,56482,'1993-07-06','1994-07-06'),(40076,57544,'1994-07-06','1995-07-06'),(40076,57371,'1995-07-06','1996-07-05'),(40076,58737,'1996-07-05','1997-07-05'),(40076,60277,'1997-07-05','1998-07-05'),(40076,62406,'1998-07-05','1999-07-05'),(40076,64989,'1999-07-05','2000-07-04'),(40076,67300,'2000-07-04','2001-07-04'),(40076,67796,'2001-07-04','2002-07-04'),(40076,70421,'2002-07-04','9999-01-01'),(40077,40000,'1989-04-08','1990-04-08'),(40077,40958,'1990-04-08','1991-04-08'),(40077,43358,'1991-04-08','1992-04-07'),(40077,45091,'1992-04-07','1993-04-07'),(40077,45965,'1993-04-07','1994-04-07'),(40077,45718,'1994-04-07','1995-04-07'),(40077,49707,'1995-04-07','1996-04-05'),(40077,50430,'1996-04-05','1997-04-05'),(40077,51672,'1997-04-05','1998-04-06'),(40077,55207,'1998-04-06','1999-04-06'),(40077,58786,'1999-04-06','2000-04-05'),(40077,59535,'2000-04-05','2001-04-05'),(40077,60376,'2001-04-05','2002-04-04'),(40077,61795,'2002-04-04','9999-01-01'),(40078,44567,'1993-04-22','1994-04-22'),(40078,45382,'1994-04-22','1995-04-22'),(40078,44903,'1995-04-22','1996-04-21'),(40078,45892,'1996-04-21','1997-04-21'),(40078,48817,'1997-04-21','1998-04-21'),(40078,51401,'1998-04-21','1999-02-06'),(40079,56940,'1995-03-19','1996-03-18'),(40079,57209,'1996-03-18','1997-03-18'),(40079,57362,'1997-03-18','1998-03-18'),(40079,58933,'1998-03-18','1999-03-18'),(40079,60875,'1999-03-18','2000-03-17'),(40079,65103,'2000-03-17','2001-03-17'),(40079,68410,'2001-03-17','2002-03-17'),(40079,70618,'2002-03-17','9999-01-01'),(40080,67789,'1986-07-12','1987-07-12'),(40080,67682,'1987-07-12','1988-07-11'),(40080,71679,'1988-07-11','1989-07-11'),(40080,73947,'1989-07-11','1990-07-11'),(40080,74051,'1990-07-11','1991-07-11'),(40080,74238,'1991-07-11','1992-07-10'),(40080,74206,'1992-07-10','1993-07-10'),(40080,76801,'1993-07-10','1994-07-10'),(40080,81197,'1994-07-10','1995-07-10'),(40080,84672,'1995-07-10','1996-07-09'),(40080,84512,'1996-07-09','1997-07-09'),(40080,84531,'1997-07-09','1998-07-09'),(40080,85444,'1998-07-09','1999-07-09'),(40080,87555,'1999-07-09','2000-07-08'),(40080,91838,'2000-07-08','2001-07-08'),(40080,95121,'2001-07-08','2002-07-08'),(40080,99391,'2002-07-08','9999-01-01'),(40081,80142,'1991-01-10','1992-01-10'),(40081,80944,'1992-01-10','1993-01-09'),(40081,80905,'1993-01-09','1994-01-09'),(40081,81337,'1994-01-09','1995-01-09'),(40081,83122,'1995-01-09','1996-01-09'),(40081,84289,'1996-01-09','1997-01-08'),(40081,88764,'1997-01-08','1998-01-08'),(40081,91050,'1998-01-08','1999-01-08'),(40081,93106,'1999-01-08','2000-01-08'),(40081,93047,'2000-01-08','2001-01-07'),(40081,94265,'2001-01-07','2002-01-07'),(40081,94133,'2002-01-07','9999-01-01'),(40082,55912,'1990-11-12','1991-11-12'),(40082,59865,'1991-11-12','1992-11-11'),(40082,61088,'1992-11-11','1993-11-11'),(40082,61928,'1993-11-11','1994-11-11'),(40082,63948,'1994-11-11','1995-11-11'),(40082,66325,'1995-11-11','1996-11-10'),(40082,69016,'1996-11-10','1997-11-10'),(40082,68774,'1997-11-10','1998-11-10'),(40082,69055,'1998-11-10','1999-11-10'),(40082,69443,'1999-11-10','2000-11-09'),(40082,73573,'2000-11-09','2001-11-09'),(40082,73705,'2001-11-09','9999-01-01'),(40083,81504,'1993-06-17','1994-06-17'),(40083,81927,'1994-06-17','1995-06-17'),(40083,85133,'1995-06-17','1996-06-16'),(40083,89157,'1996-06-16','1997-06-16'),(40083,88954,'1997-06-16','1998-06-16'),(40083,92609,'1998-06-16','1999-06-16'),(40083,95753,'1999-06-16','2000-06-15'),(40083,96903,'2000-06-15','2001-06-15'),(40083,96864,'2001-06-15','2002-06-15'),(40083,97502,'2002-06-15','9999-01-01'),(40084,73450,'1997-12-10','1998-11-25'),(40085,81731,'1993-03-27','1994-03-27'),(40085,82488,'1994-03-27','1995-03-27'),(40085,85795,'1995-03-27','1996-03-26'),(40085,88630,'1996-03-26','1997-03-26'),(40085,91547,'1997-03-26','1998-03-26'),(40085,92904,'1998-03-26','1999-03-26'),(40085,97305,'1999-03-26','2000-03-25'),(40085,98282,'2000-03-25','2001-03-25'),(40085,102564,'2001-03-25','2002-03-25'),(40085,105120,'2002-03-25','9999-01-01'),(40086,41689,'1992-06-21','1993-06-21'),(40086,45719,'1993-06-21','1994-06-21'),(40086,45572,'1994-06-21','1995-06-21'),(40086,49440,'1995-06-21','1996-06-20'),(40086,52171,'1996-06-20','1997-06-20'),(40086,52812,'1997-06-20','1998-06-20'),(40086,52811,'1998-06-20','1999-06-20'),(40086,56315,'1999-06-20','2000-06-19'),(40086,58410,'2000-06-19','2001-06-19'),(40086,58480,'2001-06-19','2002-06-19'),(40086,58707,'2002-06-19','9999-01-01'),(40087,40000,'1990-01-29','1991-01-29'),(40087,43957,'1991-01-29','1992-01-29'),(40087,46524,'1992-01-29','1993-01-28'),(40087,47562,'1993-01-28','1994-01-28'),(40087,51052,'1994-01-28','1995-01-28'),(40087,54271,'1995-01-28','1996-01-28'),(40087,54102,'1996-01-28','1997-01-27'),(40087,56780,'1997-01-27','1998-01-27'),(40087,59198,'1998-01-27','1999-01-27'),(40087,59109,'1999-01-27','2000-01-27'),(40087,59809,'2000-01-27','2001-01-26'),(40087,61580,'2001-01-26','2002-01-26'),(40087,63592,'2002-01-26','9999-01-01'),(40088,87770,'1996-03-28','1997-03-28'),(40088,88994,'1997-03-28','1998-03-28'),(40088,90453,'1998-03-28','1999-03-28'),(40088,94166,'1999-03-28','2000-03-27'),(40088,96838,'2000-03-27','2001-03-27'),(40088,99394,'2001-03-27','2002-03-12'),(40089,40000,'1993-09-10','1994-09-10'),(40089,42909,'1994-09-10','1995-09-10'),(40089,44483,'1995-09-10','1996-09-09'),(40089,47042,'1996-09-09','1997-09-09'),(40089,47156,'1997-09-09','1998-09-09'),(40089,47816,'1998-09-09','1999-09-09'),(40089,49665,'1999-09-09','2000-09-08'),(40089,53935,'2000-09-08','2001-09-08'),(40089,57305,'2001-09-08','9999-01-01'),(40090,41510,'1995-10-04','1996-10-03'),(40090,41140,'1996-10-03','1997-10-03'),(40090,44739,'1997-10-03','1998-10-03'),(40090,46659,'1998-10-03','1999-10-03'),(40090,47814,'1999-10-03','2000-10-02'),(40090,47617,'2000-10-02','2001-10-02'),(40090,47361,'2001-10-02','9999-01-01'),(40091,40000,'1993-10-01','1994-10-01'),(40091,41092,'1994-10-01','1995-10-01'),(40091,44646,'1995-10-01','1996-09-30'),(40091,45708,'1996-09-30','1997-09-30'),(40091,45911,'1997-09-30','1998-03-15'),(40092,40000,'1992-11-18','1993-11-18'),(40092,40448,'1993-11-18','1994-11-18'),(40092,42026,'1994-11-18','1995-11-18'),(40092,45311,'1995-11-18','1996-11-17'),(40092,46720,'1996-11-17','1997-11-17'),(40092,47244,'1997-11-17','1998-11-17'),(40092,49935,'1998-11-17','1999-11-17'),(40092,53926,'1999-11-17','2000-11-16'),(40092,54446,'2000-11-16','2001-11-16'),(40092,56349,'2001-11-16','9999-01-01'),(40093,40000,'1995-03-07','1996-03-06'),(40093,42930,'1996-03-06','1997-03-06'),(40093,47420,'1997-03-06','1998-03-06'),(40093,47683,'1998-03-06','1999-03-06'),(40093,49625,'1999-03-06','2000-03-05'),(40093,49910,'2000-03-05','2001-03-05'),(40093,51835,'2001-03-05','2002-03-05'),(40093,53775,'2002-03-05','9999-01-01'),(40094,63783,'1989-05-17','1990-05-17'),(40094,65026,'1990-05-17','1991-05-17'),(40094,69461,'1991-05-17','1992-05-16'),(40094,73012,'1992-05-16','1993-05-16'),(40094,72630,'1993-05-16','1994-05-16'),(40094,75986,'1994-05-16','1995-05-16'),(40094,75717,'1995-05-16','1996-05-15'),(40094,77072,'1996-05-15','1997-05-15'),(40094,79916,'1997-05-15','1998-05-15'),(40094,83442,'1998-05-15','1999-05-15'),(40094,84963,'1999-05-15','2000-05-14'),(40094,89351,'2000-05-14','2001-05-14'),(40094,92934,'2001-05-14','2002-05-14'),(40094,92844,'2002-05-14','9999-01-01'),(40095,45880,'1994-05-16','1995-05-16'),(40095,46398,'1995-05-16','1996-04-17'),(40096,78822,'1990-03-20','1991-03-20'),(40096,82063,'1991-03-20','1992-03-19'),(40096,82289,'1992-03-19','1993-03-19'),(40096,85586,'1993-03-19','1994-03-19'),(40096,86550,'1994-03-19','1995-03-19'),(40096,87266,'1995-03-19','1996-03-18'),(40096,89880,'1996-03-18','1997-03-18'),(40096,94204,'1997-03-18','1998-03-18'),(40096,94922,'1998-03-18','1999-03-18'),(40096,94966,'1999-03-18','2000-03-17'),(40096,97023,'2000-03-17','2001-03-17'),(40096,97142,'2001-03-17','2002-03-17'),(40096,97438,'2002-03-17','9999-01-01'),(40097,40000,'1989-10-19','1990-10-19'),(40097,42002,'1990-10-19','1991-10-19'),(40097,46212,'1991-10-19','1992-10-18'),(40097,46706,'1992-10-18','1993-10-18'),(40097,49759,'1993-10-18','1994-10-18'),(40097,49646,'1994-10-18','1995-07-30'),(40098,49698,'1987-08-05','1988-08-04'),(40098,50191,'1988-08-04','1989-08-04'),(40098,52340,'1989-08-04','1990-08-04'),(40098,52762,'1990-08-04','1991-08-04'),(40098,54309,'1991-08-04','1992-08-03'),(40098,54797,'1992-08-03','1993-08-03'),(40098,57608,'1993-08-03','1994-08-03'),(40098,61711,'1994-08-03','1995-08-03'),(40098,62400,'1995-08-03','1996-08-02'),(40098,65716,'1996-08-02','1997-08-02'),(40098,66594,'1997-08-02','1998-08-02'),(40098,68211,'1998-08-02','1999-08-02'),(40098,68385,'1999-08-02','2000-08-01'),(40098,69015,'2000-08-01','2001-08-01'),(40098,68951,'2001-08-01','2002-08-01'),(40098,71400,'2002-08-01','9999-01-01'),(40099,64107,'1987-11-09','1988-11-08'),(40099,67444,'1988-11-08','1989-11-08'),(40099,69635,'1989-11-08','1990-11-08'),(40099,71087,'1990-11-08','1991-11-08'),(40099,75412,'1991-11-08','1992-11-07'),(40099,75638,'1992-11-07','1993-11-07'),(40099,78071,'1993-11-07','1994-11-07'),(40099,81146,'1994-11-07','1995-11-07'),(40099,83947,'1995-11-07','1996-11-06'),(40099,88181,'1996-11-06','1997-11-06'),(40099,90811,'1997-11-06','1998-11-06'),(40099,95027,'1998-11-06','1999-11-06'),(40099,97473,'1999-11-06','2000-11-05'),(40099,98286,'2000-11-05','2001-11-05'),(40099,101739,'2001-11-05','9999-01-01'),(40100,40000,'1990-12-08','1991-12-08'),(40100,40013,'1991-12-08','1992-12-07'),(40100,44424,'1992-12-07','1993-12-07'),(40100,48238,'1993-12-07','1994-12-07'),(40100,49999,'1994-12-07','1995-12-07'),(40100,54363,'1995-12-07','1996-12-06'),(40100,57377,'1996-12-06','1997-12-06'),(40100,58925,'1997-12-06','1998-12-06'),(40100,62410,'1998-12-06','1999-12-06'),(40100,64829,'1999-12-06','2000-12-05'),(40100,68163,'2000-12-05','2001-12-05'),(40100,72006,'2001-12-05','9999-01-01'),(40101,40000,'1987-11-28','1988-11-27'),(40101,41260,'1988-11-27','1989-11-27'),(40101,44110,'1989-11-27','1990-11-27'),(40101,46587,'1990-11-27','1991-11-27'),(40101,49777,'1991-11-27','1992-11-26'),(40101,51141,'1992-11-26','1993-11-26'),(40101,51349,'1993-11-26','1994-11-26'),(40101,55661,'1994-11-26','1995-11-26'),(40101,58262,'1995-11-26','1996-11-25'),(40101,62343,'1996-11-25','1997-11-25'),(40101,65291,'1997-11-25','1998-11-25'),(40101,66261,'1998-11-25','1999-11-25'),(40101,66194,'1999-11-25','2000-11-24'),(40101,66524,'2000-11-24','2001-11-24'),(40101,69493,'2001-11-24','9999-01-01'),(40102,60461,'1997-02-16','1998-02-16'),(40102,64825,'1998-02-16','1999-02-16'),(40102,68080,'1999-02-16','2000-02-16'),(40102,67900,'2000-02-16','2001-02-15'),(40102,71019,'2001-02-15','2002-02-15'),(40102,73299,'2002-02-15','9999-01-01'),(40103,54015,'1996-04-16','1997-04-16'),(40103,58296,'1997-04-16','1998-04-16'),(40103,60725,'1998-04-16','1999-04-16'),(40103,60451,'1999-04-16','2000-04-15'),(40103,61810,'2000-04-15','2001-04-15'),(40103,63852,'2001-04-15','2002-04-15'),(40103,63703,'2002-04-15','9999-01-01'),(40104,47614,'1992-01-21','1993-01-20'),(40104,50665,'1993-01-20','1994-01-20'),(40104,54083,'1994-01-20','1995-01-20'),(40104,55807,'1995-01-20','1996-01-20'),(40104,59521,'1996-01-20','1997-01-19'),(40104,59088,'1997-01-19','1998-01-19'),(40104,61211,'1998-01-19','1999-01-19'),(40104,65261,'1999-01-19','2000-01-19'),(40104,64844,'2000-01-19','2001-01-18'),(40104,65899,'2001-01-18','2002-01-18'),(40104,69871,'2002-01-18','9999-01-01'),(40105,56091,'1993-07-10','1994-07-10'),(40105,59752,'1994-07-10','1995-07-10'),(40105,62966,'1995-07-10','1996-07-09'),(40105,64850,'1996-07-09','1997-07-09'),(40105,65759,'1997-07-09','1997-11-10'),(40106,48937,'1986-10-14','1987-10-14'),(40106,49651,'1987-10-14','1988-10-13'),(40106,51100,'1988-10-13','1989-10-13'),(40106,53274,'1989-10-13','1990-10-13'),(40106,54959,'1990-10-13','1991-10-13'),(40106,58256,'1991-10-13','1992-10-12'),(40106,58171,'1992-10-12','1993-10-12'),(40106,59449,'1993-10-12','1994-10-12'),(40106,59682,'1994-10-12','1995-10-12'),(40106,64027,'1995-10-12','1996-10-11'),(40106,67534,'1996-10-11','1997-10-11'),(40106,70211,'1997-10-11','1998-10-11'),(40106,72114,'1998-10-11','1999-10-11'),(40106,72557,'1999-10-11','2000-10-10'),(40106,75806,'2000-10-10','2001-10-10'),(40106,79168,'2001-10-10','9999-01-01'),(40107,71380,'1994-08-19','1995-08-19'),(40107,73808,'1995-08-19','1996-08-18'),(40107,75076,'1996-08-18','1997-08-18'),(40107,74816,'1997-08-18','1998-08-18'),(40107,77638,'1998-08-18','1999-08-18'),(40107,77483,'1999-08-18','2000-08-17'),(40107,79946,'2000-08-17','2001-08-17'),(40107,83757,'2001-08-17','9999-01-01'),(40108,42612,'1991-12-24','1992-12-23'),(40108,46624,'1992-12-23','1993-11-15'),(40109,40000,'1999-10-09','2000-10-08'),(40109,41425,'2000-10-08','2001-10-08'),(40109,42843,'2001-10-08','9999-01-01'),(40110,40000,'1996-12-12','1997-12-12'),(40110,44451,'1997-12-12','1998-12-12'),(40110,45481,'1998-12-12','1999-12-12'),(40110,46344,'1999-12-12','2000-09-17'),(40111,61234,'1999-12-09','2000-12-08'),(40111,61010,'2000-12-08','2001-12-08'),(40111,63328,'2001-12-08','9999-01-01'),(40112,40000,'1988-07-10','1989-07-10'),(40112,40816,'1989-07-10','1990-07-10'),(40112,41408,'1990-07-10','1991-07-10'),(40112,44864,'1991-07-10','1992-07-09'),(40112,49200,'1992-07-09','1993-07-09'),(40112,53062,'1993-07-09','1994-07-09'),(40112,53174,'1994-07-09','1995-07-09'),(40112,53853,'1995-07-09','1996-07-08'),(40112,54874,'1996-07-08','1997-07-08'),(40112,56628,'1997-07-08','1998-07-08'),(40112,60281,'1998-07-08','1999-07-08'),(40112,61038,'1999-07-08','2000-07-07'),(40112,64151,'2000-07-07','2001-07-07'),(40112,66614,'2001-07-07','2002-07-07'),(40112,70924,'2002-07-07','9999-01-01'),(40113,52083,'1999-10-18','2000-10-17'),(40113,53471,'2000-10-17','2001-10-17'),(40113,56553,'2001-10-17','9999-01-01'),(40114,65934,'1986-08-11','1987-08-11'),(40114,68293,'1987-08-11','1988-08-10'),(40114,70323,'1988-08-10','1989-08-10'),(40114,70153,'1989-08-10','1990-08-10'),(40114,69977,'1990-08-10','1991-08-10'),(40114,72319,'1991-08-10','1992-08-09'),(40114,71838,'1992-08-09','1993-08-09'),(40114,75395,'1993-08-09','1994-08-09'),(40114,77030,'1994-08-09','1995-08-09'),(40114,80941,'1995-08-09','1996-08-08'),(40114,84042,'1996-08-08','1997-08-08'),(40114,88070,'1997-08-08','1998-08-08'),(40114,91230,'1998-08-08','1999-08-08'),(40114,90878,'1999-08-08','2000-08-07'),(40114,90991,'2000-08-07','2001-08-07'),(40114,93676,'2001-08-07','9999-01-01'),(40115,50755,'1991-10-05','1992-10-04'),(40115,52291,'1992-10-04','1993-10-04'),(40115,53686,'1993-10-04','1994-10-04'),(40115,53912,'1994-10-04','1995-10-04'),(40115,55522,'1995-10-04','1996-10-03'),(40115,55961,'1996-10-03','1997-10-03'),(40115,59289,'1997-10-03','1998-10-03'),(40115,59653,'1998-10-03','1999-10-03'),(40115,61818,'1999-10-03','2000-10-02'),(40115,64843,'2000-10-02','2001-10-02'),(40115,66116,'2001-10-02','9999-01-01'),(40116,40000,'1986-03-13','1986-10-22'),(40117,46964,'1995-07-30','1996-07-29'),(40117,48540,'1996-07-29','1997-07-29'),(40117,52024,'1997-07-29','1998-07-29'),(40117,53105,'1998-07-29','1999-07-29'),(40117,56931,'1999-07-29','2000-07-28'),(40117,58253,'2000-07-28','2001-07-28'),(40117,62144,'2001-07-28','2002-07-28'),(40117,64942,'2002-07-28','9999-01-01'),(40118,46413,'1999-10-26','2000-10-25'),(40118,46737,'2000-10-25','2001-10-25'),(40118,47782,'2001-10-25','9999-01-01'),(40119,45915,'1987-06-18','1988-06-17'),(40119,48157,'1988-06-17','1989-06-17'),(40119,48864,'1989-06-17','1990-06-17'),(40119,49064,'1990-06-17','1991-06-17'),(40119,50980,'1991-06-17','1992-06-16'),(40119,53629,'1992-06-16','1993-06-16'),(40119,57858,'1993-06-16','1994-06-16'),(40119,60940,'1994-06-16','1995-06-16'),(40119,61760,'1995-06-16','1996-06-15'),(40119,62042,'1996-06-15','1997-06-15'),(40119,65272,'1997-06-15','1998-05-03'),(40120,40000,'1998-02-05','1999-02-05'),(40120,43808,'1999-02-05','2000-02-05'),(40120,48254,'2000-02-05','2001-02-04'),(40120,51009,'2001-02-04','2002-02-04'),(40120,50730,'2002-02-04','9999-01-01'),(40121,40000,'1994-03-21','1995-03-21'),(40121,41618,'1995-03-21','1996-03-20'),(40121,43032,'1996-03-20','1997-03-20'),(40121,44154,'1997-03-20','1998-03-20'),(40121,43685,'1998-03-20','1999-03-20'),(40121,46648,'1999-03-20','2000-03-19'),(40121,47550,'2000-03-19','2001-03-19'),(40121,49181,'2001-03-19','2002-03-19'),(40121,53611,'2002-03-19','9999-01-01'),(40122,40000,'1991-11-26','1992-11-25'),(40122,42726,'1992-11-25','1993-11-25'),(40122,43908,'1993-11-25','1994-11-25'),(40122,48145,'1994-11-25','1995-11-25'),(40122,50744,'1995-11-25','1996-11-24'),(40122,54939,'1996-11-24','1997-11-24'),(40122,57708,'1997-11-24','1998-11-24'),(40122,58998,'1998-11-24','1999-11-24'),(40122,60850,'1999-11-24','2000-11-23'),(40122,64590,'2000-11-23','2001-11-23'),(40122,68245,'2001-11-23','9999-01-01'),(40123,40000,'1989-03-12','1990-03-12'),(40123,39989,'1990-03-12','1991-03-12'),(40123,40238,'1991-03-12','1992-03-11'),(40123,42259,'1992-03-11','1993-03-11'),(40123,45520,'1993-03-11','1994-03-11'),(40123,45447,'1994-03-11','1995-03-11'),(40123,48456,'1995-03-11','1996-03-10'),(40123,47986,'1996-03-10','1997-03-10'),(40123,50205,'1997-03-10','1998-03-10'),(40123,52704,'1998-03-10','1999-03-10'),(40123,55474,'1999-03-10','2000-03-09'),(40123,55830,'2000-03-09','2001-03-09'),(40123,57989,'2001-03-09','2002-03-09'),(40123,60066,'2002-03-09','9999-01-01'),(40124,40000,'1996-02-26','1997-02-25'),(40124,42216,'1997-02-25','1998-02-25'),(40124,46656,'1998-02-25','1999-02-25'),(40124,49606,'1999-02-25','2000-02-25'),(40124,49123,'2000-02-25','2001-02-24'),(40124,53254,'2001-02-24','2002-02-24'),(40124,53221,'2002-02-24','9999-01-01'),(40125,54468,'1993-09-02','1994-09-02'),(40125,54126,'1994-09-02','1995-09-02'),(40125,56182,'1995-09-02','1996-09-01'),(40125,59866,'1996-09-01','1997-09-01'),(40125,64039,'1997-09-01','1998-09-01'),(40125,66702,'1998-09-01','1999-09-01'),(40125,66360,'1999-09-01','2000-08-31'),(40125,67954,'2000-08-31','2001-08-31'),(40125,70581,'2001-08-31','9999-01-01'),(40126,43575,'1987-11-19','1988-11-18'),(40126,45501,'1988-11-18','1989-11-18'),(40126,47117,'1989-11-18','1990-11-18'),(40126,51543,'1990-11-18','1991-11-18'),(40126,55462,'1991-11-18','1992-11-17'),(40126,55913,'1992-11-17','1993-11-17'),(40126,59468,'1993-11-17','1994-11-17'),(40126,59322,'1994-11-17','1995-11-17'),(40126,63154,'1995-11-17','1996-03-06'),(40127,49058,'1989-09-07','1990-09-07'),(40127,51340,'1990-09-07','1991-09-07'),(40127,55397,'1991-09-07','1992-09-06'),(40127,55621,'1992-09-06','1993-09-06'),(40127,55837,'1993-09-06','1994-09-06'),(40127,58137,'1994-09-06','1995-09-06'),(40127,59907,'1995-09-06','1996-09-05'),(40127,61982,'1996-09-05','1997-09-05'),(40127,64243,'1997-09-05','1998-09-05'),(40127,67420,'1998-09-05','1999-09-05'),(40127,70642,'1999-09-05','2000-09-04'),(40127,73275,'2000-09-04','2001-09-04'),(40127,73616,'2001-09-04','9999-01-01'),(40128,40504,'1988-02-04','1989-02-03'),(40128,40048,'1989-02-03','1990-02-03'),(40128,43609,'1990-02-03','1991-02-03'),(40128,45028,'1991-02-03','1992-02-03'),(40128,45373,'1992-02-03','1993-02-02'),(40128,45776,'1993-02-02','1994-02-02'),(40128,47873,'1994-02-02','1995-02-02'),(40128,49131,'1995-02-02','1996-02-02'),(40128,53364,'1996-02-02','1997-02-01'),(40128,56607,'1997-02-01','1998-02-01'),(40128,58416,'1998-02-01','1999-02-01'),(40128,61368,'1999-02-01','2000-02-01'),(40128,62977,'2000-02-01','2001-01-31'),(40128,65177,'2001-01-31','2002-01-31'),(40128,67154,'2002-01-31','9999-01-01'),(40129,50060,'1992-03-24','1993-03-24'),(40129,51868,'1993-03-24','1994-03-24'),(40129,52089,'1994-03-24','1995-03-24'),(40129,54844,'1995-03-24','1996-03-23'),(40129,55553,'1996-03-23','1997-03-23'),(40129,57578,'1997-03-23','1998-03-23'),(40129,59249,'1998-03-23','1999-03-23'),(40129,61449,'1999-03-23','2000-03-22'),(40129,65837,'2000-03-22','2001-03-22'),(40129,67488,'2001-03-22','2002-03-22'),(40129,69564,'2002-03-22','9999-01-01'),(40130,54343,'1991-09-20','1992-09-19'),(40130,57429,'1992-09-19','1993-09-19'),(40130,61479,'1993-09-19','1994-09-19'),(40130,62975,'1994-09-19','1995-09-19'),(40130,64018,'1995-09-19','1996-09-18'),(40130,65385,'1996-09-18','1997-09-18'),(40130,69623,'1997-09-18','1998-09-18'),(40130,70478,'1998-09-18','1999-09-18'),(40130,71646,'1999-09-18','2000-09-17'),(40130,73434,'2000-09-17','2001-09-17'),(40130,76598,'2001-09-17','9999-01-01'),(40131,57765,'1987-03-08','1988-03-07'),(40131,59175,'1988-03-07','1989-03-07'),(40131,63314,'1989-03-07','1990-03-07'),(40131,63683,'1990-03-07','1991-03-07'),(40131,67584,'1991-03-07','1992-03-06'),(40131,70557,'1992-03-06','1993-03-06'),(40131,74285,'1993-03-06','1994-03-06'),(40131,76755,'1994-03-06','1995-03-06'),(40131,76632,'1995-03-06','1996-03-05'),(40131,77639,'1996-03-05','1997-03-05'),(40131,77754,'1997-03-05','1998-03-05'),(40131,77811,'1998-03-05','1999-03-05'),(40131,81994,'1999-03-05','2000-03-04'),(40131,83038,'2000-03-04','2001-03-04'),(40131,87538,'2001-03-04','2002-03-04'),(40131,90764,'2002-03-04','9999-01-01'),(40132,52763,'1995-12-08','1996-12-07'),(40132,53808,'1996-12-07','1997-12-07'),(40132,57952,'1997-12-07','1998-12-07'),(40132,60411,'1998-12-07','1999-12-07'),(40132,64390,'1999-12-07','2000-12-06'),(40132,68774,'2000-12-06','2001-12-06'),(40132,69320,'2001-12-06','9999-01-01'),(40133,47742,'1988-10-28','1989-10-28'),(40133,52034,'1989-10-28','1990-10-28'),(40133,51560,'1990-10-28','1991-10-27'),(40133,54071,'1991-10-27','1992-10-26'),(40133,54602,'1992-10-26','1993-10-27'),(40133,55056,'1993-10-27','1994-10-27'),(40133,58150,'1994-10-27','1995-10-27'),(40133,58067,'1995-10-27','1996-10-26'),(40133,60369,'1996-10-26','1997-10-26'),(40133,60582,'1997-10-26','1998-10-25'),(40133,62946,'1998-10-25','1999-10-26'),(40133,64496,'1999-10-26','2000-10-25'),(40133,65868,'2000-10-25','2001-10-25'),(40133,67792,'2001-10-25','9999-01-01'),(40134,45538,'1994-12-05','1995-12-05'),(40134,49662,'1995-12-05','1996-12-04'),(40134,51837,'1996-12-04','1997-12-04'),(40134,51408,'1997-12-04','1998-12-04'),(40134,54990,'1998-12-04','1999-12-04'),(40134,58720,'1999-12-04','2000-12-03'),(40134,61885,'2000-12-03','2001-12-03'),(40134,66154,'2001-12-03','9999-01-01'),(40135,40000,'1990-11-07','1991-03-08'),(40136,63221,'1998-03-05','1999-03-05'),(40136,66123,'1999-03-05','2000-03-04'),(40136,70337,'2000-03-04','2000-12-04'),(40137,40000,'1998-12-27','1999-12-27'),(40137,41626,'1999-12-27','2000-12-26'),(40137,41435,'2000-12-26','2001-12-26'),(40137,43256,'2001-12-26','9999-01-01'),(40138,65263,'1992-03-04','1993-03-04'),(40138,67954,'1993-03-04','1994-03-04'),(40138,69724,'1994-03-04','1995-03-04'),(40138,73250,'1995-03-04','1996-03-03'),(40138,74358,'1996-03-03','1997-03-03'),(40138,75181,'1997-03-03','1998-03-03'),(40138,76503,'1998-03-03','1999-03-03'),(40138,79347,'1999-03-03','2000-03-02'),(40138,81166,'2000-03-02','2001-03-02'),(40138,82808,'2001-03-02','2002-03-02'),(40138,83944,'2002-03-02','9999-01-01'),(40139,49284,'1996-03-23','1997-03-23'),(40139,52480,'1997-03-23','1998-03-23'),(40139,53874,'1998-03-23','1999-03-23'),(40139,55910,'1999-03-23','2000-03-22'),(40139,60197,'2000-03-22','2001-03-22'),(40139,63643,'2001-03-22','2002-03-22'),(40139,67194,'2002-03-22','9999-01-01'),(40140,76833,'1991-12-16','1992-12-15'),(40140,80351,'1992-12-15','1993-12-15'),(40140,82015,'1993-12-15','1994-12-15'),(40140,83503,'1994-12-15','1995-12-15'),(40140,86046,'1995-12-15','1996-12-14'),(40140,89744,'1996-12-14','1997-12-14'),(40140,89244,'1997-12-14','1998-12-14'),(40140,91788,'1998-12-14','1999-12-14'),(40140,95753,'1999-12-14','2000-12-13'),(40140,97789,'2000-12-13','2001-12-13'),(40140,98094,'2001-12-13','9999-01-01'),(40141,40000,'1994-02-21','1995-02-21'),(40141,41403,'1995-02-21','1996-02-21'),(40141,42467,'1996-02-21','1997-02-20'),(40141,43537,'1997-02-20','1998-02-20'),(40141,45953,'1998-02-20','1999-02-20'),(40141,48512,'1999-02-20','2000-02-20'),(40141,50925,'2000-02-20','2001-02-19'),(40141,54168,'2001-02-19','2002-02-19'),(40141,53899,'2002-02-19','9999-01-01'),(40142,49545,'1989-02-02','1990-02-02'),(40142,53254,'1990-02-02','1991-02-02'),(40142,57144,'1991-02-02','1992-02-02'),(40142,61066,'1992-02-02','1993-02-01'),(40142,63299,'1993-02-01','1994-02-01'),(40142,66909,'1994-02-01','1995-02-01'),(40142,67053,'1995-02-01','1996-02-01'),(40142,69992,'1996-02-01','1997-01-31'),(40142,69568,'1997-01-31','1998-01-31'),(40142,69189,'1998-01-31','1999-01-31'),(40142,72290,'1999-01-31','2000-01-31'),(40142,72524,'2000-01-31','2001-01-30'),(40142,76903,'2001-01-30','2002-01-30'),(40142,80473,'2002-01-30','9999-01-01'),(40143,40000,'1996-08-14','1997-08-14'),(40143,42619,'1997-08-14','1998-08-14'),(40143,43391,'1998-08-14','1999-08-14'),(40143,47224,'1999-08-14','2000-08-13'),(40143,49011,'2000-08-13','2001-08-13'),(40143,51108,'2001-08-13','9999-01-01'),(40144,56732,'1991-11-22','1992-11-21'),(40144,56672,'1992-11-21','1993-11-21'),(40144,59578,'1993-11-21','1994-11-21'),(40144,60783,'1994-11-21','1995-11-21'),(40144,60473,'1995-11-21','1996-11-20'),(40144,63522,'1996-11-20','1997-11-20'),(40144,63258,'1997-11-20','1998-11-20'),(40144,66727,'1998-11-20','1999-11-20'),(40144,70561,'1999-11-20','2000-11-19'),(40144,71953,'2000-11-19','2001-11-19'),(40144,75705,'2001-11-19','9999-01-01'),(40145,56431,'1995-02-20','1996-02-20'),(40145,59339,'1996-02-20','1997-02-19'),(40145,59219,'1997-02-19','1998-02-19'),(40145,61793,'1998-02-19','1998-12-14'),(40146,40000,'1999-07-04','2000-07-03'),(40146,39712,'2000-07-03','2001-07-03'),(40146,41712,'2001-07-03','2002-07-03'),(40146,44758,'2002-07-03','9999-01-01'),(40147,40000,'1985-02-17','1986-02-17'),(40147,44450,'1986-02-17','1987-02-17'),(40147,45544,'1987-02-17','1988-02-17'),(40147,45285,'1988-02-17','1989-02-16'),(40147,46598,'1989-02-16','1990-02-16'),(40147,46655,'1990-02-16','1991-02-16'),(40147,50895,'1991-02-16','1992-02-16'),(40147,54803,'1992-02-16','1993-02-15'),(40147,55369,'1993-02-15','1994-02-15'),(40147,55782,'1994-02-15','1995-02-15'),(40147,56006,'1995-02-15','1996-02-15'),(40147,58787,'1996-02-15','1997-02-14'),(40147,61839,'1997-02-14','1998-02-14'),(40147,64729,'1998-02-14','1999-02-14'),(40147,64406,'1999-02-14','2000-02-14'),(40147,64709,'2000-02-14','2001-02-13'),(40147,68893,'2001-02-13','2002-02-13'),(40147,69054,'2002-02-13','9999-01-01'),(40148,56362,'1999-01-02','1999-08-16'),(40149,41169,'1994-02-17','1995-02-17'),(40149,42847,'1995-02-17','1996-02-17'),(40149,43864,'1996-02-17','1997-02-16'),(40149,45722,'1997-02-16','1998-02-16'),(40149,49083,'1998-02-16','1999-02-16'),(40149,50507,'1999-02-16','2000-02-16'),(40149,52901,'2000-02-16','2001-02-15'),(40149,54536,'2001-02-15','2002-02-15'),(40149,57784,'2002-02-15','9999-01-01'),(40150,76941,'1989-09-18','1990-09-18'),(40150,79500,'1990-09-18','1991-09-18'),(40150,81774,'1991-09-18','1992-09-17'),(40150,82430,'1992-09-17','1993-09-17'),(40150,82005,'1993-09-17','1994-09-17'),(40150,85968,'1994-09-17','1995-09-17'),(40150,89235,'1995-09-17','1996-09-16'),(40150,91889,'1996-09-16','1997-09-16'),(40150,93703,'1997-09-16','1998-09-16'),(40150,95974,'1998-09-16','1999-09-16'),(40150,99884,'1999-09-16','2000-09-15'),(40150,101088,'2000-09-15','2001-09-15'),(40150,104759,'2001-09-15','9999-01-01'),(40151,46310,'1998-05-04','1999-05-04'),(40151,46955,'1999-05-04','2000-05-03'),(40151,50199,'2000-05-03','2001-05-03'),(40151,53419,'2001-05-03','2002-05-03'),(40151,52950,'2002-05-03','9999-01-01'),(40152,40000,'1996-06-29','1997-06-29'),(40152,41109,'1997-06-29','1998-06-29'),(40152,42386,'1998-06-29','1999-06-29'),(40152,42146,'1999-06-29','2000-06-28'),(40152,45242,'2000-06-28','2001-06-28'),(40152,47515,'2001-06-28','2002-06-28'),(40152,50011,'2002-06-28','9999-01-01'),(40153,40000,'1997-04-28','1998-04-28'),(40153,41392,'1998-04-28','1999-04-28'),(40153,43379,'1999-04-28','2000-04-27'),(40153,44814,'2000-04-27','2001-04-27'),(40153,47982,'2001-04-27','2002-04-27'),(40153,48733,'2002-04-27','9999-01-01'),(40154,46719,'1997-02-17','1998-02-17'),(40154,48738,'1998-02-17','1999-02-17'),(40154,48578,'1999-02-17','2000-02-17'),(40154,49288,'2000-02-17','2001-02-16'),(40154,49670,'2001-02-16','2002-02-16'),(40154,50864,'2002-02-16','9999-01-01'),(40155,40000,'1986-12-13','1987-12-13'),(40155,42366,'1987-12-13','1988-12-12'),(40155,42126,'1988-12-12','1989-12-12'),(40155,41841,'1989-12-12','1990-12-12'),(40155,43009,'1990-12-12','1991-12-12'),(40155,45998,'1991-12-12','1992-12-11'),(40155,45979,'1992-12-11','1993-12-11'),(40155,46722,'1993-12-11','1994-12-11'),(40155,49869,'1994-12-11','1995-12-11'),(40155,50079,'1995-12-11','1996-12-10'),(40155,49853,'1996-12-10','1997-12-10'),(40155,52894,'1997-12-10','1998-12-10'),(40155,53542,'1998-12-10','1999-12-10'),(40155,55564,'1999-12-10','2000-12-09'),(40155,58815,'2000-12-09','2001-12-09'),(40155,58665,'2001-12-09','9999-01-01'),(40156,73828,'1993-08-21','1994-08-21'),(40156,77427,'1994-08-21','1995-08-21'),(40156,80511,'1995-08-21','1996-08-20'),(40156,80366,'1996-08-20','1997-08-20'),(40156,83635,'1997-08-20','1998-08-20'),(40156,85171,'1998-08-20','1999-08-20'),(40156,87734,'1999-08-20','2000-08-19'),(40156,89660,'2000-08-19','2001-08-19'),(40156,92694,'2001-08-19','9999-01-01'),(40157,75987,'1994-08-23','1995-08-23'),(40157,79479,'1995-08-23','1995-12-23'),(40158,66204,'1998-12-27','1999-12-27'),(40158,70641,'1999-12-27','2000-12-26'),(40158,71036,'2000-12-26','2001-05-31'),(40159,40000,'1990-05-04','1991-05-04'),(40159,39979,'1991-05-04','1992-05-03'),(40159,43288,'1992-05-03','1993-05-03'),(40159,46472,'1993-05-03','1994-05-03'),(40159,49002,'1994-05-03','1995-05-03'),(40159,51036,'1995-05-03','1996-05-02'),(40159,52741,'1996-05-02','1997-05-02'),(40159,54173,'1997-05-02','1998-05-02'),(40159,57470,'1998-05-02','1999-05-02'),(40159,60000,'1999-05-02','2000-05-01'),(40159,60402,'2000-05-01','2001-05-01'),(40159,62986,'2001-05-01','2002-05-01'),(40159,66503,'2002-05-01','9999-01-01'),(40160,49198,'1985-03-06','1986-03-06'),(40160,51855,'1986-03-06','1987-03-06'),(40160,55910,'1987-03-06','1988-03-05'),(40160,56293,'1988-03-05','1989-03-05'),(40160,59710,'1989-03-05','1990-03-05'),(40160,61882,'1990-03-05','1991-03-05'),(40160,64330,'1991-03-05','1992-03-04'),(40160,68483,'1992-03-04','1993-03-04'),(40160,68077,'1993-03-04','1994-03-04'),(40160,67864,'1994-03-04','1995-03-04'),(40160,71595,'1995-03-04','1996-03-03'),(40160,74311,'1996-03-03','1997-03-03'),(40160,75985,'1997-03-03','1998-03-03'),(40160,78286,'1998-03-03','1999-03-03'),(40160,82283,'1999-03-03','2000-03-02'),(40160,84299,'2000-03-02','2001-03-02'),(40160,86464,'2001-03-02','2002-03-02'),(40160,90600,'2002-03-02','9999-01-01'),(40161,44569,'1991-03-21','1992-03-20'),(40161,44138,'1992-03-20','1993-03-20'),(40161,45301,'1993-03-20','1994-03-20'),(40161,49358,'1994-03-20','1995-03-20'),(40161,51237,'1995-03-20','1996-03-19'),(40161,52018,'1996-03-19','1997-03-19'),(40161,55869,'1997-03-19','1998-03-19'),(40161,56652,'1998-03-19','1999-03-19'),(40161,58049,'1999-03-19','2000-03-18'),(40161,57912,'2000-03-18','2001-03-18'),(40161,60045,'2001-03-18','2002-03-18'),(40161,62072,'2002-03-18','9999-01-01'),(40162,62036,'1994-03-15','1995-03-15'),(40162,65313,'1995-03-15','1996-03-14'),(40162,66108,'1996-03-14','1997-03-14'),(40162,68227,'1997-03-14','1998-03-14'),(40162,69917,'1998-03-14','1999-03-14'),(40162,70587,'1999-03-14','2000-03-13'),(40162,71207,'2000-03-13','2001-03-13'),(40162,72681,'2001-03-13','2002-03-13'),(40162,73738,'2002-03-13','9999-01-01'),(40163,83931,'1996-06-25','1997-06-25'),(40163,86011,'1997-06-25','1998-06-25'),(40163,85789,'1998-06-25','1999-06-25'),(40163,87273,'1999-06-25','2000-06-24'),(40163,88108,'2000-06-24','2001-06-24'),(40163,88432,'2001-06-24','2002-06-24'),(40163,91891,'2002-06-24','9999-01-01'),(40164,40508,'1990-12-18','1991-12-18'),(40164,42600,'1991-12-18','1992-12-17'),(40164,42871,'1992-12-17','1993-12-17'),(40164,45475,'1993-12-17','1994-12-17'),(40164,47348,'1994-12-17','1995-12-17'),(40164,48887,'1995-12-17','1996-12-16'),(40164,48860,'1996-12-16','1997-12-16'),(40164,49541,'1997-12-16','1998-12-16'),(40164,49091,'1998-12-16','1999-12-16'),(40164,52208,'1999-12-16','2000-12-15'),(40164,54672,'2000-12-15','2001-12-15'),(40164,58826,'2001-12-15','9999-01-01'),(40165,67006,'1999-04-21','2000-04-20'),(40165,69531,'2000-04-20','2001-04-20'),(40165,69695,'2001-04-20','2002-04-20'),(40165,70393,'2002-04-20','9999-01-01'),(40166,40000,'1992-09-25','1993-09-25'),(40166,44171,'1993-09-25','1994-09-25'),(40166,46462,'1994-09-25','1995-05-06'),(40167,64444,'1990-09-23','1991-09-23'),(40167,66026,'1991-09-23','1992-09-22'),(40167,65973,'1992-09-22','1993-09-22'),(40167,70272,'1993-09-22','1994-09-22'),(40167,72191,'1994-09-22','1995-09-22'),(40167,76270,'1995-09-22','1996-09-21'),(40167,78825,'1996-09-21','1997-09-21'),(40167,78668,'1997-09-21','1998-09-21'),(40167,81312,'1998-09-21','1999-09-21'),(40167,85140,'1999-09-21','2000-09-20'),(40167,88129,'2000-09-20','2001-09-20'),(40167,89795,'2001-09-20','9999-01-01'),(40168,40000,'1994-07-13','1995-07-13'),(40168,43496,'1995-07-13','1996-07-12'),(40168,47952,'1996-07-12','1997-07-12'),(40168,50501,'1997-07-12','1998-07-12'),(40168,50897,'1998-07-12','1999-07-12'),(40168,53190,'1999-07-12','2000-07-11'),(40168,53269,'2000-07-11','2001-07-11'),(40168,57089,'2001-07-11','2002-07-11'),(40168,59128,'2002-07-11','9999-01-01'),(40169,74199,'1988-06-07','1989-06-07'),(40169,77575,'1989-06-07','1990-06-07'),(40169,79216,'1990-06-07','1991-06-07'),(40169,78924,'1991-06-07','1992-06-06'),(40169,80021,'1992-06-06','1993-06-06'),(40169,81097,'1993-06-06','1994-06-06'),(40169,83002,'1994-06-06','1995-06-06'),(40169,83453,'1995-06-06','1996-06-05'),(40169,86228,'1996-06-05','1997-06-05'),(40169,88933,'1997-06-05','1998-06-05'),(40169,93274,'1998-06-05','1999-06-05'),(40169,92803,'1999-06-05','2000-06-04'),(40169,94062,'2000-06-04','2001-06-04'),(40169,95397,'2001-06-04','2002-06-04'),(40169,98919,'2002-06-04','9999-01-01'),(40170,40000,'1986-12-11','1987-12-11'),(40170,40789,'1987-12-11','1988-12-10'),(40170,42596,'1988-12-10','1989-12-10'),(40170,43841,'1989-12-10','1990-12-10'),(40170,43688,'1990-12-10','1991-12-10'),(40170,48134,'1991-12-10','1992-12-09'),(40170,48288,'1992-12-09','1993-12-09'),(40170,51426,'1993-12-09','1994-12-09'),(40170,55566,'1994-12-09','1995-12-09'),(40170,59361,'1995-12-09','1996-12-08'),(40170,63115,'1996-12-08','1997-12-08'),(40170,64879,'1997-12-08','1998-12-08'),(40170,67999,'1998-12-08','1999-12-08'),(40170,70667,'1999-12-08','2000-12-07'),(40170,71176,'2000-12-07','2001-12-07'),(40170,71700,'2001-12-07','9999-01-01'),(40171,58251,'1986-09-10','1987-09-10'),(40171,58074,'1987-09-10','1988-09-09'),(40171,58722,'1988-09-09','1989-05-18'),(40172,42783,'1989-06-05','1990-06-05'),(40172,44691,'1990-06-05','1991-06-05'),(40172,45702,'1991-06-05','1992-06-04'),(40172,49540,'1992-06-04','1993-06-04'),(40172,53545,'1993-06-04','1994-06-04'),(40172,57537,'1994-06-04','1995-06-04'),(40172,57760,'1995-06-04','1996-06-03'),(40172,57308,'1996-06-03','1997-06-03'),(40172,57510,'1997-06-03','1998-06-03'),(40172,58630,'1998-06-03','1999-06-03'),(40172,62962,'1999-06-03','2000-06-02'),(40172,64686,'2000-06-02','2001-06-02'),(40172,67226,'2001-06-02','2002-06-02'),(40172,71538,'2002-06-02','9999-01-01'),(40173,40000,'1985-09-15','1986-09-15'),(40173,40503,'1986-09-15','1987-09-15'),(40173,41946,'1987-09-15','1988-09-14'),(40173,46110,'1988-09-14','1989-09-14'),(40173,48954,'1989-09-14','1990-09-14'),(40173,51189,'1990-09-14','1991-09-14'),(40173,52930,'1991-09-14','1992-09-13'),(40173,55204,'1992-09-13','1993-09-13'),(40173,55047,'1993-09-13','1994-09-13'),(40173,59132,'1994-09-13','1995-09-13'),(40173,60530,'1995-09-13','1996-09-12'),(40173,64311,'1996-09-12','1997-09-12'),(40173,64188,'1997-09-12','1998-09-12'),(40173,67639,'1998-09-12','1999-09-12'),(40173,69614,'1999-09-12','2000-09-11'),(40173,72711,'2000-09-11','2001-09-11'),(40173,76623,'2001-09-11','9999-01-01'),(40174,40000,'1993-07-20','1994-07-20'),(40174,40293,'1994-07-20','1995-07-20'),(40174,42800,'1995-07-20','1996-07-19'),(40174,43796,'1996-07-19','1997-07-19'),(40174,43343,'1997-07-19','1998-07-19'),(40174,43623,'1998-07-19','1999-07-19'),(40174,46943,'1999-07-19','2000-07-18'),(40174,47630,'2000-07-18','2001-07-18'),(40174,49781,'2001-07-18','2002-07-18'),(40174,52654,'2002-07-18','9999-01-01'),(40175,51610,'1989-12-05','1990-04-25'),(40176,40000,'1998-11-04','1999-11-04'),(40176,40048,'1999-11-04','2000-11-03'),(40176,43376,'2000-11-03','2001-11-03'),(40176,43752,'2001-11-03','9999-01-01'),(40177,76588,'1997-07-03','1998-07-03'),(40177,79881,'1998-07-03','1999-07-03'),(40177,81129,'1999-07-03','1999-07-17'),(40178,40000,'1992-10-11','1993-10-11'),(40178,40236,'1993-10-11','1994-10-11'),(40178,42772,'1994-10-11','1995-10-11'),(40178,43915,'1995-10-11','1996-10-10'),(40178,46886,'1996-10-10','1997-10-10'),(40178,49831,'1997-10-10','1998-10-10'),(40178,53322,'1998-10-10','1999-10-10'),(40178,57002,'1999-10-10','2000-10-09'),(40178,58300,'2000-10-09','2001-10-09'),(40178,58369,'2001-10-09','9999-01-01'),(40179,56806,'2000-02-01','2001-01-31'),(40179,56847,'2001-01-31','2002-01-31'),(40179,60271,'2002-01-31','9999-01-01'),(40180,65722,'1997-03-04','1998-03-04'),(40180,69796,'1998-03-04','1999-03-04'),(40180,71486,'1999-03-04','2000-03-03'),(40180,72773,'2000-03-03','2001-03-03'),(40180,75559,'2001-03-03','2002-03-03'),(40180,76633,'2002-03-03','9999-01-01'),(40181,47380,'1988-06-05','1989-06-05'),(40181,49941,'1989-06-05','1990-06-05'),(40181,53970,'1990-06-05','1991-06-05'),(40181,56866,'1991-06-05','1992-06-04'),(40181,59219,'1992-06-04','1993-06-04'),(40181,59250,'1993-06-04','1994-06-04'),(40181,61396,'1994-06-04','1995-06-04'),(40181,61055,'1995-06-04','1996-06-03'),(40181,63913,'1996-06-03','1997-06-03'),(40181,64853,'1997-06-03','1998-06-03'),(40181,67619,'1998-06-03','1999-06-03'),(40181,69955,'1999-06-03','2000-06-02'),(40181,72164,'2000-06-02','2001-06-02'),(40181,76352,'2001-06-02','2002-06-02'),(40181,77533,'2002-06-02','9999-01-01'),(40182,65433,'1998-02-14','1999-02-14'),(40182,69070,'1999-02-14','2000-02-14'),(40182,71235,'2000-02-14','2001-02-13'),(40182,73083,'2001-02-13','2002-02-13'),(40182,73822,'2002-02-13','9999-01-01'),(40183,40000,'1994-12-07','1995-12-07'),(40183,40385,'1995-12-07','1996-12-06'),(40183,40878,'1996-12-06','1997-12-06'),(40183,42786,'1997-12-06','1998-12-06'),(40183,46107,'1998-12-06','1999-03-03'),(40184,40000,'1996-07-05','1997-07-05'),(40184,40290,'1997-07-05','1998-07-05'),(40184,44106,'1998-07-05','1999-07-05'),(40184,43881,'1999-07-05','2000-07-04'),(40184,44513,'2000-07-04','2001-07-04'),(40184,47815,'2001-07-04','2002-07-04'),(40184,51385,'2002-07-04','9999-01-01'),(40185,48366,'1987-11-18','1988-11-17'),(40185,52008,'1988-11-17','1989-11-17'),(40185,53239,'1989-11-17','1990-11-17'),(40185,53500,'1990-11-17','1991-11-17'),(40185,56866,'1991-11-17','1992-11-16'),(40185,57590,'1992-11-16','1993-11-16'),(40185,60720,'1993-11-16','1994-11-16'),(40185,63060,'1994-11-16','1995-11-16'),(40185,65944,'1995-11-16','1996-11-15'),(40185,68052,'1996-11-15','1997-11-15'),(40185,69894,'1997-11-15','1998-11-15'),(40185,71700,'1998-11-15','1999-11-15'),(40185,74671,'1999-11-15','2000-11-14'),(40185,78395,'2000-11-14','2001-11-14'),(40185,82329,'2001-11-14','9999-01-01'),(40186,40000,'1991-01-13','1992-01-13'),(40186,43219,'1992-01-13','1993-01-12'),(40186,46922,'1993-01-12','1994-01-12'),(40186,51388,'1994-01-12','1995-01-12'),(40186,52907,'1995-01-12','1996-01-12'),(40186,56998,'1996-01-12','1997-01-11'),(40186,59021,'1997-01-11','1998-01-11'),(40186,59076,'1998-01-11','1999-01-11'),(40186,62714,'1999-01-11','2000-01-11'),(40186,63035,'2000-01-11','2001-01-10'),(40186,66073,'2001-01-10','2002-01-10'),(40186,68691,'2002-01-10','9999-01-01'),(40187,40000,'1990-01-20','1991-01-20'),(40187,41116,'1991-01-20','1992-01-20'),(40187,40656,'1992-01-20','1993-01-19'),(40187,44790,'1993-01-19','1994-01-19'),(40187,46080,'1994-01-19','1995-01-19'),(40187,48438,'1995-01-19','1996-01-19'),(40187,48008,'1996-01-19','1997-01-18'),(40187,51914,'1997-01-18','1998-01-18'),(40187,55260,'1998-01-18','1999-01-18'),(40187,58726,'1999-01-18','2000-01-18'),(40187,58514,'2000-01-18','2001-01-17'),(40187,61811,'2001-01-17','2002-01-17'),(40187,65344,'2002-01-17','9999-01-01'),(40188,40000,'1997-01-24','1998-01-24'),(40188,42262,'1998-01-24','1999-01-24'),(40188,42423,'1999-01-24','2000-01-24'),(40188,46841,'2000-01-24','2001-01-23'),(40188,48129,'2001-01-23','2002-01-23'),(40188,50176,'2002-01-23','9999-01-01'),(40189,73713,'1994-08-21','1995-08-21'),(40189,74744,'1995-08-21','1996-08-20'),(40189,78072,'1996-08-20','1997-08-20'),(40189,79525,'1997-08-20','1998-08-20'),(40189,81914,'1998-08-20','1999-08-20'),(40189,83471,'1999-08-20','2000-08-19'),(40189,84855,'2000-08-19','2001-08-19'),(40189,88855,'2001-08-19','9999-01-01'),(40190,40000,'1999-06-10','2000-06-09'),(40190,40866,'2000-06-09','2001-06-09'),(40190,41712,'2001-06-09','2002-06-09'),(40190,42595,'2002-06-09','9999-01-01'),(40191,40000,'1996-01-15','1996-08-08'),(40192,87121,'1987-09-11','1988-09-10'),(40192,89097,'1988-09-10','1989-09-10'),(40192,90501,'1989-09-10','1990-09-10'),(40192,93941,'1990-09-10','1991-09-10'),(40192,98349,'1991-09-10','1992-09-09'),(40192,97918,'1992-09-09','1993-09-09'),(40192,99735,'1993-09-09','1994-09-09'),(40192,99490,'1994-09-09','1995-09-09'),(40192,103159,'1995-09-09','1996-09-08'),(40192,106926,'1996-09-08','1997-09-08'),(40192,107119,'1997-09-08','1998-09-08'),(40192,109651,'1998-09-08','1999-09-08'),(40192,112318,'1999-09-08','2000-09-07'),(40192,115851,'2000-09-07','2001-09-07'),(40192,117888,'2001-09-07','9999-01-01'),(40193,58530,'1989-07-25','1990-07-25'),(40193,60625,'1990-07-25','1991-07-25'),(40193,62289,'1991-07-25','1992-07-24'),(40193,62122,'1992-07-24','1993-07-24'),(40193,64550,'1993-07-24','1994-07-24'),(40193,66022,'1994-07-24','1995-07-24'),(40193,68858,'1995-07-24','1996-07-23'),(40193,71951,'1996-07-23','1997-07-23'),(40193,71983,'1997-07-23','1998-07-23'),(40193,73994,'1998-07-23','1999-07-23'),(40193,74412,'1999-07-23','2000-07-22'),(40193,76314,'2000-07-22','2001-07-22'),(40193,78812,'2001-07-22','2002-07-22'),(40193,79984,'2002-07-22','9999-01-01'),(40194,50065,'1997-09-21','1998-09-21'),(40194,52927,'1998-09-21','1999-09-21'),(40194,55778,'1999-09-21','2000-09-20'),(40194,56366,'2000-09-20','2001-09-20'),(40194,57952,'2001-09-20','9999-01-01'),(40195,56323,'1990-08-13','1991-08-13'),(40195,58118,'1991-08-13','1992-08-12'),(40195,59514,'1992-08-12','1993-08-12'),(40195,60986,'1993-08-12','1994-08-12'),(40195,65300,'1994-08-12','1995-08-12'),(40195,67856,'1995-08-12','1996-08-11'),(40195,70425,'1996-08-11','1997-08-11'),(40195,70158,'1997-08-11','1998-08-11'),(40195,74610,'1998-08-11','1999-08-11'),(40195,78319,'1999-08-11','2000-08-10'),(40195,81469,'2000-08-10','2001-08-10'),(40195,84424,'2001-08-10','9999-01-01'),(40196,58607,'1996-06-05','1997-06-05'),(40196,62546,'1997-06-05','1998-06-05'),(40196,65735,'1998-06-05','1999-06-05'),(40196,69410,'1999-06-05','2000-06-04'),(40196,71702,'2000-06-04','2001-06-04'),(40196,76090,'2001-06-04','2002-06-04'),(40196,77794,'2002-06-04','9999-01-01'),(40197,68982,'1991-12-01','1992-11-30'),(40197,73201,'1992-11-30','1993-11-30'),(40197,75204,'1993-11-30','1994-11-30'),(40197,77490,'1994-11-30','1995-11-30'),(40197,77064,'1995-11-30','1996-11-29'),(40197,79588,'1996-11-29','1997-11-29'),(40197,80351,'1997-11-29','1998-11-29'),(40197,80105,'1998-11-29','1999-11-29'),(40197,81561,'1999-11-29','2000-11-28'),(40197,82947,'2000-11-28','2001-11-28'),(40197,84441,'2001-11-28','9999-01-01'),(40198,40000,'1988-03-18','1989-03-18'),(40198,41304,'1989-03-18','1990-03-18'),(40198,45621,'1990-03-18','1991-03-18'),(40198,45253,'1991-03-18','1992-03-17'),(40198,45834,'1992-03-17','1993-03-17'),(40198,46597,'1993-03-17','1994-03-17'),(40198,49121,'1994-03-17','1995-03-17'),(40198,51369,'1995-03-17','1996-03-16'),(40198,52955,'1996-03-16','1997-03-16'),(40198,55486,'1997-03-16','1998-03-16'),(40198,55705,'1998-03-16','1999-03-16'),(40198,56081,'1999-03-16','2000-03-15'),(40198,59086,'2000-03-15','2001-03-15'),(40198,62020,'2001-03-15','2002-03-15'),(40198,61957,'2002-03-15','9999-01-01'),(40199,70018,'1986-07-15','1987-07-15'),(40199,70996,'1987-07-15','1988-07-14'),(40199,75162,'1988-07-14','1989-07-14'),(40199,75403,'1989-07-14','1990-07-14'),(40199,78412,'1990-07-14','1991-07-14'),(40199,82334,'1991-07-14','1992-07-13'),(40199,85485,'1992-07-13','1993-07-13'),(40199,86733,'1993-07-13','1994-07-13'),(40199,88183,'1994-07-13','1995-07-13'),(40199,89328,'1995-07-13','1996-07-12'),(40199,89753,'1996-07-12','1997-07-12'),(40199,92819,'1997-07-12','1998-07-12'),(40199,95703,'1998-07-12','1999-07-12'),(40199,99028,'1999-07-12','2000-07-11'),(40199,101005,'2000-07-11','2001-07-11'),(40199,101822,'2001-07-11','2002-07-11'),(40199,101368,'2002-07-11','9999-01-01'),(40200,52846,'1991-01-19','1991-11-18'),(40201,61574,'1994-11-20','1995-11-20'),(40201,65746,'1995-11-20','1996-11-19'),(40201,66716,'1996-11-19','1997-11-19'),(40201,67202,'1997-11-19','1998-11-19'),(40201,66764,'1998-11-19','1999-11-19'),(40201,67844,'1999-11-19','2000-11-18'),(40201,70020,'2000-11-18','2001-11-18'),(40201,71144,'2001-11-18','9999-01-01'),(40202,40000,'1995-09-06','1996-09-05'),(40202,43520,'1996-09-05','1997-09-05'),(40202,46862,'1997-09-05','1998-09-05'),(40202,50967,'1998-09-05','1999-09-05'),(40202,52848,'1999-09-05','2000-09-04'),(40202,54643,'2000-09-04','2001-09-04'),(40202,55236,'2001-09-04','9999-01-01'),(40203,64627,'1997-01-29','1998-01-29'),(40203,68930,'1998-01-29','1999-01-29'),(40203,71060,'1999-01-29','2000-01-29'),(40203,74289,'2000-01-29','2001-01-28'),(40203,78706,'2001-01-28','2002-01-28'),(40203,82879,'2002-01-28','9999-01-01'),(40204,44465,'1996-02-23','1997-02-22'),(40204,46541,'1997-02-22','1998-02-22'),(40204,50093,'1998-02-22','1999-02-22'),(40204,50400,'1999-02-22','2000-02-22'),(40204,51036,'2000-02-22','2001-02-21'),(40204,52821,'2001-02-21','2002-02-21'),(40204,55148,'2002-02-21','9999-01-01'),(40205,48463,'1986-07-02','1987-07-02'),(40205,48740,'1987-07-02','1988-07-01'),(40205,51850,'1988-07-01','1989-07-01'),(40205,55386,'1989-07-01','1990-07-01'),(40205,55729,'1990-07-01','1991-07-01'),(40205,59217,'1991-07-01','1992-06-30'),(40205,59742,'1992-06-30','1993-06-30'),(40205,60511,'1993-06-30','1994-06-30'),(40205,60602,'1994-06-30','1995-06-30'),(40205,63756,'1995-06-30','1996-06-29'),(40205,63371,'1996-06-29','1997-06-29'),(40205,65023,'1997-06-29','1998-06-29'),(40205,65393,'1998-06-29','1999-06-29'),(40205,68282,'1999-06-29','2000-06-28'),(40205,70553,'2000-06-28','2001-06-28'),(40205,72048,'2001-06-28','2002-06-28'),(40205,74194,'2002-06-28','9999-01-01'),(40206,65639,'1986-09-23','1987-09-23'),(40206,69993,'1987-09-23','1988-09-22'),(40206,71543,'1988-09-22','1989-09-22'),(40206,72334,'1989-09-22','1990-09-22'),(40206,73805,'1990-09-22','1991-09-22'),(40206,74602,'1991-09-22','1992-09-21'),(40206,77401,'1992-09-21','1993-09-21'),(40206,77083,'1993-09-21','1994-09-21'),(40206,78765,'1994-09-21','1995-09-21'),(40206,81328,'1995-09-21','1996-09-20'),(40206,84833,'1996-09-20','1997-09-20'),(40206,84860,'1997-09-20','1998-09-20'),(40206,85934,'1998-09-20','1999-09-20'),(40206,87131,'1999-09-20','2000-09-19'),(40206,89760,'2000-09-19','2001-09-19'),(40206,92806,'2001-09-19','9999-01-01'),(40207,44837,'1989-07-27','1990-07-27'),(40207,48836,'1990-07-27','1991-07-27'),(40207,51940,'1991-07-27','1992-07-26'),(40207,54578,'1992-07-26','1993-07-26'),(40207,58323,'1993-07-26','1994-07-26'),(40207,60922,'1994-07-26','1995-07-26'),(40207,62945,'1995-07-26','1996-07-25'),(40207,62890,'1996-07-25','1997-07-25'),(40207,65804,'1997-07-25','1998-07-25'),(40207,69258,'1998-07-25','1999-07-25'),(40207,71023,'1999-07-25','2000-07-24'),(40207,73227,'2000-07-24','2001-07-24'),(40207,76755,'2001-07-24','2002-07-24'),(40207,79785,'2002-07-24','9999-01-01'),(40208,40000,'1996-01-31','1997-01-30'),(40208,41773,'1997-01-30','1998-01-30'),(40208,45513,'1998-01-30','1999-01-30'),(40208,46319,'1999-01-30','2000-01-30'),(40208,49462,'2000-01-30','2001-01-29'),(40208,52513,'2001-01-29','2002-01-29'),(40208,55923,'2002-01-29','9999-01-01'),(40209,40000,'1992-07-18','1993-07-18'),(40209,44006,'1993-07-18','1994-07-18'),(40209,46616,'1994-07-18','1995-07-09'),(40210,71681,'2000-01-27','2001-01-26'),(40210,72616,'2001-01-26','2002-01-26'),(40210,74976,'2002-01-26','9999-01-01'),(40211,40000,'1993-08-31','1994-08-31'),(40211,43290,'1994-08-31','1995-08-31'),(40211,47193,'1995-08-31','1996-08-30'),(40211,51174,'1996-08-30','1997-08-30'),(40211,53669,'1997-08-30','1998-08-30'),(40211,55278,'1998-08-30','1999-08-30'),(40211,59136,'1999-08-30','2000-08-29'),(40211,59127,'2000-08-29','2001-08-29'),(40211,59029,'2001-08-29','9999-01-01'),(40212,44892,'1987-08-10','1988-08-09'),(40212,44554,'1988-08-09','1989-08-09'),(40212,45026,'1989-08-09','1990-08-09'),(40212,45818,'1990-08-09','1991-08-09'),(40212,46990,'1991-08-09','1992-08-08'),(40212,48361,'1992-08-08','1993-08-08'),(40212,51743,'1993-08-08','1994-08-08'),(40212,53713,'1994-08-08','1995-08-08'),(40212,58013,'1995-08-08','1996-08-07'),(40212,61259,'1996-08-07','1997-08-07'),(40212,65132,'1997-08-07','1998-08-07'),(40212,67284,'1998-08-07','1999-08-07'),(40212,67124,'1999-08-07','2000-08-06'),(40212,70360,'2000-08-06','2001-08-06'),(40212,71536,'2001-08-06','9999-01-01'),(40213,48930,'1994-01-31','1995-01-31'),(40213,52733,'1995-01-31','1996-01-31'),(40213,54804,'1996-01-31','1997-01-30'),(40213,58170,'1997-01-30','1998-01-30'),(40213,58535,'1998-01-30','1998-11-18'),(40214,40000,'1991-12-23','1992-12-22'),(40214,43773,'1992-12-22','1993-12-22'),(40214,47967,'1993-12-22','1994-12-22'),(40214,48496,'1994-12-22','1995-12-22'),(40214,51869,'1995-12-22','1996-12-21'),(40214,53823,'1996-12-21','1997-12-21'),(40214,54839,'1997-12-21','1998-12-21'),(40214,56139,'1998-12-21','1999-12-21'),(40214,59687,'1999-12-21','2000-12-20'),(40214,60192,'2000-12-20','2001-12-20'),(40214,62328,'2001-12-20','9999-01-01'),(40215,51102,'1990-03-20','1991-03-20'),(40215,50628,'1991-03-20','1992-03-19'),(40215,51280,'1992-03-19','1993-03-19'),(40215,55351,'1993-03-19','1994-03-19'),(40215,58732,'1994-03-19','1995-03-19'),(40215,58489,'1995-03-19','1996-03-18'),(40215,60929,'1996-03-18','1997-03-18'),(40215,64217,'1997-03-18','1998-03-18'),(40215,68355,'1998-03-18','1999-03-18'),(40215,68640,'1999-03-18','2000-03-17'),(40215,69398,'2000-03-17','2001-03-17'),(40215,69055,'2001-03-17','2002-03-17'),(40215,72318,'2002-03-17','9999-01-01'),(40216,65612,'1991-06-23','1992-06-22'),(40216,67285,'1992-06-22','1993-06-22'),(40216,66901,'1993-06-22','1994-06-22'),(40216,66491,'1994-06-22','1995-06-22'),(40216,67932,'1995-06-22','1996-06-21'),(40216,68111,'1996-06-21','1997-06-21'),(40216,67957,'1997-06-21','1998-06-21'),(40216,71931,'1998-06-21','1999-06-21'),(40216,75192,'1999-06-21','2000-06-20'),(40216,75590,'2000-06-20','2001-06-20'),(40216,75337,'2001-06-20','2002-06-20'),(40216,77503,'2002-06-20','9999-01-01'),(40217,73014,'1987-10-31','1988-10-30'),(40217,75743,'1988-10-30','1989-10-30'),(40217,78543,'1989-10-30','1990-10-30'),(40217,82150,'1990-10-30','1991-10-30'),(40217,82841,'1991-10-30','1992-10-29'),(40217,84504,'1992-10-29','1993-10-29'),(40217,84053,'1993-10-29','1994-10-29'),(40217,84157,'1994-10-29','1995-10-29'),(40217,86427,'1995-10-29','1996-10-28'),(40217,87631,'1996-10-28','1997-10-28'),(40217,88789,'1997-10-28','1998-10-28'),(40217,89153,'1998-10-28','1999-10-28'),(40217,89157,'1999-10-28','2000-10-27'),(40217,91830,'2000-10-27','2001-10-27'),(40217,93925,'2001-10-27','9999-01-01'),(40218,91425,'1988-01-24','1989-01-23'),(40218,92306,'1989-01-23','1990-01-23'),(40218,91987,'1990-01-23','1991-01-23'),(40218,92143,'1991-01-23','1992-01-23'),(40218,92500,'1992-01-23','1993-01-22'),(40218,92130,'1993-01-22','1994-01-22'),(40218,92349,'1994-01-22','1995-01-22'),(40218,95794,'1995-01-22','1996-01-22'),(40218,100274,'1996-01-22','1997-01-21'),(40218,104671,'1997-01-21','1998-01-21'),(40218,107828,'1998-01-21','1999-01-21'),(40218,109305,'1999-01-21','2000-01-21'),(40218,110462,'2000-01-21','2001-01-20'),(40218,111264,'2001-01-20','2002-01-20'),(40218,113299,'2002-01-20','9999-01-01'),(40219,40000,'1997-11-30','1998-11-30'),(40219,42965,'1998-11-30','1999-11-30'),(40219,45778,'1999-11-30','2000-11-29'),(40219,49303,'2000-11-29','2001-11-29'),(40219,50466,'2001-11-29','9999-01-01'),(40220,60295,'1999-09-14','2000-09-13'),(40220,63012,'2000-09-13','2001-09-13'),(40220,65147,'2001-09-13','9999-01-01'),(40221,94038,'1993-12-03','1994-03-03'),(40222,40000,'1993-09-17','1994-09-17'),(40222,42962,'1994-09-17','1995-09-17'),(40222,43978,'1995-09-17','1996-09-16'),(40222,48005,'1996-09-16','1997-09-16'),(40222,52453,'1997-09-16','1998-09-16'),(40222,53378,'1998-09-16','1999-09-16'),(40222,57399,'1999-09-16','2000-09-15'),(40222,57013,'2000-09-15','2001-09-15'),(40222,61332,'2001-09-15','9999-01-01'),(40223,54982,'1989-06-14','1990-06-14'),(40223,57983,'1990-06-14','1991-06-14'),(40223,57971,'1991-06-14','1992-06-13'),(40223,58802,'1992-06-13','1993-06-13'),(40223,63293,'1993-06-13','1994-06-13'),(40223,65204,'1994-06-13','1995-06-13'),(40223,65013,'1995-06-13','1996-06-12'),(40223,67220,'1996-06-12','1997-06-12'),(40223,70738,'1997-06-12','1998-06-12'),(40223,71238,'1998-06-12','1999-06-12'),(40223,75591,'1999-06-12','2000-06-11'),(40223,76573,'2000-06-11','2001-06-11'),(40223,79620,'2001-06-11','2002-06-11'),(40223,79654,'2002-06-11','9999-01-01'),(40224,97707,'1988-06-28','1989-06-28'),(40224,100353,'1989-06-28','1990-06-28'),(40224,104316,'1990-06-28','1991-06-28'),(40224,106057,'1991-06-28','1992-06-27'),(40224,110154,'1992-06-27','1993-06-27'),(40224,109716,'1993-06-27','1994-06-27'),(40224,111606,'1994-06-27','1995-06-27'),(40224,111847,'1995-06-27','1996-06-26'),(40224,112564,'1996-06-26','1997-06-26'),(40224,115780,'1997-06-26','1998-06-26'),(40224,115311,'1998-06-26','1999-06-26'),(40224,115718,'1999-06-26','2000-06-25'),(40224,116008,'2000-06-25','2001-06-25'),(40224,117221,'2001-06-25','2002-06-25'),(40224,120081,'2002-06-25','9999-01-01'),(40225,56016,'1986-09-28','1987-09-28'),(40225,58348,'1987-09-28','1988-09-27'),(40225,57870,'1988-09-27','1989-09-27'),(40225,60517,'1989-09-27','1990-09-27'),(40225,63557,'1990-09-27','1991-09-27'),(40225,67799,'1991-09-27','1992-09-26'),(40225,69668,'1992-09-26','1993-09-26'),(40225,69225,'1993-09-26','1994-09-26'),(40225,69602,'1994-09-26','1995-09-26'),(40225,73059,'1995-09-26','1996-09-25'),(40225,75938,'1996-09-25','1997-09-25'),(40225,78046,'1997-09-25','1998-09-25'),(40225,78116,'1998-09-25','1999-09-25'),(40225,79184,'1999-09-25','2000-09-24'),(40225,83651,'2000-09-24','2001-09-24'),(40225,84991,'2001-09-24','9999-01-01'),(40226,65346,'1995-02-14','1996-02-14'),(40226,65712,'1996-02-14','1997-02-13'),(40226,69519,'1997-02-13','1998-02-13'),(40226,69882,'1998-02-13','1999-02-13'),(40226,71622,'1999-02-13','2000-02-13'),(40226,74320,'2000-02-13','2001-02-12'),(40226,78214,'2001-02-12','2002-02-12'),(40226,79110,'2002-02-12','9999-01-01'),(40227,63015,'1995-08-12','1996-08-11'),(40227,66295,'1996-08-11','1997-08-11'),(40227,68737,'1997-08-11','1998-08-11'),(40227,70041,'1998-08-11','1999-08-11'),(40227,73882,'1999-08-11','2000-08-10'),(40227,77659,'2000-08-10','2001-08-10'),(40227,80929,'2001-08-10','9999-01-01'),(40228,48677,'1996-11-01','1997-11-01'),(40228,51661,'1997-11-01','1998-11-01'),(40228,55914,'1998-11-01','1999-11-01'),(40228,58536,'1999-11-01','2000-10-31'),(40228,60948,'2000-10-31','2001-10-31'),(40228,60995,'2001-10-31','9999-01-01'),(40229,70874,'1990-10-23','1991-10-23'),(40229,70968,'1991-10-23','1992-10-22'),(40229,71945,'1992-10-22','1993-10-22'),(40229,75722,'1993-10-22','1994-10-22'),(40229,77559,'1994-10-22','1995-10-22'),(40229,79564,'1995-10-22','1996-06-23'),(40230,100164,'1996-11-05','1997-11-05'),(40230,101691,'1997-11-05','1998-11-05'),(40230,102262,'1998-11-05','1999-11-05'),(40230,102373,'1999-11-05','2000-11-04'),(40230,102090,'2000-11-04','2001-11-04'),(40230,104817,'2001-11-04','9999-01-01'),(40231,40000,'1995-07-18','1996-07-17'),(40231,43989,'1996-07-17','1997-07-17'),(40231,46229,'1997-07-17','1998-07-17'),(40231,50715,'1998-07-17','1999-07-17'),(40231,54015,'1999-07-17','2000-07-16'),(40231,53543,'2000-07-16','2001-07-16'),(40231,58019,'2001-07-16','2002-07-16'),(40231,59414,'2002-07-16','9999-01-01'),(40232,45781,'1992-04-01','1993-04-01'),(40232,48207,'1993-04-01','1994-04-01'),(40232,50958,'1994-04-01','1994-08-12'),(40233,41899,'1985-06-01','1986-06-01'),(40233,41743,'1986-06-01','1987-06-01'),(40233,44278,'1987-06-01','1988-05-31'),(40233,43927,'1988-05-31','1989-05-31'),(40233,45544,'1989-05-31','1990-05-31'),(40233,45695,'1990-05-31','1991-05-31'),(40233,47587,'1991-05-31','1992-05-30'),(40233,48615,'1992-05-30','1993-05-30'),(40233,51676,'1993-05-30','1994-05-30'),(40233,54590,'1994-05-30','1995-05-30'),(40233,54812,'1995-05-30','1996-05-29'),(40233,54332,'1996-05-29','1997-05-29'),(40233,56465,'1997-05-29','1998-05-29'),(40233,58252,'1998-05-29','1999-05-29'),(40233,61573,'1999-05-29','2000-05-28'),(40233,64398,'2000-05-28','2001-05-28'),(40233,67252,'2001-05-28','2002-05-28'),(40233,70433,'2002-05-28','9999-01-01'),(40234,40000,'1994-04-18','1995-04-18'),(40234,39878,'1995-04-18','1996-04-17'),(40234,41079,'1996-04-17','1997-04-17'),(40234,42015,'1997-04-17','1998-04-17'),(40234,44341,'1998-04-17','1999-04-17'),(40234,44879,'1999-04-17','2000-04-16'),(40234,45757,'2000-04-16','2001-04-16'),(40234,45368,'2001-04-16','2002-04-16'),(40234,49370,'2002-04-16','9999-01-01'),(40235,40000,'1988-06-16','1989-06-16'),(40235,42872,'1989-06-16','1990-06-16'),(40235,43578,'1990-06-16','1991-06-16'),(40235,44751,'1991-06-16','1992-06-15'),(40235,46254,'1992-06-15','1993-06-15'),(40235,48988,'1993-06-15','1994-06-15'),(40235,49658,'1994-06-15','1995-06-15'),(40235,52861,'1995-06-15','1996-06-14'),(40235,55068,'1996-06-14','1997-06-14'),(40235,55917,'1997-06-14','1998-06-14'),(40235,56592,'1998-06-14','1999-06-14'),(40235,56744,'1999-06-14','2000-06-13'),(40235,60977,'2000-06-13','2001-06-13'),(40235,60540,'2001-06-13','2002-06-13'),(40235,62405,'2002-06-13','9999-01-01'),(40236,45167,'1987-08-11','1988-08-10'),(40236,47776,'1988-08-10','1989-08-10'),(40236,49127,'1989-08-10','1990-08-10'),(40236,52524,'1990-08-10','1991-08-10'),(40236,52794,'1991-08-10','1992-08-09'),(40236,56419,'1992-08-09','1993-08-09'),(40236,58609,'1993-08-09','1994-08-09'),(40236,62001,'1994-08-09','1995-08-09'),(40236,66284,'1995-08-09','1996-08-08'),(40236,69687,'1996-08-08','1997-08-08'),(40236,69956,'1997-08-08','1998-08-08'),(40236,74284,'1998-08-08','1999-08-08'),(40236,77097,'1999-08-08','2000-08-07'),(40236,78117,'2000-08-07','2001-08-07'),(40236,81254,'2001-08-07','9999-01-01'),(40237,42221,'1988-03-22','1989-03-22'),(40237,42706,'1989-03-22','1990-03-22'),(40237,43152,'1990-03-22','1991-03-22'),(40237,47306,'1991-03-22','1992-03-21'),(40237,49426,'1992-03-21','1993-03-21'),(40237,49479,'1993-03-21','1994-03-21'),(40237,53632,'1994-03-21','1995-03-21'),(40237,53991,'1995-03-21','1996-03-20'),(40237,57790,'1996-03-20','1997-03-20'),(40237,58020,'1997-03-20','1998-03-20'),(40237,61345,'1998-03-20','1999-03-20'),(40237,62484,'1999-03-20','2000-03-19'),(40237,62837,'2000-03-19','2001-03-19'),(40237,62568,'2001-03-19','2002-03-19'),(40237,63566,'2002-03-19','9999-01-01'),(40238,69342,'1996-04-26','1997-04-26'),(40238,72257,'1997-04-26','1998-04-26'),(40238,75587,'1998-04-26','1999-04-26'),(40238,78310,'1999-04-26','2000-04-25'),(40238,82438,'2000-04-25','2001-04-25'),(40238,84440,'2001-04-25','2002-04-25'),(40238,88692,'2002-04-25','9999-01-01'),(40239,40000,'1997-01-31','1998-01-31'),(40239,43185,'1998-01-31','1999-01-31'),(40239,42884,'1999-01-31','2000-01-31'),(40239,46747,'2000-01-31','2001-01-30'),(40239,47423,'2001-01-30','2002-01-30'),(40239,48721,'2002-01-30','9999-01-01'),(40240,58087,'1997-06-26','1998-06-26'),(40240,59353,'1998-06-26','1999-06-26'),(40240,59619,'1999-06-26','2000-06-25'),(40240,62627,'2000-06-25','2001-06-25'),(40240,66383,'2001-06-25','2002-06-25'),(40240,68618,'2002-06-25','9999-01-01'),(40241,44115,'1995-01-05','1996-01-05'),(40241,45540,'1996-01-05','1997-01-04'),(40241,45931,'1997-01-04','1997-09-16'),(40242,40000,'1988-05-20','1989-05-20'),(40242,42829,'1989-05-20','1990-05-20'),(40242,45678,'1990-05-20','1991-05-20'),(40242,49512,'1991-05-20','1992-05-19'),(40242,52984,'1992-05-19','1993-05-19'),(40242,52560,'1993-05-19','1994-05-19'),(40242,54923,'1994-05-19','1995-05-19'),(40242,58257,'1995-05-19','1996-05-18'),(40242,60951,'1996-05-18','1997-05-18'),(40242,60846,'1997-05-18','1998-05-18'),(40242,62161,'1998-05-18','1999-05-18'),(40242,64040,'1999-05-18','2000-05-17'),(40242,67077,'2000-05-17','2000-07-07'),(40243,40000,'1990-09-11','1991-09-11'),(40243,42952,'1991-09-11','1992-09-10'),(40243,44159,'1992-09-10','1993-09-10'),(40243,44719,'1993-09-10','1994-09-10'),(40243,44552,'1994-09-10','1995-09-10'),(40243,44685,'1995-09-10','1996-09-09'),(40243,44767,'1996-09-09','1997-09-09'),(40243,45525,'1997-09-09','1998-09-09'),(40243,45829,'1998-09-09','1999-09-09'),(40243,49667,'1999-09-09','2000-09-08'),(40243,52408,'2000-09-08','2001-09-08'),(40243,52046,'2001-09-08','9999-01-01'),(40244,55994,'1987-09-21','1988-09-20'),(40244,58035,'1988-09-20','1989-09-20'),(40244,62398,'1989-09-20','1990-09-20'),(40244,65705,'1990-09-20','1991-09-20'),(40244,66572,'1991-09-20','1992-09-19'),(40244,69038,'1992-09-19','1993-09-19'),(40244,68610,'1993-09-19','1994-09-19'),(40244,69529,'1994-09-19','1995-09-19'),(40244,70605,'1995-09-19','1996-09-18'),(40244,73257,'1996-09-18','1997-09-18'),(40244,74576,'1997-09-18','1998-09-18'),(40244,75710,'1998-09-18','1999-09-18'),(40244,78258,'1999-09-18','2000-09-17'),(40244,77860,'2000-09-17','2001-09-17'),(40244,82225,'2001-09-17','9999-01-01'),(40245,43076,'1994-09-18','1995-09-18'),(40245,44524,'1995-09-18','1996-09-17'),(40245,47143,'1996-09-17','1997-09-17'),(40245,50299,'1997-09-17','1998-09-17'),(40245,53363,'1998-09-17','1999-09-17'),(40245,57406,'1999-09-17','2000-09-16'),(40245,57879,'2000-09-16','2001-09-16'),(40245,60147,'2001-09-16','9999-01-01'),(40246,50600,'1991-04-30','1992-04-29'),(40246,53832,'1992-04-29','1993-04-29'),(40246,56253,'1993-04-29','1994-04-29'),(40246,58663,'1994-04-29','1995-04-29'),(40246,58931,'1995-04-29','1996-04-28'),(40246,60358,'1996-04-28','1997-04-28'),(40246,61509,'1997-04-28','1998-04-28'),(40246,63639,'1998-04-28','1999-04-28'),(40246,63748,'1999-04-28','2000-04-27'),(40246,65075,'2000-04-27','2001-04-27'),(40246,69392,'2001-04-27','2002-04-27'),(40246,72674,'2002-04-27','9999-01-01'),(40247,41415,'1995-08-29','1996-08-28'),(40247,44710,'1996-08-28','1997-08-28'),(40247,46744,'1997-08-28','1998-08-28'),(40247,50339,'1998-08-28','1999-08-28'),(40247,52659,'1999-08-28','2000-08-27'),(40247,53030,'2000-08-27','2001-08-27'),(40247,53911,'2001-08-27','9999-01-01'),(40248,44655,'1999-02-04','1999-12-19'),(40249,40753,'1986-01-13','1987-01-13'),(40249,41860,'1987-01-13','1988-01-13'),(40249,42593,'1988-01-13','1989-01-12'),(40249,43949,'1989-01-12','1990-01-12'),(40249,47729,'1990-01-12','1991-01-12'),(40249,48071,'1991-01-12','1992-01-12'),(40249,49866,'1992-01-12','1993-01-11'),(40249,51394,'1993-01-11','1994-01-11'),(40249,55616,'1994-01-11','1995-01-11'),(40249,56046,'1995-01-11','1996-01-11'),(40249,59383,'1996-01-11','1997-01-10'),(40249,60642,'1997-01-10','1998-01-10'),(40249,63448,'1998-01-10','1999-01-10'),(40249,63508,'1999-01-10','2000-01-10'),(40249,67951,'2000-01-10','2001-01-09'),(40249,71377,'2001-01-09','2002-01-09'),(40249,73929,'2002-01-09','9999-01-01'),(40250,44232,'1998-11-25','1999-11-25'),(40250,46344,'1999-11-25','2000-11-24'),(40250,46954,'2000-11-24','2001-11-24'),(40250,50034,'2001-11-24','9999-01-01'),(40251,59489,'1994-07-07','1995-07-07'),(40251,60821,'1995-07-07','1996-07-06'),(40251,64717,'1996-07-06','1997-07-06'),(40251,68375,'1997-07-06','1998-07-06'),(40251,69996,'1998-07-06','1999-07-06'),(40251,71468,'1999-07-06','2000-07-05'),(40251,71955,'2000-07-05','2000-08-25'),(40252,67038,'1994-03-20','1995-03-20'),(40252,66645,'1995-03-20','1996-03-19'),(40252,68398,'1996-03-19','1997-03-19'),(40252,71313,'1997-03-19','1998-03-19'),(40252,71590,'1998-03-19','1999-03-19'),(40252,71387,'1999-03-19','2000-03-18'),(40252,71239,'2000-03-18','2001-03-18'),(40252,71670,'2001-03-18','2002-03-18'),(40252,73944,'2002-03-18','9999-01-01'),(40253,48389,'1994-04-22','1995-04-22'),(40253,51163,'1995-04-22','1996-04-21'),(40253,55374,'1996-04-21','1997-04-21'),(40253,57333,'1997-04-21','1998-04-21'),(40253,61446,'1998-04-21','1999-04-21'),(40253,63301,'1999-04-21','2000-04-20'),(40253,64112,'2000-04-20','2001-04-20'),(40253,63692,'2001-04-20','2002-04-20'),(40253,66690,'2002-04-20','9999-01-01'),(40254,55349,'1994-08-04','1995-08-04'),(40254,56148,'1995-08-04','1996-08-03'),(40254,59043,'1996-08-03','1997-08-03'),(40254,60623,'1997-08-03','1998-08-03'),(40254,64616,'1998-08-03','1999-08-03'),(40254,67381,'1999-08-03','2000-08-02'),(40254,69022,'2000-08-02','2001-08-02'),(40254,72743,'2001-08-02','9999-01-01'),(40255,40000,'1999-11-17','2000-11-16'),(40255,41185,'2000-11-16','2001-11-16'),(40255,41706,'2001-11-16','9999-01-01'),(40256,57629,'1996-08-04','1997-08-04'),(40256,60282,'1997-08-04','1998-08-04'),(40256,60428,'1998-08-04','1999-08-04'),(40256,62675,'1999-08-04','2000-08-03'),(40256,66644,'2000-08-03','2001-08-03'),(40256,68473,'2001-08-03','9999-01-01'),(40257,45098,'1999-09-11','2000-09-10'),(40257,49422,'2000-09-10','2001-09-10'),(40257,50244,'2001-09-10','9999-01-01'),(40258,47400,'1999-03-23','2000-03-22'),(40258,51532,'2000-03-22','2001-03-22'),(40258,55905,'2001-03-22','2002-03-22'),(40258,58960,'2002-03-22','9999-01-01'),(40259,65754,'1987-11-08','1988-11-07'),(40259,69750,'1988-11-07','1989-11-07'),(40259,70891,'1989-11-07','1990-11-07'),(40259,73333,'1990-11-07','1991-11-07'),(40259,75136,'1991-11-07','1992-11-06'),(40259,78965,'1992-11-06','1993-11-06'),(40259,81173,'1993-11-06','1994-11-06'),(40259,81025,'1994-11-06','1995-11-06'),(40259,83654,'1995-11-06','1996-10-10'),(40260,68236,'1997-01-23','1998-01-23'),(40260,70777,'1998-01-23','1999-01-23'),(40260,74991,'1999-01-23','2000-01-23'),(40260,76845,'2000-01-23','2001-01-22'),(40260,78360,'2001-01-22','2002-01-22'),(40260,78880,'2002-01-22','9999-01-01'),(40261,41179,'1995-06-17','1996-06-16'),(40261,45517,'1996-06-16','1997-06-16'),(40261,49259,'1997-06-16','1998-06-16'),(40261,49416,'1998-06-16','1999-06-16'),(40261,49119,'1999-06-16','2000-06-15'),(40261,50232,'2000-06-15','2001-06-15'),(40261,54642,'2001-06-15','2002-06-15'),(40261,57843,'2002-06-15','9999-01-01'),(40262,71284,'1995-12-27','1996-12-26'),(40262,73577,'1996-12-26','1997-12-26'),(40262,75946,'1997-12-26','1998-12-26'),(40262,75547,'1998-12-26','1999-12-26'),(40262,75997,'1999-12-26','2000-12-25'),(40262,76985,'2000-12-25','2001-12-25'),(40262,77815,'2001-12-25','9999-01-01'),(40263,51199,'1991-04-20','1992-04-19'),(40263,50891,'1992-04-19','1993-04-19'),(40263,50687,'1993-04-19','1994-04-19'),(40263,52739,'1994-04-19','1995-04-19'),(40263,55264,'1995-04-19','1996-04-18'),(40263,58622,'1996-04-18','1997-04-18'),(40263,59102,'1997-04-18','1998-04-18'),(40263,60793,'1998-04-18','1999-04-18'),(40263,63523,'1999-04-18','2000-04-17'),(40263,64845,'2000-04-17','2001-04-17'),(40263,67696,'2001-04-17','2002-04-17'),(40263,71765,'2002-04-17','9999-01-01'),(40264,40000,'1990-04-01','1991-04-01'),(40264,43946,'1991-04-01','1992-03-31'),(40264,47690,'1992-03-31','1993-03-31'),(40264,47624,'1993-03-31','1994-03-31'),(40264,48905,'1994-03-31','1995-03-31'),(40264,49150,'1995-03-31','1996-03-30'),(40264,49616,'1996-03-30','1997-03-30'),(40264,52612,'1997-03-30','1998-03-30'),(40264,53919,'1998-03-30','1999-03-30'),(40264,56310,'1999-03-30','2000-03-29'),(40264,56788,'2000-03-29','2001-03-29'),(40264,59558,'2001-03-29','2002-03-29'),(40264,59267,'2002-03-29','9999-01-01'),(40265,40000,'1987-10-28','1987-12-24'),(40266,40000,'1993-04-12','1994-04-12'),(40266,43349,'1994-04-12','1995-04-12'),(40266,43822,'1995-04-12','1996-04-11'),(40266,43987,'1996-04-11','1997-04-11'),(40266,48411,'1997-04-11','1998-04-11'),(40266,52544,'1998-04-11','1999-04-11'),(40266,54822,'1999-04-11','2000-04-10'),(40266,54921,'2000-04-10','2001-04-10'),(40266,55405,'2001-04-10','2001-12-17'),(40267,51920,'1991-12-16','1992-12-15'),(40267,52369,'1992-12-15','1993-12-15'),(40267,52694,'1993-12-15','1994-12-15'),(40267,52231,'1994-12-15','1995-12-15'),(40267,55182,'1995-12-15','1996-12-14'),(40267,56503,'1996-12-14','1997-12-14'),(40267,59485,'1997-12-14','1998-12-14'),(40267,60470,'1998-12-14','1999-12-14'),(40267,62100,'1999-12-14','2000-12-13'),(40267,63691,'2000-12-13','2001-12-13'),(40267,64513,'2001-12-13','9999-01-01'),(40268,41176,'1997-10-18','1998-10-18'),(40268,41575,'1998-10-18','1999-10-18'),(40268,41949,'1999-10-18','2000-10-17'),(40268,43274,'2000-10-17','2001-10-17'),(40268,43610,'2001-10-17','9999-01-01'),(40269,70370,'1991-12-05','1992-12-04'),(40269,74357,'1992-12-04','1993-12-04'),(40269,76261,'1993-12-04','1994-12-04'),(40269,77391,'1994-12-04','1995-12-04'),(40269,81065,'1995-12-04','1996-12-03'),(40269,82454,'1996-12-03','1997-12-03'),(40269,83581,'1997-12-03','1998-12-03'),(40269,87409,'1998-12-03','1999-12-03'),(40269,90660,'1999-12-03','2000-12-02'),(40269,94191,'2000-12-02','2001-12-02'),(40269,95052,'2001-12-02','9999-01-01'),(40270,50853,'1993-10-12','1994-10-12'),(40270,55112,'1994-10-12','1995-10-12'),(40270,55043,'1995-10-12','1996-10-11'),(40270,56865,'1996-10-11','1997-10-11'),(40270,60582,'1997-10-11','1998-10-11'),(40270,61277,'1998-10-11','1998-12-17'),(40271,63776,'1996-05-29','1997-05-29'),(40271,63352,'1997-05-29','1998-05-29'),(40271,64782,'1998-05-29','1999-05-29'),(40271,67447,'1999-05-29','2000-05-28'),(40271,70476,'2000-05-28','2001-05-28'),(40271,70903,'2001-05-28','2002-05-28'),(40271,70974,'2002-05-28','9999-01-01'),(40272,40000,'1985-07-25','1986-07-25'),(40272,40471,'1986-07-25','1987-07-25'),(40272,40346,'1987-07-25','1988-07-24'),(40272,43036,'1988-07-24','1989-07-24'),(40272,43202,'1989-07-24','1990-07-24'),(40272,42920,'1990-07-24','1991-07-24'),(40272,46687,'1991-07-24','1992-07-23'),(40272,48845,'1992-07-23','1993-07-23'),(40272,50028,'1993-07-23','1994-07-23'),(40272,50690,'1994-07-23','1995-07-23'),(40272,51562,'1995-07-23','1996-07-22'),(40272,53026,'1996-07-22','1997-07-22'),(40272,53749,'1997-07-22','1998-07-22'),(40272,57254,'1998-07-22','1999-07-22'),(40272,61294,'1999-07-22','2000-07-21'),(40272,62071,'2000-07-21','2001-07-21'),(40272,64286,'2001-07-21','2002-07-21'),(40272,64254,'2002-07-21','9999-01-01'),(40273,42334,'1996-06-02','1997-06-02'),(40273,42875,'1997-06-02','1998-06-02'),(40273,47265,'1998-06-02','1999-06-02'),(40273,51356,'1999-06-02','2000-06-01'),(40273,52607,'2000-06-01','2001-06-01'),(40273,56150,'2001-06-01','2002-06-01'),(40273,56773,'2002-06-01','9999-01-01'),(40274,42185,'1994-10-01','1995-10-01'),(40274,42165,'1995-10-01','1996-09-30'),(40274,42705,'1996-09-30','1997-09-30'),(40274,46942,'1997-09-30','1998-09-30'),(40274,46883,'1998-09-30','1999-09-30'),(40274,48628,'1999-09-30','2000-09-29'),(40274,51886,'2000-09-29','2001-09-29'),(40274,51448,'2001-09-29','9999-01-01'),(40275,40000,'1999-10-26','2000-10-25'),(40275,39977,'2000-10-25','2001-10-25'),(40275,42145,'2001-10-25','9999-01-01'),(40276,58357,'1993-08-17','1994-08-17'),(40276,60494,'1994-08-17','1995-08-17'),(40276,64067,'1995-08-17','1996-08-16'),(40276,65505,'1996-08-16','1997-08-16'),(40276,67211,'1997-08-16','1998-06-02'),(40277,40000,'1987-07-16','1988-07-15'),(40277,42030,'1988-07-15','1989-07-15'),(40277,45956,'1989-07-15','1990-07-15'),(40277,46401,'1990-07-15','1991-07-15'),(40277,50437,'1991-07-15','1992-07-14'),(40277,51524,'1992-07-14','1993-07-14'),(40277,54857,'1993-07-14','1994-07-14'),(40277,55859,'1994-07-14','1995-07-14'),(40277,58849,'1995-07-14','1996-07-13'),(40277,59411,'1996-07-13','1997-07-13'),(40277,58971,'1997-07-13','1998-07-13'),(40277,59633,'1998-07-13','1999-07-13'),(40277,63784,'1999-07-13','2000-07-12'),(40277,63834,'2000-07-12','2001-07-12'),(40277,65111,'2001-07-12','2002-07-12'),(40277,68483,'2002-07-12','9999-01-01'),(40278,70371,'1985-04-06','1986-04-06'),(40278,72922,'1986-04-06','1987-04-06'),(40278,76308,'1987-04-06','1988-04-05'),(40278,77363,'1988-04-05','1989-04-05'),(40278,78108,'1989-04-05','1990-04-05'),(40278,81971,'1990-04-05','1991-04-05'),(40278,84791,'1991-04-05','1992-04-04'),(40278,85676,'1992-04-04','1993-04-04'),(40278,87329,'1993-04-04','1994-04-04'),(40278,87360,'1994-04-04','1995-04-04'),(40278,87624,'1995-04-04','1996-04-03'),(40278,87518,'1996-04-03','1997-04-03'),(40278,87678,'1997-04-03','1998-04-03'),(40278,89154,'1998-04-03','1999-04-03'),(40278,88832,'1999-04-03','2000-04-02'),(40278,92123,'2000-04-02','2001-04-02'),(40278,95403,'2001-04-02','2002-04-02'),(40278,97317,'2002-04-02','9999-01-01'),(40279,48558,'1997-09-21','1998-09-21'),(40279,52169,'1998-09-21','1999-09-21'),(40279,53400,'1999-09-21','2000-09-20'),(40279,56328,'2000-09-20','2001-09-20'),(40279,59668,'2001-09-20','9999-01-01'),(40280,40000,'1996-05-09','1997-05-09'),(40280,39988,'1997-05-09','1998-05-09'),(40280,40926,'1998-05-09','1999-05-09'),(40280,41696,'1999-05-09','2000-05-08'),(40280,44602,'2000-05-08','2001-05-08'),(40280,46640,'2001-05-08','2002-05-08'),(40280,47004,'2002-05-08','9999-01-01'),(40281,52945,'1991-11-13','1992-11-12'),(40281,53301,'1992-11-12','1993-11-12'),(40281,53594,'1993-11-12','1994-11-12'),(40281,53675,'1994-11-12','1995-11-12'),(40281,55389,'1995-11-12','1996-11-11'),(40281,58429,'1996-11-11','1997-11-11'),(40281,62054,'1997-11-11','1998-11-11'),(40281,65663,'1998-11-11','1999-11-11'),(40281,68956,'1999-11-11','2000-11-10'),(40281,71676,'2000-11-10','2001-11-10'),(40281,75857,'2001-11-10','2002-01-04'),(40282,43644,'1995-08-07','1996-03-22'),(40283,40000,'1985-05-11','1986-05-11'),(40283,40611,'1986-05-11','1987-05-11'),(40283,44213,'1987-05-11','1988-05-10'),(40283,48570,'1988-05-10','1989-05-10'),(40283,48504,'1989-05-10','1990-05-10'),(40283,52201,'1990-05-10','1991-05-10'),(40283,54215,'1991-05-10','1992-05-09'),(40283,56766,'1992-05-09','1993-05-09'),(40283,57174,'1993-05-09','1994-05-09'),(40283,61091,'1994-05-09','1995-05-09'),(40283,62188,'1995-05-09','1996-05-08'),(40283,66401,'1996-05-08','1997-05-08'),(40283,66910,'1997-05-08','1998-05-08'),(40283,70427,'1998-05-08','1999-05-08'),(40283,71878,'1999-05-08','2000-05-07'),(40283,75368,'2000-05-07','2001-05-07'),(40283,79081,'2001-05-07','2002-05-07'),(40283,82174,'2002-05-07','9999-01-01'),(40284,61277,'1994-04-08','1995-04-08'),(40284,62196,'1995-04-08','1996-04-06'),(40284,64881,'1996-04-06','1997-04-07'),(40284,65333,'1997-04-07','1998-04-07'),(40284,67070,'1998-04-07','1999-04-07'),(40284,68219,'1999-04-07','2000-04-06'),(40284,68066,'2000-04-06','2001-03-08'),(40285,46661,'1985-09-12','1986-09-12'),(40285,47308,'1986-09-12','1987-09-12'),(40285,48093,'1987-09-12','1988-09-11'),(40285,48893,'1988-09-11','1989-09-11'),(40285,50961,'1989-09-11','1990-09-11'),(40285,51005,'1990-09-11','1991-09-11'),(40285,53769,'1991-09-11','1992-09-10'),(40285,54907,'1992-09-10','1993-09-10'),(40285,58232,'1993-09-10','1994-09-10'),(40285,61678,'1994-09-10','1995-09-10'),(40285,63603,'1995-09-10','1996-09-09'),(40285,64939,'1996-09-09','1997-09-09'),(40285,66780,'1997-09-09','1998-09-09'),(40285,70763,'1998-09-09','1999-09-09'),(40285,72321,'1999-09-09','2000-09-08'),(40285,74935,'2000-09-08','2001-01-17'),(40286,40000,'1992-07-06','1993-07-06'),(40286,39556,'1993-07-06','1994-07-06'),(40286,40818,'1994-07-06','1995-07-06'),(40286,41728,'1995-07-06','1996-07-05'),(40286,43942,'1996-07-05','1997-07-05'),(40286,44207,'1997-07-05','1998-07-05'),(40286,46865,'1998-07-05','1999-07-05'),(40286,47973,'1999-07-05','2000-07-04'),(40286,48298,'2000-07-04','2001-07-04'),(40286,51691,'2001-07-04','2002-07-04'),(40286,52645,'2002-07-04','9999-01-01'),(40287,40000,'1990-09-15','1991-09-15'),(40287,39963,'1991-09-15','1992-09-14'),(40287,40254,'1992-09-14','1993-09-14'),(40287,42416,'1993-09-14','1994-09-14'),(40287,45739,'1994-09-14','1995-09-14'),(40287,45655,'1995-09-14','1996-09-13'),(40287,45456,'1996-09-13','1997-09-13'),(40287,48583,'1997-09-13','1998-09-13'),(40287,49483,'1998-09-13','1999-09-13'),(40287,51132,'1999-09-13','2000-09-12'),(40287,54468,'2000-09-12','2001-09-12'),(40287,58142,'2001-09-12','9999-01-01'),(40288,40000,'1995-07-20','1996-07-19'),(40288,40230,'1996-07-19','1997-07-19'),(40288,43343,'1997-07-19','1998-07-19'),(40288,47186,'1998-07-19','1999-07-19'),(40288,47245,'1999-07-19','2000-07-18'),(40288,49787,'2000-07-18','2001-07-18'),(40288,49586,'2001-07-18','2002-07-18'),(40288,54004,'2002-07-18','9999-01-01'),(40289,44218,'1997-05-15','1998-05-15'),(40289,45281,'1998-05-15','1999-05-15'),(40289,49344,'1999-05-15','2000-05-14'),(40289,51413,'2000-05-14','2001-05-14'),(40289,55302,'2001-05-14','2002-05-14'),(40289,56392,'2002-05-14','9999-01-01'),(40290,40000,'1986-05-22','1987-05-22'),(40290,40608,'1987-05-22','1988-05-21'),(40290,44941,'1988-05-21','1989-05-21'),(40290,48168,'1989-05-21','1990-05-21'),(40290,50007,'1990-05-21','1991-05-21'),(40290,52264,'1991-05-21','1992-05-20'),(40290,55860,'1992-05-20','1993-05-20'),(40290,59038,'1993-05-20','1994-05-20'),(40290,62318,'1994-05-20','1995-05-20'),(40290,66550,'1995-05-20','1996-05-19'),(40290,68249,'1996-05-19','1997-05-19'),(40290,70109,'1997-05-19','1998-05-19'),(40290,72879,'1998-05-19','1999-05-19'),(40290,75906,'1999-05-19','2000-05-18'),(40290,77042,'2000-05-18','2001-05-18'),(40290,76873,'2001-05-18','2002-05-18'),(40290,77393,'2002-05-18','9999-01-01'),(40291,40000,'1991-12-11','1992-12-10'),(40291,42411,'1992-12-10','1993-12-10'),(40291,46354,'1993-12-10','1994-12-10'),(40291,50163,'1994-12-10','1995-12-10'),(40291,50752,'1995-12-10','1996-12-09'),(40291,52947,'1996-12-09','1997-12-09'),(40291,54463,'1997-12-09','1998-12-09'),(40291,58732,'1998-12-09','1999-12-09'),(40291,62500,'1999-12-09','2000-12-08'),(40291,66035,'2000-12-08','2001-12-08'),(40291,66668,'2001-12-08','9999-01-01'),(40292,41682,'1992-06-04','1993-06-04'),(40292,42882,'1993-06-04','1994-06-04'),(40292,45312,'1994-06-04','1995-06-04'),(40292,48454,'1995-06-04','1996-06-03'),(40292,50612,'1996-06-03','1997-06-03'),(40292,52194,'1997-06-03','1998-06-03'),(40292,54712,'1998-06-03','1999-06-03'),(40292,54626,'1999-06-03','2000-06-02'),(40292,58744,'2000-06-02','2001-06-02'),(40292,60288,'2001-06-02','2002-06-02'),(40292,64585,'2002-06-02','9999-01-01'),(40293,59184,'1998-03-04','1999-03-04'),(40293,60658,'1999-03-04','2000-03-03'),(40293,60496,'2000-03-03','2000-12-25'),(40294,54838,'1992-08-15','1993-08-15'),(40294,55620,'1993-08-15','1994-08-15'),(40294,57038,'1994-08-15','1995-08-15'),(40294,56570,'1995-08-15','1996-08-14'),(40294,56457,'1996-08-14','1997-08-14'),(40294,57958,'1997-08-14','1998-08-14'),(40294,60093,'1998-08-14','1999-08-14'),(40294,62324,'1999-08-14','2000-08-13'),(40294,65696,'2000-08-13','2001-08-13'),(40294,69745,'2001-08-13','9999-01-01'),(40295,93107,'1986-12-27','1987-12-27'),(40295,95331,'1987-12-27','1988-12-26'),(40295,98807,'1988-12-26','1989-12-26'),(40295,98793,'1989-12-26','1990-12-26'),(40295,100262,'1990-12-26','1991-12-26'),(40295,101535,'1991-12-26','1992-12-25'),(40295,105240,'1992-12-25','1993-12-25'),(40295,109077,'1993-12-25','1994-12-25'),(40295,109458,'1994-12-25','1995-12-25'),(40295,111973,'1995-12-25','1996-12-24'),(40295,115723,'1996-12-24','1997-12-24'),(40295,119475,'1997-12-24','1998-12-24'),(40295,120435,'1998-12-24','1999-12-24'),(40295,121760,'1999-12-24','2000-12-23'),(40295,124997,'2000-12-23','2001-12-23'),(40295,127183,'2001-12-23','9999-01-01'),(40296,97540,'1991-07-17','1992-07-16'),(40296,101837,'1992-07-16','1993-07-16'),(40296,105670,'1993-07-16','1994-07-16'),(40296,108095,'1994-07-16','1995-07-16'),(40296,109438,'1995-07-16','1996-07-15'),(40296,110533,'1996-07-15','1997-07-15'),(40296,110345,'1997-07-15','1998-07-15'),(40296,111878,'1998-07-15','1999-07-15'),(40296,112253,'1999-07-15','2000-07-14'),(40296,113731,'2000-07-14','2001-07-14'),(40296,116928,'2001-07-14','2002-07-14'),(40296,121273,'2002-07-14','9999-01-01'),(40297,56855,'1996-02-21','1997-02-20'),(40297,58655,'1997-02-20','1998-02-20'),(40297,60334,'1998-02-20','1999-02-20'),(40297,64427,'1999-02-20','2000-02-20'),(40297,67790,'2000-02-20','2001-02-19'),(40297,71157,'2001-02-19','2002-02-19'),(40297,75643,'2002-02-19','9999-01-01'),(40298,40000,'1989-09-14','1990-09-14'),(40298,43137,'1990-09-14','1991-09-14'),(40298,44963,'1991-09-14','1992-09-13'),(40298,48612,'1992-09-13','1993-09-13'),(40298,50282,'1993-09-13','1994-09-13'),(40298,52661,'1994-09-13','1995-09-13'),(40298,56358,'1995-09-13','1996-09-12'),(40298,56978,'1996-09-12','1997-09-12'),(40298,59960,'1997-09-12','1998-09-12'),(40298,61662,'1998-09-12','1999-09-12'),(40298,62743,'1999-09-12','2000-09-11'),(40298,64984,'2000-09-11','2001-09-11'),(40298,68024,'2001-09-11','9999-01-01'),(40299,40000,'1997-08-20','1998-08-20'),(40299,40887,'1998-08-20','1999-08-20'),(40299,40533,'1999-08-20','2000-08-19'),(40299,42462,'2000-08-19','2001-08-19'),(40299,46507,'2001-08-19','9999-01-01'),(40300,40000,'1992-08-27','1993-08-27'),(40300,40093,'1993-08-27','1994-08-27'),(40300,41392,'1994-08-27','1995-08-27'),(40300,45760,'1995-08-27','1996-08-26'),(40300,50061,'1996-08-26','1997-08-26'),(40300,50508,'1997-08-26','1998-08-26'),(40300,50253,'1998-08-26','1998-10-22'),(40301,40000,'1996-06-16','1997-06-16'),(40301,43732,'1997-06-16','1998-06-16'),(40301,43261,'1998-06-16','1999-06-16'),(40301,45135,'1999-06-16','2000-06-15'),(40301,48747,'2000-06-15','2001-06-15'),(40301,50601,'2001-06-15','2002-06-15'),(40301,51812,'2002-06-15','9999-01-01'),(40302,88292,'1985-07-22','1986-07-22'),(40302,90387,'1986-07-22','1987-07-22'),(40302,93844,'1987-07-22','1988-07-21'),(40302,97082,'1988-07-21','1989-07-21'),(40302,100663,'1989-07-21','1990-07-21'),(40302,104566,'1990-07-21','1991-07-21'),(40302,107953,'1991-07-21','1992-07-20'),(40302,110081,'1992-07-20','1993-07-20'),(40302,113529,'1993-07-20','1994-07-20'),(40302,115998,'1994-07-20','1995-07-20'),(40302,115933,'1995-07-20','1996-07-19'),(40302,119938,'1996-07-19','1997-07-19'),(40302,119641,'1997-07-19','1998-07-19'),(40302,120085,'1998-07-19','1999-07-19'),(40302,120648,'1999-07-19','2000-07-18'),(40302,120663,'2000-07-18','2001-07-18'),(40302,122906,'2001-07-18','2002-07-18'),(40302,123946,'2002-07-18','9999-01-01'),(40303,53667,'1993-02-28','1994-02-28'),(40303,55085,'1994-02-28','1995-02-28'),(40303,57897,'1995-02-28','1996-02-28'),(40303,60937,'1996-02-28','1997-02-27'),(40303,64048,'1997-02-27','1998-02-27'),(40303,68027,'1998-02-27','1999-02-27'),(40303,69252,'1999-02-27','2000-02-27'),(40303,69525,'2000-02-27','2001-02-26'),(40303,72029,'2001-02-26','2002-02-26'),(40303,74833,'2002-02-26','9999-01-01'),(40304,77270,'1991-09-01','1992-08-31'),(40304,81229,'1992-08-31','1993-08-31'),(40304,80973,'1993-08-31','1994-08-31'),(40304,81550,'1994-08-31','1995-08-31'),(40304,83464,'1995-08-31','1996-08-30'),(40304,87759,'1996-08-30','1997-08-30'),(40304,89058,'1997-08-30','1998-08-30'),(40304,92915,'1998-08-30','1999-08-30'),(40304,93171,'1999-08-30','2000-08-29'),(40304,96508,'2000-08-29','2001-08-29'),(40304,98103,'2001-08-29','9999-01-01'),(40305,58944,'1991-06-19','1992-06-18'),(40305,62173,'1992-06-18','1993-06-18'),(40305,64453,'1993-06-18','1994-06-18'),(40305,68403,'1994-06-18','1995-06-18'),(40305,71760,'1995-06-18','1996-06-17'),(40305,73740,'1996-06-17','1997-06-17'),(40305,76660,'1997-06-17','1998-06-17'),(40305,77560,'1998-06-17','1999-06-17'),(40305,77806,'1999-06-17','2000-06-16'),(40305,81996,'2000-06-16','2001-06-16'),(40305,84182,'2001-06-16','2002-06-16'),(40305,84326,'2002-06-16','9999-01-01'),(40306,64146,'1996-09-06','1997-09-06'),(40306,64629,'1997-09-06','1998-09-06'),(40306,68398,'1998-09-06','1999-09-06'),(40306,71474,'1999-09-06','2000-09-05'),(40306,72861,'2000-09-05','2001-09-05'),(40306,74626,'2001-09-05','9999-01-01'),(40307,60660,'1993-04-08','1994-04-08'),(40307,65039,'1994-04-08','1995-04-08'),(40307,67868,'1995-04-08','1996-03-26'),(40308,40000,'1997-01-13','1998-01-13'),(40308,43252,'1998-01-13','1999-01-13'),(40308,47529,'1999-01-13','2000-01-13'),(40308,49639,'2000-01-13','2000-10-26'),(40309,73616,'1987-10-05','1988-10-04'),(40309,74926,'1988-10-04','1989-10-04'),(40309,79352,'1989-10-04','1990-10-04'),(40309,82690,'1990-10-04','1991-10-04'),(40309,83234,'1991-10-04','1992-10-03'),(40309,85153,'1992-10-03','1993-10-03'),(40309,87313,'1993-10-03','1994-10-03'),(40309,90106,'1994-10-03','1995-10-03'),(40309,92368,'1995-10-03','1996-10-02'),(40309,91926,'1996-10-02','1997-10-02'),(40309,93278,'1997-10-02','1998-10-02'),(40309,93575,'1998-10-02','1999-10-02'),(40309,95020,'1999-10-02','2000-10-01'),(40309,97099,'2000-10-01','2001-10-01'),(40309,100336,'2001-10-01','9999-01-01'),(40310,40000,'1986-07-20','1987-07-20'),(40310,40551,'1987-07-20','1988-07-19'),(40310,44992,'1988-07-19','1989-07-19'),(40310,46048,'1989-07-19','1990-07-19'),(40310,48446,'1990-07-19','1991-07-19'),(40310,51310,'1991-07-19','1992-07-18'),(40310,54906,'1992-07-18','1993-07-18'),(40310,54870,'1993-07-18','1994-07-18'),(40310,59302,'1994-07-18','1995-07-18'),(40310,58979,'1995-07-18','1996-07-17'),(40310,58627,'1996-07-17','1997-07-17'),(40310,61217,'1997-07-17','1998-07-17'),(40310,65286,'1998-07-17','1999-07-17'),(40310,68544,'1999-07-17','2000-07-16'),(40310,72807,'2000-07-16','2001-07-16'),(40310,74818,'2001-07-16','2002-07-16'),(40310,74803,'2002-07-16','9999-01-01'),(40311,40135,'1998-02-04','1999-02-04'),(40311,43573,'1999-02-04','2000-02-04'),(40311,45634,'2000-02-04','2001-02-03'),(40311,46206,'2001-02-03','2002-02-03'),(40311,49070,'2002-02-03','9999-01-01'),(40312,60199,'1993-02-17','1994-02-17'),(40312,60242,'1994-02-17','1995-02-17'),(40312,60870,'1995-02-17','1996-02-17'),(40312,64937,'1996-02-17','1997-02-16'),(40312,67412,'1997-02-16','1998-02-16'),(40312,67122,'1998-02-16','1999-02-16'),(40312,69645,'1999-02-16','2000-02-16'),(40312,73458,'2000-02-16','2001-02-15'),(40312,76125,'2001-02-15','2002-02-15'),(40312,79013,'2002-02-15','9999-01-01'),(40313,49088,'1987-07-29','1988-07-28'),(40313,49396,'1988-07-28','1989-07-28'),(40313,52714,'1989-07-28','1990-07-28'),(40313,52933,'1990-07-28','1991-07-28'),(40313,56048,'1991-07-28','1992-07-27'),(40313,59987,'1992-07-27','1993-07-27'),(40313,62043,'1993-07-27','1994-07-27'),(40313,66487,'1994-07-27','1995-07-27'),(40313,68602,'1995-07-27','1996-07-26'),(40313,68245,'1996-07-26','1997-07-26'),(40313,70499,'1997-07-26','1998-07-26'),(40313,74738,'1998-07-26','1999-07-26'),(40313,75624,'1999-07-26','2000-07-25'),(40313,76247,'2000-07-25','2001-07-25'),(40313,76851,'2001-07-25','2002-07-25'),(40313,79963,'2002-07-25','9999-01-01'),(40314,42728,'1985-06-07','1986-06-07'),(40314,46404,'1986-06-07','1987-06-07'),(40314,48833,'1987-06-07','1988-06-06'),(40314,49449,'1988-06-06','1989-06-06'),(40314,49740,'1989-06-06','1990-06-06'),(40314,53439,'1990-06-06','1991-06-06'),(40314,53352,'1991-06-06','1992-06-05'),(40314,55977,'1992-06-05','1993-06-05'),(40314,58642,'1993-06-05','1994-06-05'),(40314,60124,'1994-06-05','1995-06-05'),(40314,63158,'1995-06-05','1996-06-04'),(40314,65679,'1996-06-04','1997-06-04'),(40314,68383,'1997-06-04','1998-06-04'),(40314,72393,'1998-06-04','1999-06-04'),(40314,72968,'1999-06-04','2000-06-03'),(40314,74943,'2000-06-03','2001-06-03'),(40314,76907,'2001-06-03','2002-06-03'),(40314,77088,'2002-06-03','9999-01-01'),(40315,40000,'1993-03-12','1994-03-12'),(40315,44067,'1994-03-12','1995-03-12'),(40315,46305,'1995-03-12','1996-03-11'),(40315,49307,'1996-03-11','1997-03-11'),(40315,49958,'1997-03-11','1998-03-11'),(40315,53788,'1998-03-11','1999-03-11'),(40315,54395,'1999-03-11','2000-03-10'),(40315,54155,'2000-03-10','2001-03-10'),(40315,56990,'2001-03-10','2002-03-10'),(40315,57005,'2002-03-10','9999-01-01'),(40316,72718,'1999-11-19','2000-03-29'),(40317,61230,'1996-06-03','1997-06-03'),(40317,64550,'1997-06-03','1998-06-03'),(40317,67107,'1998-06-03','1999-06-03'),(40317,66827,'1999-06-03','2000-06-02'),(40317,70862,'2000-06-02','2001-06-02'),(40317,71769,'2001-06-02','2002-06-02'),(40317,75611,'2002-06-02','9999-01-01'),(40318,40000,'1988-08-30','1989-08-30'),(40318,44090,'1989-08-30','1990-08-30'),(40318,43624,'1990-08-30','1991-08-30'),(40318,45666,'1991-08-30','1992-08-29'),(40318,45427,'1992-08-29','1993-08-29'),(40318,48454,'1993-08-29','1994-08-29'),(40318,50773,'1994-08-29','1995-08-29'),(40318,50306,'1995-08-29','1996-08-28'),(40318,50726,'1996-08-28','1997-08-28'),(40318,51497,'1997-08-28','1998-08-28'),(40318,51824,'1998-08-28','1999-08-28'),(40318,54177,'1999-08-28','2000-08-27'),(40318,57626,'2000-08-27','2001-08-27'),(40318,59237,'2001-08-27','9999-01-01'),(40319,52531,'1990-07-21','1991-07-21'),(40319,55264,'1991-07-21','1992-07-20'),(40319,55863,'1992-07-20','1993-07-20'),(40319,56951,'1993-07-20','1994-07-20'),(40319,59971,'1994-07-20','1995-07-20'),(40319,61741,'1995-07-20','1996-07-19'),(40319,62543,'1996-07-19','1997-07-19'),(40319,63113,'1997-07-19','1998-07-19'),(40319,66220,'1998-07-19','1999-07-19'),(40319,67934,'1999-07-19','2000-07-18'),(40319,70214,'2000-07-18','2001-07-18'),(40319,71220,'2001-07-18','2002-07-18'),(40319,71611,'2002-07-18','9999-01-01'),(40320,40000,'1995-06-28','1996-06-27'),(40320,41716,'1996-06-27','1997-06-27'),(40320,42869,'1997-06-27','1998-06-27'),(40320,45205,'1998-06-27','1999-06-27'),(40320,48182,'1999-06-27','2000-01-16'),(40321,40148,'1988-12-30','1989-12-30'),(40321,43048,'1989-12-30','1990-12-30'),(40321,45204,'1990-12-30','1991-12-30'),(40321,48350,'1991-12-30','1992-12-29'),(40321,51890,'1992-12-29','1993-12-29'),(40321,52048,'1993-12-29','1994-12-29'),(40321,51674,'1994-12-29','1995-12-29'),(40321,56016,'1995-12-29','1996-12-28'),(40321,56892,'1996-12-28','1997-12-28'),(40321,57515,'1997-12-28','1998-12-28'),(40321,60428,'1998-12-28','1999-12-28'),(40321,60144,'1999-12-28','2000-12-27'),(40321,63539,'2000-12-27','2001-12-27'),(40321,67211,'2001-12-27','9999-01-01'),(40322,64532,'1993-10-26','1994-10-26'),(40322,67519,'1994-10-26','1995-10-26'),(40322,69919,'1995-10-26','1996-10-25'),(40322,69584,'1996-10-25','1997-10-25'),(40322,71182,'1997-10-25','1998-10-25'),(40322,72373,'1998-10-25','1999-10-25'),(40322,75516,'1999-10-25','2000-10-24'),(40322,76477,'2000-10-24','2001-10-24'),(40322,77302,'2001-10-24','9999-01-01'),(40323,79009,'1987-05-13','1988-05-12'),(40323,81951,'1988-05-12','1989-05-12'),(40323,84006,'1989-05-12','1990-05-12'),(40323,84874,'1990-05-12','1991-05-12'),(40323,85515,'1991-05-12','1992-05-11'),(40323,89203,'1992-05-11','1993-05-11'),(40323,89409,'1993-05-11','1994-05-11'),(40323,91570,'1994-05-11','1995-05-11'),(40323,91516,'1995-05-11','1996-05-10'),(40323,93053,'1996-05-10','1997-05-10'),(40323,94110,'1997-05-10','1998-05-10'),(40323,95652,'1998-05-10','1999-05-10'),(40323,98091,'1999-05-10','2000-05-09'),(40323,98945,'2000-05-09','2001-05-09'),(40323,103134,'2001-05-09','2002-05-09'),(40323,106467,'2002-05-09','9999-01-01'),(40324,93950,'1987-06-14','1988-06-13'),(40324,95936,'1988-06-13','1989-06-13'),(40324,99460,'1989-06-13','1990-06-13'),(40324,99691,'1990-06-13','1991-06-13'),(40324,103579,'1991-06-13','1992-06-12'),(40324,106280,'1992-06-12','1993-06-12'),(40324,106011,'1993-06-12','1994-06-12'),(40324,107189,'1994-06-12','1995-06-12'),(40324,111502,'1995-06-12','1996-06-11'),(40324,113835,'1996-06-11','1997-06-11'),(40324,116732,'1997-06-11','1998-06-11'),(40324,116269,'1998-06-11','1999-06-11'),(40324,116344,'1999-06-11','2000-06-10'),(40324,119549,'2000-06-10','2001-06-10'),(40324,123351,'2001-06-10','2002-06-10'),(40324,126208,'2002-06-10','9999-01-01'),(40325,40000,'1990-05-07','1991-05-07'),(40325,42204,'1991-05-07','1992-05-06'),(40325,44008,'1992-05-06','1993-05-06'),(40325,46077,'1993-05-06','1994-05-06'),(40325,48328,'1994-05-06','1995-05-06'),(40325,49406,'1995-05-06','1996-05-05'),(40325,50988,'1996-05-05','1997-05-05'),(40325,54892,'1997-05-05','1998-05-05'),(40325,59304,'1998-05-05','1999-05-05'),(40325,59581,'1999-05-05','2000-05-04'),(40325,62803,'2000-05-04','2001-05-04'),(40325,66170,'2001-05-04','2002-05-04'),(40325,67728,'2002-05-04','9999-01-01'),(40326,40000,'1989-11-23','1990-11-23'),(40326,39528,'1990-11-23','1991-11-23'),(40326,42382,'1991-11-23','1992-11-22'),(40326,42950,'1992-11-22','1993-11-22'),(40326,45358,'1993-11-22','1994-11-22'),(40326,47958,'1994-11-22','1995-11-22'),(40326,49209,'1995-11-22','1996-11-21'),(40326,53046,'1996-11-21','1997-11-21'),(40326,53052,'1997-11-21','1998-11-21'),(40326,55912,'1998-11-21','1999-11-21'),(40326,56961,'1999-11-21','2000-11-20'),(40326,61292,'2000-11-20','2001-11-20'),(40326,65057,'2001-11-20','9999-01-01'),(40327,40000,'1987-07-17','1988-07-16'),(40327,41326,'1988-07-16','1989-07-16'),(40327,45747,'1989-07-16','1990-07-16'),(40327,46290,'1990-07-16','1991-07-16'),(40327,49866,'1991-07-16','1992-07-15'),(40327,54132,'1992-07-15','1993-07-15'),(40327,54562,'1993-07-15','1994-07-15'),(40327,56445,'1994-07-15','1995-07-15'),(40327,59629,'1995-07-15','1996-07-14'),(40327,59389,'1996-07-14','1997-07-14'),(40327,58904,'1997-07-14','1998-07-14'),(40327,58727,'1998-07-14','1999-07-14'),(40327,62097,'1999-07-14','2000-07-13'),(40327,62331,'2000-07-13','2001-07-13'),(40327,64477,'2001-07-13','2002-03-22'),(40328,58163,'1987-07-02','1988-07-01'),(40328,60277,'1988-07-01','1989-07-01'),(40328,62903,'1989-07-01','1990-07-01'),(40328,63518,'1990-07-01','1991-07-01'),(40328,63264,'1991-07-01','1992-06-30'),(40328,63480,'1992-06-30','1993-06-30'),(40328,67594,'1993-06-30','1994-06-30'),(40328,67271,'1994-06-30','1995-06-30'),(40328,70629,'1995-06-30','1996-06-29'),(40328,73033,'1996-06-29','1997-06-29'),(40328,75772,'1997-06-29','1998-06-29'),(40328,75866,'1998-06-29','1999-06-29'),(40328,80272,'1999-06-29','2000-06-28'),(40328,80269,'2000-06-28','2001-06-28'),(40328,80287,'2001-06-28','2002-06-28'),(40328,81230,'2002-06-28','9999-01-01'),(40329,40000,'1999-11-05','2000-11-04'),(40329,42128,'2000-11-04','2001-11-04'),(40329,43849,'2001-11-04','9999-01-01'),(40330,44790,'1997-12-14','1998-12-14'),(40330,47105,'1998-12-14','1999-12-14'),(40330,46801,'1999-12-14','2000-12-13'),(40330,50689,'2000-12-13','2001-12-13'),(40330,52253,'2001-12-13','9999-01-01'),(40331,40000,'1997-01-18','1998-01-18'),(40331,39678,'1998-01-18','1999-01-18'),(40331,43883,'1999-01-18','2000-01-18'),(40331,46525,'2000-01-18','2001-01-17'),(40331,49906,'2001-01-17','2002-01-17'),(40331,53065,'2002-01-17','9999-01-01'),(40332,53899,'1987-04-26','1988-04-25'),(40332,57784,'1988-04-25','1989-04-25'),(40332,58081,'1989-04-25','1990-04-25'),(40332,59164,'1990-04-25','1991-04-25'),(40332,62225,'1991-04-25','1992-04-24'),(40332,65233,'1992-04-24','1993-04-24'),(40332,66776,'1993-04-24','1993-07-29'),(40333,40000,'1990-08-26','1991-08-26'),(40333,41536,'1991-08-26','1992-08-25'),(40333,45503,'1992-08-25','1993-08-25'),(40333,48535,'1993-08-25','1994-08-25'),(40333,48570,'1994-08-25','1995-08-25'),(40333,51721,'1995-08-25','1996-08-24'),(40333,51477,'1996-08-24','1997-08-24'),(40333,51476,'1997-08-24','1998-08-24'),(40333,53928,'1998-08-24','1999-08-24'),(40333,55664,'1999-08-24','2000-07-14'),(40334,50828,'1988-01-11','1989-01-10'),(40334,53925,'1989-01-10','1990-01-10'),(40334,56165,'1990-01-10','1991-01-10'),(40334,57234,'1991-01-10','1992-01-10'),(40334,58628,'1992-01-10','1993-01-09'),(40334,62656,'1993-01-09','1994-01-09'),(40334,65763,'1994-01-09','1995-01-09'),(40334,67715,'1995-01-09','1996-01-09'),(40334,69829,'1996-01-09','1997-01-08'),(40334,71164,'1997-01-08','1998-01-08'),(40334,74161,'1998-01-08','1999-01-08'),(40334,77941,'1999-01-08','2000-01-08'),(40334,80165,'2000-01-08','2001-01-07'),(40334,83555,'2001-01-07','2002-01-07'),(40334,83228,'2002-01-07','9999-01-01'),(40335,51656,'1997-09-12','1998-09-12'),(40335,53263,'1998-09-12','1999-09-12'),(40335,56347,'1999-09-12','2000-09-11'),(40335,58358,'2000-09-11','2001-09-11'),(40335,59113,'2001-09-11','9999-01-01'),(40336,40000,'1999-12-02','2000-04-23'),(40337,44336,'1993-03-05','1994-03-05'),(40337,44926,'1994-03-05','1995-03-05'),(40337,45143,'1995-03-05','1996-03-04'),(40337,48813,'1996-03-04','1997-03-04'),(40337,51153,'1997-03-04','1998-03-04'),(40337,52953,'1998-03-04','1999-03-04'),(40337,52529,'1999-03-04','1999-12-09'),(40338,64614,'1996-05-06','1997-05-06'),(40338,66704,'1997-05-06','1998-05-06'),(40338,69561,'1998-05-06','1999-05-06'),(40338,70346,'1999-05-06','2000-05-05'),(40338,70153,'2000-05-05','2001-05-05'),(40338,69998,'2001-05-05','2002-05-05'),(40338,71674,'2002-05-05','9999-01-01'),(40339,48764,'1995-05-18','1996-05-17'),(40339,53218,'1996-05-17','1997-05-17'),(40339,54388,'1997-05-17','1998-05-17'),(40339,58498,'1998-05-17','1999-05-17'),(40339,60942,'1999-05-17','2000-05-16'),(40339,64146,'2000-05-16','2001-05-16'),(40339,68398,'2001-05-16','2002-05-16'),(40339,71494,'2002-05-16','9999-01-01'),(40340,60613,'1990-12-08','1991-12-08'),(40340,62454,'1991-12-08','1992-12-07'),(40340,65382,'1992-12-07','1993-12-07'),(40340,67094,'1993-12-07','1994-12-07'),(40340,67140,'1994-12-07','1995-12-07'),(40340,67386,'1995-12-07','1996-12-06'),(40340,68113,'1996-12-06','1997-12-06'),(40340,72215,'1997-12-06','1998-12-06'),(40340,73062,'1998-12-06','1999-12-06'),(40340,74846,'1999-12-06','2000-12-05'),(40340,78487,'2000-12-05','2001-12-05'),(40340,79716,'2001-12-05','9999-01-01'),(40341,73266,'1991-09-18','1992-09-17'),(40341,72776,'1992-09-17','1993-09-17'),(40341,75166,'1993-09-17','1994-09-17'),(40341,76907,'1994-09-17','1995-09-17'),(40341,80499,'1995-09-17','1996-09-16'),(40341,83251,'1996-09-16','1997-09-16'),(40341,84016,'1997-09-16','1998-09-16'),(40341,84245,'1998-09-16','1999-09-16'),(40341,88483,'1999-09-16','2000-09-15'),(40341,89342,'2000-09-15','2001-09-15'),(40341,92971,'2001-09-15','9999-01-01'),(40342,40000,'2000-01-15','2000-09-03'),(40343,53895,'1997-09-04','1998-09-04'),(40343,53893,'1998-09-04','1999-09-04'),(40343,53586,'1999-09-04','2000-09-03'),(40343,55491,'2000-09-03','2000-12-27'),(40344,45631,'1989-08-08','1990-08-08'),(40344,48830,'1990-08-08','1991-08-08'),(40344,51110,'1991-08-08','1992-08-07'),(40344,50888,'1992-08-07','1993-08-07'),(40344,50984,'1993-08-07','1994-08-07'),(40344,52622,'1994-08-07','1995-08-07'),(40344,53176,'1995-08-07','1996-08-06'),(40344,52942,'1996-08-06','1997-08-06'),(40344,54658,'1997-08-06','1998-08-06'),(40344,58780,'1998-08-06','1999-08-06'),(40344,60730,'1999-08-06','2000-08-05'),(40344,60470,'2000-08-05','2001-08-05'),(40344,64150,'2001-08-05','9999-01-01'),(40345,53933,'1989-05-09','1990-05-09'),(40345,58187,'1990-05-09','1991-05-09'),(40345,58881,'1991-05-09','1992-05-08'),(40345,58918,'1992-05-08','1993-05-08'),(40345,59143,'1993-05-08','1994-05-08'),(40345,61903,'1994-05-08','1995-05-08'),(40345,64915,'1995-05-08','1996-05-07'),(40345,68252,'1996-05-07','1997-05-07'),(40345,70837,'1997-05-07','1998-05-07'),(40345,73670,'1998-05-07','1999-05-07'),(40345,74732,'1999-05-07','2000-05-06'),(40345,78056,'2000-05-06','2001-05-06'),(40345,77892,'2001-05-06','2002-05-06'),(40345,80891,'2002-05-06','9999-01-01'),(40346,59602,'1998-07-11','1999-07-11'),(40346,62740,'1999-07-11','2000-07-10'),(40346,64530,'2000-07-10','2001-07-10'),(40346,65790,'2001-07-10','2002-07-10'),(40346,66878,'2002-07-10','9999-01-01'),(40347,40000,'1997-06-19','1998-06-19'),(40347,43354,'1998-06-19','1999-06-19'),(40347,44124,'1999-06-19','2000-06-18'),(40347,45816,'2000-06-18','2001-06-18'),(40347,46586,'2001-06-18','2002-06-18'),(40347,48050,'2002-06-18','9999-01-01'),(40348,41504,'1996-07-23','1997-07-23'),(40348,45068,'1997-07-23','1998-07-23'),(40348,46372,'1998-07-23','1999-07-23'),(40348,46456,'1999-07-23','2000-07-22'),(40348,48783,'2000-07-22','2001-07-22'),(40348,52260,'2001-07-22','2002-07-22'),(40348,52462,'2002-07-22','9999-01-01'),(40349,40831,'1997-04-24','1998-04-24'),(40349,40445,'1998-04-24','1999-04-24'),(40349,40180,'1999-04-24','2000-04-23'),(40349,41916,'2000-04-23','2001-04-23'),(40349,42936,'2001-04-23','2002-04-23'),(40349,44184,'2002-04-23','9999-01-01'),(40350,70771,'1986-10-22','1987-10-22'),(40350,71751,'1987-10-22','1988-10-21'),(40350,73063,'1988-10-21','1989-10-21'),(40350,77506,'1989-10-21','1990-10-21'),(40350,79448,'1990-10-21','1991-10-21'),(40350,81043,'1991-10-21','1992-10-20'),(40350,82369,'1992-10-20','1993-10-20'),(40350,85540,'1993-10-20','1994-10-20'),(40350,86118,'1994-10-20','1995-10-20'),(40350,90258,'1995-10-20','1996-10-19'),(40350,92545,'1996-10-19','1997-10-19'),(40350,96981,'1997-10-19','1998-10-19'),(40350,96749,'1998-10-19','1999-10-19'),(40350,97554,'1999-10-19','2000-10-18'),(40350,98227,'2000-10-18','2001-10-18'),(40350,97799,'2001-10-18','9999-01-01'),(40351,40123,'1988-03-21','1989-03-21'),(40351,43535,'1989-03-21','1990-03-21'),(40351,45364,'1990-03-21','1991-03-21'),(40351,47627,'1991-03-21','1992-03-20'),(40351,49148,'1992-03-20','1993-03-20'),(40351,49090,'1993-03-20','1994-03-20'),(40351,49537,'1994-03-20','1995-03-20'),(40351,51728,'1995-03-20','1996-03-19'),(40351,54112,'1996-03-19','1997-03-19'),(40351,54537,'1997-03-19','1997-10-28'),(40352,61494,'1998-12-18','1999-12-18'),(40352,61626,'1999-12-18','2000-12-17'),(40352,62531,'2000-12-17','2001-12-17'),(40352,65862,'2001-12-17','9999-01-01'),(40353,40000,'1996-02-18','1997-02-17'),(40353,40128,'1997-02-17','1998-02-17'),(40353,41549,'1998-02-17','1999-02-17'),(40353,45633,'1999-02-17','2000-02-17'),(40353,48831,'2000-02-17','2001-02-16'),(40353,50562,'2001-02-16','2002-02-16'),(40353,54023,'2002-02-16','9999-01-01'),(40354,40000,'1995-08-19','1996-08-18'),(40354,41109,'1996-08-18','1997-08-18'),(40354,41215,'1997-08-18','1997-10-23'),(40355,44706,'1998-11-12','1999-11-12'),(40355,47775,'1999-11-12','2000-11-11'),(40355,47551,'2000-11-11','2001-11-11'),(40355,48401,'2001-11-11','9999-01-01'),(40356,66535,'1988-06-09','1989-06-09'),(40356,68851,'1989-06-09','1990-06-09'),(40356,71096,'1990-06-09','1991-06-09'),(40356,74498,'1991-06-09','1992-06-08'),(40356,74862,'1992-06-08','1993-06-08'),(40356,75174,'1993-06-08','1994-06-08'),(40356,78072,'1994-06-08','1995-06-08'),(40356,81757,'1995-06-08','1996-06-07'),(40356,83418,'1996-06-07','1997-06-07'),(40356,85207,'1997-06-07','1998-06-07'),(40356,87915,'1998-06-07','1999-06-07'),(40356,88487,'1999-06-07','2000-06-06'),(40356,92217,'2000-06-06','2001-06-06'),(40356,92055,'2001-06-06','2002-06-06'),(40356,95577,'2002-06-06','9999-01-01'),(40357,40000,'1987-06-21','1988-06-20'),(40357,42097,'1988-06-20','1989-06-20'),(40357,44051,'1989-06-20','1990-06-20'),(40357,46174,'1990-06-20','1991-06-20'),(40357,48164,'1991-06-20','1992-06-19'),(40357,50327,'1992-06-19','1993-06-19'),(40357,54750,'1993-06-19','1994-06-19'),(40357,54980,'1994-06-19','1995-06-19'),(40357,55314,'1995-06-19','1996-06-18'),(40357,58714,'1996-06-18','1997-06-18'),(40357,58514,'1997-06-18','1998-06-18'),(40357,62250,'1998-06-18','1999-06-18'),(40357,64846,'1999-06-18','2000-06-17'),(40357,68933,'2000-06-17','2001-06-17'),(40357,73127,'2001-06-17','2002-06-17'),(40357,75838,'2002-06-17','9999-01-01'),(40358,45184,'1987-05-29','1988-05-28'),(40358,47982,'1988-05-28','1989-05-28'),(40358,51586,'1989-05-28','1990-05-28'),(40358,51483,'1990-05-28','1991-05-28'),(40358,52028,'1991-05-28','1992-05-27'),(40358,54536,'1992-05-27','1993-05-27'),(40358,57451,'1993-05-27','1994-05-27'),(40358,59406,'1994-05-27','1995-05-27'),(40358,60395,'1995-05-27','1996-05-26'),(40358,62035,'1996-05-26','1997-05-26'),(40358,61917,'1997-05-26','1998-05-26'),(40358,66189,'1998-05-26','1999-05-26'),(40358,70473,'1999-05-26','2000-05-25'),(40358,73224,'2000-05-25','2001-05-25'),(40358,77248,'2001-05-25','2002-05-25'),(40358,77625,'2002-05-25','9999-01-01'),(40359,44267,'1990-07-05','1991-07-05'),(40359,46321,'1991-07-05','1992-07-04'),(40359,47026,'1992-07-04','1993-07-04'),(40359,48520,'1993-07-04','1994-07-04'),(40359,48524,'1994-07-04','1995-07-04'),(40359,52954,'1995-07-04','1996-07-03'),(40359,54296,'1996-07-03','1997-07-03'),(40359,57925,'1997-07-03','1998-07-03'),(40359,59320,'1998-07-03','1999-07-03'),(40359,59828,'1999-07-03','2000-07-02'),(40359,59541,'2000-07-02','2001-05-05'),(40360,40000,'1988-08-22','1989-08-22'),(40360,41415,'1989-08-22','1990-08-22'),(40360,41986,'1990-08-22','1991-08-22'),(40360,41825,'1991-08-22','1992-08-21'),(40360,42322,'1992-08-21','1993-08-21'),(40360,45954,'1993-08-21','1994-08-21'),(40360,48811,'1994-08-21','1995-08-21'),(40360,51908,'1995-08-21','1996-08-20'),(40360,52378,'1996-08-20','1997-08-20'),(40360,55569,'1997-08-20','1998-08-20'),(40360,59219,'1998-08-20','1999-08-20'),(40360,63677,'1999-08-20','2000-08-19'),(40360,63946,'2000-08-19','2001-08-19'),(40360,68400,'2001-08-19','9999-01-01'),(40361,44883,'1986-11-02','1987-11-02'),(40361,44614,'1987-11-02','1988-11-01'),(40361,46124,'1988-11-01','1989-11-01'),(40361,46383,'1989-11-01','1990-11-01'),(40361,50244,'1990-11-01','1991-11-01'),(40361,54677,'1991-11-01','1992-10-31'),(40361,55409,'1992-10-31','1993-10-31'),(40361,58381,'1993-10-31','1994-10-31'),(40361,60672,'1994-10-31','1995-10-31'),(40361,60301,'1995-10-31','1996-10-30'),(40361,62913,'1996-10-30','1997-10-30'),(40361,65394,'1997-10-30','1998-10-30'),(40361,65347,'1998-10-30','1999-10-30'),(40361,65165,'1999-10-30','2000-10-29'),(40361,65730,'2000-10-29','2001-10-29'),(40361,69809,'2001-10-29','9999-01-01'),(40362,55612,'1994-03-30','1995-03-30'),(40362,59058,'1995-03-30','1996-03-29'),(40362,62609,'1996-03-29','1997-03-29'),(40362,64258,'1997-03-29','1998-03-29'),(40362,65028,'1998-03-29','1999-03-29'),(40362,64926,'1999-03-29','2000-03-28'),(40362,64964,'2000-03-28','2001-03-28'),(40362,64907,'2001-03-28','2002-03-28'),(40362,66362,'2002-03-28','9999-01-01'),(40363,51124,'1999-07-31','2000-07-30'),(40363,50814,'2000-07-30','2001-07-30'),(40363,54923,'2001-07-30','2002-07-30'),(40363,55065,'2002-07-30','9999-01-01'),(40364,85099,'1987-02-02','1988-02-02'),(40364,89230,'1988-02-02','1989-02-01'),(40364,91606,'1989-02-01','1990-02-01'),(40364,92173,'1990-02-01','1991-02-01'),(40364,91764,'1991-02-01','1992-02-01'),(40364,92851,'1992-02-01','1993-01-31'),(40364,92661,'1993-01-31','1994-01-31'),(40364,92299,'1994-01-31','1995-01-31'),(40364,93759,'1995-01-31','1996-01-31'),(40364,95622,'1996-01-31','1997-01-30'),(40364,97040,'1997-01-30','1998-01-30'),(40364,100425,'1998-01-30','1999-01-30'),(40364,100702,'1999-01-30','2000-01-30'),(40364,104399,'2000-01-30','2001-01-29'),(40364,108166,'2001-01-29','2002-01-29'),(40364,112112,'2002-01-29','9999-01-01'),(40365,62414,'1994-04-10','1995-04-10'),(40365,65725,'1995-04-10','1996-04-09'),(40365,69002,'1996-04-09','1997-04-09'),(40365,69304,'1997-04-09','1998-04-09'),(40365,72236,'1998-04-09','1999-04-09'),(40365,74853,'1999-04-09','2000-04-08'),(40365,77743,'2000-04-08','2001-04-08'),(40365,79910,'2001-04-08','2002-04-08'),(40365,82527,'2002-04-08','9999-01-01'),(40366,40000,'1991-03-30','1992-03-29'),(40366,42650,'1992-03-29','1993-03-29'),(40366,46138,'1993-03-29','1994-03-29'),(40366,48696,'1994-03-29','1995-03-29'),(40366,52033,'1995-03-29','1996-03-28'),(40366,54538,'1996-03-28','1997-03-28'),(40366,56263,'1997-03-28','1998-03-28'),(40366,56186,'1998-03-28','1999-03-28'),(40366,59311,'1999-03-28','2000-03-27'),(40366,59026,'2000-03-27','2001-03-27'),(40366,61836,'2001-03-27','2002-03-27'),(40366,61448,'2002-03-27','9999-01-01'),(40367,80729,'1996-12-05','1997-12-05'),(40367,80476,'1997-12-05','1998-12-05'),(40367,79998,'1998-12-05','1999-04-06'),(40368,40000,'1989-12-07','1990-12-07'),(40368,40856,'1990-12-07','1991-12-07'),(40368,45197,'1991-12-07','1992-12-06'),(40368,47350,'1992-12-06','1993-12-06'),(40368,51569,'1993-12-06','1994-12-06'),(40368,55059,'1994-12-06','1995-12-06'),(40368,55948,'1995-12-06','1996-12-05'),(40368,58798,'1996-12-05','1997-12-05'),(40368,60749,'1997-12-05','1998-12-05'),(40368,63390,'1998-12-05','1999-12-05'),(40368,67395,'1999-12-05','2000-12-04'),(40368,67282,'2000-12-04','2001-12-04'),(40368,70174,'2001-12-04','9999-01-01'),(40369,40000,'1991-11-01','1992-10-31'),(40369,43846,'1992-10-31','1993-10-31'),(40369,47262,'1993-10-31','1994-10-31'),(40369,49165,'1994-10-31','1995-10-31'),(40369,52405,'1995-10-31','1996-10-30'),(40369,54261,'1996-10-30','1997-10-30'),(40369,55426,'1997-10-30','1998-10-30'),(40369,57623,'1998-10-30','1999-10-30'),(40369,61528,'1999-10-30','2000-10-29'),(40369,62569,'2000-10-29','2001-10-29'),(40369,66799,'2001-10-29','9999-01-01'),(40370,51907,'1988-07-03','1989-07-03'),(40370,54783,'1989-07-03','1990-07-03'),(40370,55831,'1990-07-03','1991-07-03'),(40370,55744,'1991-07-03','1992-07-02'),(40370,57299,'1992-07-02','1993-07-02'),(40370,60231,'1993-07-02','1994-07-02'),(40370,60109,'1994-07-02','1995-07-02'),(40370,60136,'1995-07-02','1996-07-01'),(40370,60273,'1996-07-01','1997-07-01'),(40370,59790,'1997-07-01','1998-07-01'),(40370,61017,'1998-07-01','1999-07-01'),(40370,61746,'1999-07-01','2000-06-30'),(40370,63543,'2000-06-30','2001-06-30'),(40370,63331,'2001-06-30','2002-06-30'),(40370,65809,'2002-06-30','9999-01-01'),(40371,54045,'1994-11-07','1995-11-07'),(40371,56480,'1995-11-07','1996-11-06'),(40371,57106,'1996-11-06','1997-11-06'),(40371,58544,'1997-11-06','1998-11-06'),(40371,58887,'1998-11-06','1999-11-06'),(40371,61529,'1999-11-06','2000-11-05'),(40371,62365,'2000-11-05','2001-11-05'),(40371,65801,'2001-11-05','9999-01-01'),(40372,50075,'1994-01-02','1995-01-02'),(40372,52923,'1995-01-02','1996-01-02'),(40372,53347,'1996-01-02','1997-01-01'),(40372,54338,'1997-01-01','1998-01-01'),(40372,53879,'1998-01-01','1999-01-01'),(40372,55512,'1999-01-01','2000-01-01'),(40372,57508,'2000-01-01','2000-12-31'),(40372,60581,'2000-12-31','2001-12-31'),(40372,61481,'2001-12-31','9999-01-01'),(40373,57274,'1988-09-26','1989-09-26'),(40373,60619,'1989-09-26','1990-09-26'),(40373,62366,'1990-09-26','1991-09-26'),(40373,66322,'1991-09-26','1992-09-25'),(40373,66704,'1992-09-25','1993-09-25'),(40373,67164,'1993-09-25','1994-09-25'),(40373,67498,'1994-09-25','1995-09-25'),(40373,69620,'1995-09-25','1996-09-24'),(40373,69977,'1996-09-24','1997-09-24'),(40373,72309,'1997-09-24','1998-09-24'),(40373,75884,'1998-09-24','1999-09-24'),(40373,80246,'1999-09-24','2000-09-23'),(40373,82532,'2000-09-23','2001-09-23'),(40373,84216,'2001-09-23','9999-01-01'),(40374,46675,'1994-10-28','1995-10-28'),(40374,49971,'1995-10-28','1996-10-27'),(40374,50337,'1996-10-27','1997-10-26'),(40374,51181,'1997-10-26','1998-10-26'),(40374,51187,'1998-10-26','1999-10-27'),(40374,55030,'1999-10-27','2000-10-26'),(40374,57731,'2000-10-26','2001-10-26'),(40374,60040,'2001-10-26','2002-05-29'),(40375,40000,'1999-04-26','2000-04-25'),(40375,42521,'2000-04-25','2001-04-25'),(40375,43170,'2001-04-25','2001-10-13'),(40376,63627,'1997-05-18','1998-05-18'),(40376,64377,'1998-05-18','1999-05-18'),(40376,65935,'1999-05-18','2000-05-17'),(40376,65449,'2000-05-17','2001-05-17'),(40376,65565,'2001-05-17','2002-05-17'),(40376,65136,'2002-05-17','9999-01-01'),(40377,42792,'1992-03-23','1993-03-23'),(40377,47169,'1993-03-23','1994-03-23'),(40377,47940,'1994-03-23','1995-03-23'),(40377,51017,'1995-03-23','1996-03-22'),(40377,54483,'1996-03-22','1997-03-22'),(40377,56204,'1997-03-22','1998-03-22'),(40377,60031,'1998-03-22','1999-03-22'),(40377,62308,'1999-03-22','2000-03-21'),(40377,66643,'2000-03-21','2001-03-21'),(40377,66821,'2001-03-21','2002-03-21'),(40377,66349,'2002-03-21','9999-01-01'),(40378,72862,'1989-03-28','1990-03-28'),(40378,75498,'1990-03-28','1991-03-28'),(40378,76964,'1991-03-28','1992-03-27'),(40378,80177,'1992-03-27','1993-03-27'),(40378,80297,'1993-03-27','1994-03-27'),(40378,81833,'1994-03-27','1995-03-27'),(40378,84369,'1995-03-27','1996-03-26'),(40378,85009,'1996-03-26','1997-03-26'),(40378,85745,'1997-03-26','1998-03-26'),(40378,85756,'1998-03-26','1999-03-26'),(40378,85745,'1999-03-26','2000-03-25'),(40378,90166,'2000-03-25','2001-03-25'),(40378,89821,'2001-03-25','2002-03-25'),(40378,89350,'2002-03-25','9999-01-01'),(40379,57017,'1997-07-09','1998-07-09'),(40379,59898,'1998-07-09','1999-07-09'),(40379,61985,'1999-07-09','2000-07-08'),(40379,63179,'2000-07-08','2001-07-08'),(40379,66148,'2001-07-08','2002-07-08'),(40379,67657,'2002-07-08','9999-01-01'),(40380,40006,'1988-02-07','1989-02-06'),(40380,40031,'1989-02-06','1990-02-06'),(40380,42413,'1990-02-06','1991-02-06'),(40380,44956,'1991-02-06','1992-02-06'),(40380,45788,'1992-02-06','1993-02-05'),(40380,48183,'1993-02-05','1994-02-05'),(40380,49068,'1994-02-05','1995-02-05'),(40380,50727,'1995-02-05','1996-02-05'),(40380,54520,'1996-02-05','1997-02-04'),(40380,57195,'1997-02-04','1998-02-04'),(40380,58961,'1998-02-04','1999-02-04'),(40380,61078,'1999-02-04','2000-02-04'),(40380,63183,'2000-02-04','2001-02-03'),(40380,66910,'2001-02-03','2002-02-03'),(40380,66649,'2002-02-03','9999-01-01'),(40381,41717,'1989-06-28','1990-06-28'),(40381,44372,'1990-06-28','1991-06-28'),(40381,44361,'1991-06-28','1992-06-27'),(40381,48106,'1992-06-27','1993-06-27'),(40381,49685,'1993-06-27','1994-06-27'),(40381,49233,'1994-06-27','1995-06-27'),(40381,49875,'1995-06-27','1996-06-26'),(40381,49571,'1996-06-26','1997-06-26'),(40381,49760,'1997-06-26','1998-06-26'),(40381,49628,'1998-06-26','1999-06-26'),(40381,50549,'1999-06-26','2000-06-25'),(40381,52213,'2000-06-25','2001-06-25'),(40381,54843,'2001-06-25','2002-06-25'),(40381,57916,'2002-06-25','9999-01-01'),(40382,48440,'1988-11-19','1989-11-19'),(40382,50282,'1989-11-19','1990-11-19'),(40382,51299,'1990-11-19','1991-11-19'),(40382,55436,'1991-11-19','1992-11-18'),(40382,57184,'1992-11-18','1993-11-18'),(40382,58205,'1993-11-18','1994-11-18'),(40382,60687,'1994-11-18','1995-11-18'),(40382,64366,'1995-11-18','1996-11-17'),(40382,67111,'1996-11-17','1997-11-17'),(40382,70215,'1997-11-17','1998-11-17'),(40382,70207,'1998-11-17','1999-11-17'),(40382,74406,'1999-11-17','2000-11-16'),(40382,74809,'2000-11-16','2001-11-16'),(40382,75373,'2001-11-16','9999-01-01'),(40383,100674,'1996-05-09','1997-05-09'),(40383,104342,'1997-05-09','1998-05-09'),(40383,106373,'1998-05-09','1999-05-09'),(40383,110645,'1999-05-09','2000-05-08'),(40383,110635,'2000-05-08','2001-05-08'),(40383,111046,'2001-05-08','2002-05-08'),(40383,111370,'2002-05-08','9999-01-01'),(40384,40000,'1985-07-05','1986-07-05'),(40384,39534,'1986-07-05','1987-07-05'),(40384,42673,'1987-07-05','1988-07-04'),(40384,45997,'1988-07-04','1989-07-04'),(40384,46534,'1989-07-04','1990-07-04'),(40384,50865,'1990-07-04','1991-07-04'),(40384,53418,'1991-07-04','1992-07-03'),(40384,54116,'1992-07-03','1993-07-03'),(40384,58289,'1993-07-03','1994-07-03'),(40384,62618,'1994-07-03','1995-07-03'),(40384,66155,'1995-07-03','1996-07-02'),(40384,69432,'1996-07-02','1997-07-02'),(40384,73428,'1997-07-02','1998-07-02'),(40384,74571,'1998-07-02','1999-07-02'),(40384,77200,'1999-07-02','1999-08-31'),(40385,40000,'1998-06-12','1999-06-12'),(40385,44379,'1999-06-12','2000-06-11'),(40385,44238,'2000-06-11','2001-06-11'),(40385,46954,'2001-06-11','2002-06-11'),(40385,49421,'2002-06-11','9999-01-01'),(40386,52043,'1992-08-26','1993-08-26'),(40386,52802,'1993-08-26','1994-08-26'),(40386,56997,'1994-08-26','1995-08-26'),(40386,57313,'1995-08-26','1996-08-25'),(40386,61467,'1996-08-25','1997-08-25'),(40386,64682,'1997-08-25','1998-08-25'),(40386,65586,'1998-08-25','1999-08-25'),(40386,69202,'1999-08-25','2000-08-24'),(40386,69987,'2000-08-24','2001-08-24'),(40386,69625,'2001-08-24','9999-01-01'),(40387,61618,'1995-08-16','1996-08-15'),(40387,65693,'1996-08-15','1997-08-15'),(40387,67917,'1997-08-15','1998-08-15'),(40387,67708,'1998-08-15','1999-08-15'),(40387,67279,'1999-08-15','2000-08-14'),(40387,66827,'2000-08-14','2001-01-19'),(40388,64200,'1999-09-29','2000-09-28'),(40388,68284,'2000-09-28','2001-09-28'),(40388,70453,'2001-09-28','2002-07-10'),(40389,54860,'1997-11-15','1998-11-15'),(40389,58247,'1998-11-15','1999-11-15'),(40389,61007,'1999-11-15','2000-11-14'),(40389,64464,'2000-11-14','2001-11-14'),(40389,67899,'2001-11-14','9999-01-01'),(40390,56292,'1985-03-20','1986-03-20'),(40390,57153,'1986-03-20','1987-03-20'),(40390,57905,'1987-03-20','1988-03-19'),(40390,61404,'1988-03-19','1989-03-19'),(40390,65799,'1989-03-19','1990-03-19'),(40390,69071,'1990-03-19','1991-03-19'),(40390,73513,'1991-03-19','1992-03-18'),(40390,74602,'1992-03-18','1993-03-18'),(40390,78981,'1993-03-18','1994-03-18'),(40390,79130,'1994-03-18','1995-03-18'),(40390,78649,'1995-03-18','1996-03-17'),(40390,82822,'1996-03-17','1997-03-17'),(40390,83488,'1997-03-17','1998-03-17'),(40390,84934,'1998-03-17','1999-03-17'),(40390,85290,'1999-03-17','2000-03-16'),(40390,85095,'2000-03-16','2001-03-16'),(40390,85305,'2001-03-16','2002-03-16'),(40390,88535,'2002-03-16','9999-01-01'),(40391,51481,'1990-09-03','1991-09-03'),(40391,52875,'1991-09-03','1992-09-02'),(40391,56933,'1992-09-02','1993-09-02'),(40391,60575,'1993-09-02','1994-09-02'),(40391,60499,'1994-09-02','1995-09-02'),(40391,64829,'1995-09-02','1996-09-01'),(40391,67970,'1996-09-01','1997-09-01'),(40391,69693,'1997-09-01','1998-09-01'),(40391,73488,'1998-09-01','1999-09-01'),(40391,75746,'1999-09-01','2000-08-31'),(40391,79151,'2000-08-31','2001-08-31'),(40391,80274,'2001-08-31','9999-01-01'),(40392,58839,'1987-08-20','1988-08-19'),(40392,61467,'1988-08-19','1989-08-19'),(40392,65131,'1989-08-19','1990-08-19'),(40392,66496,'1990-08-19','1991-08-19'),(40392,70897,'1991-08-19','1992-08-18'),(40392,75376,'1992-08-18','1993-08-18'),(40392,75148,'1993-08-18','1994-08-18'),(40392,78702,'1994-08-18','1995-08-18'),(40392,82244,'1995-08-18','1996-08-17'),(40392,86220,'1996-08-17','1997-08-17'),(40392,89519,'1997-08-17','1998-08-17'),(40392,89283,'1998-08-17','1999-08-17'),(40392,91567,'1999-08-17','2000-08-16'),(40392,94473,'2000-08-16','2001-08-16'),(40392,94572,'2001-08-16','9999-01-01'),(40393,61394,'1995-02-24','1996-02-24'),(40393,63622,'1996-02-24','1997-02-23'),(40393,63325,'1997-02-23','1998-02-23'),(40393,67030,'1998-02-23','1999-02-23'),(40393,69577,'1999-02-23','2000-02-23'),(40393,71940,'2000-02-23','2001-02-22'),(40393,73186,'2001-02-22','2002-02-22'),(40393,76228,'2002-02-22','9999-01-01'),(40394,59001,'1999-11-07','2000-11-06'),(40394,58749,'2000-11-06','2001-11-06'),(40394,59739,'2001-11-06','9999-01-01'),(40395,40808,'1992-07-11','1993-07-11'),(40395,44243,'1993-07-11','1994-07-11'),(40395,48146,'1994-07-11','1995-07-11'),(40395,47983,'1995-07-11','1996-07-10'),(40395,50321,'1996-07-10','1997-07-10'),(40395,50327,'1997-07-10','1998-07-10'),(40395,53775,'1998-07-10','1999-07-10'),(40395,57449,'1999-07-10','2000-07-09'),(40395,59189,'2000-07-09','2001-07-09'),(40395,59282,'2001-07-09','2002-07-09'),(40395,59726,'2002-07-09','9999-01-01'),(40396,69282,'1992-03-09','1993-03-09'),(40396,71532,'1993-03-09','1994-03-09'),(40396,73171,'1994-03-09','1995-03-09'),(40396,76584,'1995-03-09','1996-03-08'),(40396,76849,'1996-03-08','1997-03-08'),(40396,78823,'1997-03-08','1998-03-08'),(40396,79241,'1998-03-08','1999-03-08'),(40396,82319,'1999-03-08','2000-03-07'),(40396,84604,'2000-03-07','2001-03-07'),(40396,87399,'2001-03-07','2002-03-07'),(40396,91016,'2002-03-07','9999-01-01'),(40397,57791,'1997-09-15','1998-02-17'),(40398,59898,'1986-05-17','1987-05-17'),(40398,63703,'1987-05-17','1988-05-16'),(40398,67703,'1988-05-16','1989-05-16'),(40398,71523,'1989-05-16','1990-05-16'),(40398,73815,'1990-05-16','1991-05-16'),(40398,75614,'1991-05-16','1992-05-15'),(40398,78952,'1992-05-15','1993-05-15'),(40398,78643,'1993-05-15','1994-05-15'),(40398,82280,'1994-05-15','1995-05-15'),(40398,84780,'1995-05-15','1996-05-14'),(40398,85252,'1996-05-14','1997-05-14'),(40398,88711,'1997-05-14','1998-05-14'),(40398,93191,'1998-05-14','1999-05-14'),(40398,96955,'1999-05-14','2000-05-13'),(40398,99823,'2000-05-13','2001-05-13'),(40398,102964,'2001-05-13','2002-05-13'),(40398,106941,'2002-05-13','9999-01-01'),(40399,50115,'1989-11-07','1990-11-07'),(40399,49825,'1990-11-07','1991-11-07'),(40399,52290,'1991-11-07','1992-11-06'),(40399,56725,'1992-11-06','1993-05-06'),(40400,40000,'1998-04-02','1999-04-02'),(40400,42597,'1999-04-02','2000-04-01'),(40400,42307,'2000-04-01','2001-04-01'),(40400,43931,'2001-04-01','2002-04-01'),(40400,45250,'2002-04-01','9999-01-01'),(40401,86857,'1992-08-17','1993-08-17'),(40401,87379,'1993-08-17','1994-08-17'),(40401,89816,'1994-08-17','1995-08-17'),(40401,89769,'1995-08-17','1996-08-16'),(40401,94118,'1996-08-16','1997-08-16'),(40401,93807,'1997-08-16','1998-08-16'),(40401,95767,'1998-08-16','1999-08-16'),(40401,97939,'1999-08-16','2000-08-15'),(40401,101509,'2000-08-15','2001-08-15'),(40401,101527,'2001-08-15','9999-01-01'),(40402,57094,'1992-03-11','1993-03-11'),(40402,58237,'1993-03-11','1994-03-11'),(40402,61195,'1994-03-11','1995-03-11'),(40402,65005,'1995-03-11','1996-03-10'),(40402,66818,'1996-03-10','1997-03-10'),(40402,69250,'1997-03-10','1998-03-10'),(40402,72358,'1998-03-10','1999-03-10'),(40402,72430,'1999-03-10','2000-03-09'),(40402,75340,'2000-03-09','2001-03-09'),(40402,77606,'2001-03-09','2002-03-09'),(40402,79987,'2002-03-09','9999-01-01'),(40403,51304,'1995-10-18','1996-10-17'),(40403,55719,'1996-10-17','1997-10-17'),(40403,56669,'1997-10-17','1998-10-17'),(40403,59631,'1998-10-17','1999-10-17'),(40403,62787,'1999-10-17','2000-10-16'),(40403,66208,'2000-10-16','2001-10-16'),(40403,69244,'2001-10-16','9999-01-01'),(40404,43052,'1988-10-15','1989-10-15'),(40404,42896,'1989-10-15','1990-10-15'),(40404,43276,'1990-10-15','1991-10-15'),(40404,45169,'1991-10-15','1992-10-14'),(40404,47284,'1992-10-14','1993-10-14'),(40404,49174,'1993-10-14','1994-10-14'),(40404,51468,'1994-10-14','1995-10-14'),(40404,55376,'1995-10-14','1996-10-13'),(40404,57069,'1996-10-13','1997-10-13'),(40404,57912,'1997-10-13','1998-10-13'),(40404,61062,'1998-10-13','1999-10-13'),(40404,62805,'1999-10-13','2000-10-12'),(40404,65621,'2000-10-12','2001-10-12'),(40404,67688,'2001-10-12','9999-01-01'),(40405,47169,'1991-10-15','1992-10-14'),(40405,50602,'1992-10-14','1993-10-14'),(40405,52046,'1993-10-14','1994-10-14'),(40405,51896,'1994-10-14','1995-10-14'),(40405,51844,'1995-10-14','1996-10-13'),(40405,51993,'1996-10-13','1997-10-13'),(40405,53021,'1997-10-13','1998-10-13'),(40405,57288,'1998-10-13','1999-10-13'),(40405,58995,'1999-10-13','2000-10-12'),(40405,63299,'2000-10-12','2001-10-12'),(40405,66711,'2001-10-12','9999-01-01'),(40406,67085,'1985-02-19','1986-02-19'),(40406,70591,'1986-02-19','1987-02-19'),(40406,71498,'1987-02-19','1988-02-19'),(40406,71641,'1988-02-19','1989-02-18'),(40406,72775,'1989-02-18','1990-02-18'),(40406,72758,'1990-02-18','1991-02-18'),(40406,73536,'1991-02-18','1992-02-18'),(40406,74068,'1992-02-18','1993-02-17'),(40406,77955,'1993-02-17','1994-02-17'),(40406,81460,'1994-02-17','1995-02-17'),(40406,84155,'1995-02-17','1996-02-17'),(40406,84775,'1996-02-17','1996-03-05'),(40407,49477,'1999-04-25','2000-04-24'),(40407,52128,'2000-04-24','2001-04-24'),(40407,55796,'2001-04-24','2002-04-24'),(40407,57634,'2002-04-24','9999-01-01'),(40408,40000,'1989-05-22','1990-05-22'),(40408,42108,'1990-05-22','1991-05-22'),(40408,43109,'1991-05-22','1992-05-21'),(40408,45390,'1992-05-21','1993-05-21'),(40408,45454,'1993-05-21','1994-05-21'),(40408,48880,'1994-05-21','1995-05-21'),(40408,48594,'1995-05-21','1996-05-20'),(40408,48119,'1996-05-20','1997-05-20'),(40408,48627,'1997-05-20','1998-05-20'),(40408,50334,'1998-05-20','1999-05-20'),(40408,50757,'1999-05-20','2000-05-19'),(40408,52087,'2000-05-19','2001-05-19'),(40408,56378,'2001-05-19','2002-05-19'),(40408,57065,'2002-05-19','9999-01-01'),(40409,40929,'1993-08-15','1994-08-15'),(40409,43357,'1994-08-15','1995-08-15'),(40409,47754,'1995-08-15','1996-08-14'),(40409,49742,'1996-08-14','1997-08-14'),(40409,49296,'1997-08-14','1998-03-30'),(40410,40000,'1996-04-07','1997-04-07'),(40410,44193,'1997-04-07','1998-04-07'),(40410,48623,'1998-04-07','1999-04-07'),(40410,49771,'1999-04-07','2000-04-06'),(40410,51138,'2000-04-06','2001-04-06'),(40410,53380,'2001-04-06','2002-04-06'),(40410,55749,'2002-04-06','9999-01-01'),(40411,66868,'1989-07-26','1990-07-26'),(40411,68185,'1990-07-26','1991-07-26'),(40411,69000,'1991-07-26','1992-07-25'),(40411,69406,'1992-07-25','1993-07-25'),(40411,72263,'1993-07-25','1994-07-25'),(40411,76680,'1994-07-25','1995-07-25'),(40411,76716,'1995-07-25','1996-07-24'),(40411,78085,'1996-07-24','1997-07-24'),(40411,81825,'1997-07-24','1998-07-24'),(40411,83112,'1998-07-24','1999-07-24'),(40411,85804,'1999-07-24','2000-07-23'),(40411,86279,'2000-07-23','2001-07-23'),(40411,86417,'2001-07-23','2002-07-23'),(40411,90910,'2002-07-23','9999-01-01'),(40412,44245,'1988-04-01','1989-04-01'),(40412,44919,'1989-04-01','1990-04-01'),(40412,48558,'1990-04-01','1991-04-01'),(40412,50057,'1991-04-01','1992-03-31'),(40412,53232,'1992-03-31','1993-03-31'),(40412,52949,'1993-03-31','1994-03-31'),(40412,54911,'1994-03-31','1995-03-31'),(40412,55018,'1995-03-31','1996-03-30'),(40412,57892,'1996-03-30','1997-03-30'),(40412,57496,'1997-03-30','1998-03-30'),(40412,57877,'1998-03-30','1999-03-30'),(40412,57582,'1999-03-30','2000-03-29'),(40412,59336,'2000-03-29','2001-03-29'),(40412,61239,'2001-03-29','2002-03-29'),(40412,62475,'2002-03-29','9999-01-01'),(40413,83079,'1990-12-18','1991-12-18'),(40413,86343,'1991-12-18','1992-12-17'),(40413,85934,'1992-12-17','1993-12-17'),(40413,88809,'1993-12-17','1994-12-17'),(40413,90014,'1994-12-17','1995-12-17'),(40413,94426,'1995-12-17','1996-12-16'),(40413,96648,'1996-12-16','1997-12-16'),(40413,98406,'1997-12-16','1998-12-16'),(40413,99809,'1998-12-16','1999-12-16'),(40413,102552,'1999-12-16','2000-12-15'),(40413,104431,'2000-12-15','2001-12-15'),(40413,104121,'2001-12-15','9999-01-01'),(40414,59837,'1994-05-10','1995-05-10'),(40414,60632,'1995-05-10','1996-05-09'),(40414,64664,'1996-05-09','1997-05-09'),(40414,67666,'1997-05-09','1998-05-09'),(40414,69998,'1998-05-09','1999-05-09'),(40414,72298,'1999-05-09','2000-05-08'),(40414,74660,'2000-05-08','2001-05-08'),(40414,78302,'2001-05-08','2002-05-08'),(40414,78003,'2002-05-08','9999-01-01'),(40415,58071,'1998-11-17','1999-11-17'),(40415,62140,'1999-11-17','2000-11-16'),(40415,64438,'2000-11-16','2001-11-16'),(40415,64006,'2001-11-16','9999-01-01'),(40416,47190,'1989-12-22','1990-12-22'),(40416,46967,'1990-12-22','1991-12-22'),(40416,47453,'1991-12-22','1992-12-21'),(40416,48032,'1992-12-21','1993-12-21'),(40416,49535,'1993-12-21','1994-12-21'),(40416,52788,'1994-12-21','1995-12-21'),(40416,56127,'1995-12-21','1996-12-20'),(40416,59313,'1996-12-20','1997-12-20'),(40416,60051,'1997-12-20','1998-12-20'),(40416,60168,'1998-12-20','1999-12-20'),(40416,63691,'1999-12-20','2000-12-19'),(40416,64004,'2000-12-19','2001-12-19'),(40416,63509,'2001-12-19','9999-01-01'),(40417,67561,'1988-04-01','1989-04-01'),(40417,67479,'1989-04-01','1990-04-01'),(40417,69793,'1990-04-01','1991-04-01'),(40417,73270,'1991-04-01','1992-03-31'),(40417,73374,'1992-03-31','1993-03-31'),(40417,74555,'1993-03-31','1994-03-31'),(40417,78545,'1994-03-31','1995-03-31'),(40417,79503,'1995-03-31','1996-02-02'),(40418,55220,'1985-12-28','1986-12-28'),(40418,55971,'1986-12-28','1987-12-28'),(40418,57860,'1987-12-28','1988-12-27'),(40418,60929,'1988-12-27','1989-12-27'),(40418,60763,'1989-12-27','1990-12-27'),(40418,62283,'1990-12-27','1991-12-27'),(40418,64205,'1991-12-27','1992-12-26'),(40418,64194,'1992-12-26','1993-12-26'),(40418,64260,'1993-12-26','1994-12-26'),(40418,64800,'1994-12-26','1995-12-26'),(40418,64873,'1995-12-26','1996-12-25'),(40418,68213,'1996-12-25','1997-12-25'),(40418,71758,'1997-12-25','1998-12-25'),(40418,75594,'1998-12-25','1999-12-25'),(40418,78152,'1999-12-25','2000-12-24'),(40418,78291,'2000-12-24','2001-12-24'),(40418,81780,'2001-12-24','9999-01-01'),(40419,75005,'1989-02-11','1990-02-11'),(40419,76800,'1990-02-11','1991-02-11'),(40419,78771,'1991-02-11','1992-02-11'),(40419,81533,'1992-02-11','1993-02-10'),(40419,83854,'1993-02-10','1994-02-10'),(40419,85141,'1994-02-10','1995-02-10'),(40419,85405,'1995-02-10','1996-02-10'),(40419,87679,'1996-02-10','1997-02-09'),(40419,91679,'1997-02-09','1998-02-09'),(40419,91525,'1998-02-09','1999-02-09'),(40419,93185,'1999-02-09','2000-02-09'),(40419,96096,'2000-02-09','2001-02-08'),(40419,95891,'2001-02-08','2002-02-08'),(40419,98124,'2002-02-08','9999-01-01'),(40420,40000,'1993-10-29','1994-10-29'),(40420,41350,'1994-10-29','1995-10-29'),(40420,42701,'1995-10-29','1996-10-27'),(40420,42351,'1996-10-27','1997-10-27'),(40420,42195,'1997-10-27','1998-10-27'),(40420,45672,'1998-10-27','1999-10-28'),(40420,47933,'1999-10-28','2000-05-20'),(40421,76210,'1995-04-03','1996-04-01'),(40421,75837,'1996-04-01','1997-04-01'),(40421,75991,'1997-04-01','1998-04-01'),(40421,78144,'1998-04-01','1999-04-01'),(40421,81446,'1999-04-01','2000-03-31'),(40421,85840,'2000-03-31','2001-03-31'),(40421,87230,'2001-03-31','2002-03-31'),(40421,89456,'2002-03-31','9999-01-01'),(40422,43613,'1991-08-22','1992-02-05'),(40423,49072,'1988-05-29','1989-05-29'),(40423,52495,'1989-05-29','1990-05-29'),(40423,54838,'1990-05-29','1991-05-29'),(40423,56938,'1991-05-29','1992-05-28'),(40423,59016,'1992-05-28','1993-05-28'),(40423,61827,'1993-05-28','1994-05-28'),(40423,61579,'1994-05-28','1995-05-28'),(40423,62733,'1995-05-28','1996-05-27'),(40423,66723,'1996-05-27','1997-05-27'),(40423,68003,'1997-05-27','1998-05-27'),(40423,72318,'1998-05-27','1999-05-27'),(40423,73306,'1999-05-27','2000-05-26'),(40423,76827,'2000-05-26','2001-05-26'),(40423,81100,'2001-05-26','2002-05-26'),(40423,83612,'2002-05-26','9999-01-01'),(40424,40000,'1986-01-28','1987-01-28'),(40424,40538,'1987-01-28','1988-01-28'),(40424,43430,'1988-01-28','1989-01-27'),(40424,45303,'1989-01-27','1990-01-27'),(40424,44819,'1990-01-27','1991-01-27'),(40424,49287,'1991-01-27','1992-01-27'),(40424,48892,'1992-01-27','1993-01-26'),(40424,50283,'1993-01-26','1994-01-26'),(40424,50054,'1994-01-26','1995-01-26'),(40424,51756,'1995-01-26','1996-01-26'),(40424,52123,'1996-01-26','1997-01-25'),(40424,55289,'1997-01-25','1998-01-25'),(40424,56251,'1998-01-25','1999-01-25'),(40424,60488,'1999-01-25','2000-01-25'),(40424,62444,'2000-01-25','2001-01-24'),(40424,64632,'2001-01-24','2002-01-24'),(40424,68433,'2002-01-24','9999-01-01'),(40425,57197,'1988-06-09','1989-06-09'),(40425,58669,'1989-06-09','1990-06-09'),(40425,58473,'1990-06-09','1991-06-09'),(40425,58508,'1991-06-09','1992-06-08'),(40425,58469,'1992-06-08','1993-06-08'),(40425,59475,'1993-06-08','1994-06-08'),(40425,61441,'1994-06-08','1995-06-08'),(40425,63831,'1995-06-08','1996-06-07'),(40425,64369,'1996-06-07','1997-06-07'),(40425,68345,'1997-06-07','1998-06-07'),(40425,68945,'1998-06-07','1999-06-07'),(40425,71060,'1999-06-07','2000-06-06'),(40425,73647,'2000-06-06','2001-06-06'),(40425,75189,'2001-06-06','2002-06-06'),(40425,75434,'2002-06-06','9999-01-01'),(40426,63652,'1988-02-12','1989-02-11'),(40426,65091,'1989-02-11','1990-02-11'),(40426,66789,'1990-02-11','1991-02-11'),(40426,70795,'1991-02-11','1992-02-11'),(40426,72804,'1992-02-11','1993-02-10'),(40426,77150,'1993-02-10','1993-06-13'),(40427,61770,'1994-12-09','1995-12-09'),(40427,65776,'1995-12-09','1996-12-08'),(40427,66223,'1996-12-08','1997-12-08'),(40427,66461,'1997-12-08','1998-12-08'),(40427,68075,'1998-12-08','1999-12-08'),(40427,69867,'1999-12-08','2000-12-07'),(40427,74310,'2000-12-07','2001-12-07'),(40427,77638,'2001-12-07','9999-01-01'),(40428,70829,'1991-03-21','1992-03-20'),(40428,72178,'1992-03-20','1993-03-20'),(40428,74740,'1993-03-20','1994-03-20'),(40428,75356,'1994-03-20','1995-03-20'),(40428,78552,'1995-03-20','1996-03-19'),(40428,80547,'1996-03-19','1997-03-19'),(40428,83110,'1997-03-19','1998-03-19'),(40428,85405,'1998-03-19','1999-03-19'),(40428,88665,'1999-03-19','2000-03-18'),(40428,91659,'2000-03-18','2001-03-18'),(40428,93412,'2001-03-18','2002-03-18'),(40428,95951,'2002-03-18','9999-01-01'),(40429,40000,'1995-05-28','1996-05-27'),(40429,42963,'1996-05-27','1997-03-16'),(40430,40000,'1996-12-09','1997-12-09'),(40430,40280,'1997-12-09','1998-12-09'),(40430,43885,'1998-12-09','1999-12-09'),(40430,48010,'1999-12-09','2000-12-08'),(40430,50566,'2000-12-08','2001-12-08'),(40430,50315,'2001-12-08','9999-01-01'),(40431,49790,'1996-11-08','1997-11-08'),(40431,49299,'1997-11-08','1998-11-08'),(40431,53183,'1998-11-08','1999-11-08'),(40431,53474,'1999-11-08','2000-11-07'),(40431,55133,'2000-11-07','2001-11-07'),(40431,59340,'2001-11-07','9999-01-01'),(40432,61952,'1988-07-20','1989-07-20'),(40432,64895,'1989-07-20','1990-07-20'),(40432,65134,'1990-07-20','1991-07-20'),(40432,67854,'1991-07-20','1992-07-19'),(40432,68258,'1992-07-19','1993-07-19'),(40432,70274,'1993-07-19','1994-07-19'),(40432,72903,'1994-07-19','1995-07-19'),(40432,73166,'1995-07-19','1996-07-18'),(40432,75823,'1996-07-18','1997-07-18'),(40432,75675,'1997-07-18','1998-07-18'),(40432,75695,'1998-07-18','1999-07-18'),(40432,80136,'1999-07-18','1999-12-09'),(40433,55270,'1997-01-24','1998-01-24'),(40433,57963,'1998-01-24','1999-01-24'),(40433,61368,'1999-01-24','2000-01-24'),(40433,62979,'2000-01-24','2001-01-23'),(40433,62893,'2001-01-23','2002-01-23'),(40433,63447,'2002-01-23','9999-01-01'),(40434,40000,'1996-02-29','1997-02-28'),(40434,40000,'1997-02-28','1997-12-01'),(40435,40000,'1997-06-26','1998-06-26'),(40435,39710,'1998-06-26','1999-06-26'),(40435,42533,'1999-06-26','2000-06-25'),(40435,45872,'2000-06-25','2001-06-25'),(40435,45951,'2001-06-25','2002-06-25'),(40435,47635,'2002-06-25','9999-01-01'),(40436,55932,'1998-08-11','1999-08-11'),(40436,58094,'1999-08-11','2000-08-10'),(40436,58979,'2000-08-10','2001-08-10'),(40436,62620,'2001-08-10','9999-01-01'),(40437,73524,'1996-11-05','1997-11-05'),(40437,76268,'1997-11-05','1998-11-05'),(40437,78113,'1998-11-05','1999-11-05'),(40437,78509,'1999-11-05','2000-11-04'),(40437,78063,'2000-11-04','2001-11-04'),(40437,77644,'2001-11-04','9999-01-01'),(40438,81584,'1995-01-01','1996-01-01'),(40438,82436,'1996-01-01','1996-12-31'),(40438,82330,'1996-12-31','1997-12-31'),(40438,86682,'1997-12-31','1998-12-31'),(40438,88789,'1998-12-31','1999-12-31'),(40438,92657,'1999-12-31','2000-12-30'),(40438,96075,'2000-12-30','2001-12-30'),(40438,96990,'2001-12-30','9999-01-01'),(40439,62759,'1997-08-26','1998-08-26'),(40439,63380,'1998-08-26','1999-08-26'),(40439,67090,'1999-08-26','2000-08-25'),(40439,71083,'2000-08-25','2001-05-24'),(40440,40000,'1988-07-06','1989-07-06'),(40440,42719,'1989-07-06','1990-07-06'),(40440,45998,'1990-07-06','1991-07-06'),(40440,45675,'1991-07-06','1992-07-05'),(40440,49453,'1992-07-05','1993-07-05'),(40440,50431,'1993-07-05','1994-07-05'),(40440,54439,'1994-07-05','1995-07-05'),(40440,57119,'1995-07-05','1996-07-04'),(40440,61386,'1996-07-04','1997-07-04'),(40440,61401,'1997-07-04','1998-07-04'),(40440,65426,'1998-07-04','1999-07-04'),(40440,69039,'1999-07-04','2000-07-03'),(40440,72070,'2000-07-03','2001-07-03'),(40440,72781,'2001-07-03','2002-07-03'),(40440,73390,'2002-07-03','9999-01-01'),(40441,80577,'1990-09-24','1991-09-24'),(40441,81584,'1991-09-24','1992-09-23'),(40441,83899,'1992-09-23','1993-09-23'),(40441,86607,'1993-09-23','1994-09-23'),(40441,86699,'1994-09-23','1995-09-23'),(40441,89110,'1995-09-23','1996-09-22'),(40441,92850,'1996-09-22','1997-09-22'),(40441,96172,'1997-09-22','1998-09-22'),(40441,99090,'1998-09-22','1999-09-22'),(40441,100397,'1999-09-22','2000-09-21'),(40441,102852,'2000-09-21','2001-09-21'),(40441,102666,'2001-09-21','9999-01-01'),(40442,40000,'1991-07-14','1992-07-13'),(40442,42164,'1992-07-13','1993-07-13'),(40442,44788,'1993-07-13','1994-07-13'),(40442,48170,'1994-07-13','1995-07-13'),(40442,49884,'1995-07-13','1996-07-12'),(40442,53039,'1996-07-12','1997-07-12'),(40442,53131,'1997-07-12','1998-07-12'),(40442,54695,'1998-07-12','1999-07-12'),(40442,56124,'1999-07-12','1999-08-24'),(40443,52078,'1992-05-20','1993-05-20'),(40443,52737,'1993-05-20','1994-05-20'),(40443,55434,'1994-05-20','1995-05-20'),(40443,58690,'1995-05-20','1996-05-19'),(40443,62909,'1996-05-19','1997-05-19'),(40443,64611,'1997-05-19','1998-05-19'),(40443,65133,'1998-05-19','1999-05-19'),(40443,69214,'1999-05-19','2000-05-18'),(40443,72173,'2000-05-18','2001-05-18'),(40443,73353,'2001-05-18','2002-05-18'),(40443,75473,'2002-05-18','9999-01-01'),(40444,71857,'1986-01-12','1987-01-12'),(40444,72367,'1987-01-12','1988-01-12'),(40444,76154,'1988-01-12','1989-01-11'),(40444,80505,'1989-01-11','1990-01-11'),(40444,81844,'1990-01-11','1991-01-11'),(40444,82763,'1991-01-11','1992-01-11'),(40444,83637,'1992-01-11','1993-01-10'),(40444,83359,'1993-01-10','1994-01-10'),(40444,84586,'1994-01-10','1995-01-10'),(40444,87295,'1995-01-10','1996-01-10'),(40444,89353,'1996-01-10','1997-01-09'),(40444,92406,'1997-01-09','1998-01-09'),(40444,93652,'1998-01-09','1999-01-09'),(40444,95984,'1999-01-09','2000-01-09'),(40444,98003,'2000-01-09','2001-01-08'),(40444,100968,'2001-01-08','2002-01-08'),(40444,102478,'2002-01-08','9999-01-01'),(40445,70532,'1996-12-03','1997-12-03'),(40445,71087,'1997-12-03','1998-12-03'),(40445,72086,'1998-12-03','1999-12-03'),(40445,73227,'1999-12-03','2000-12-02'),(40445,77424,'2000-12-02','2001-12-02'),(40445,78413,'2001-12-02','9999-01-01'),(40446,74613,'1988-04-15','1989-04-15'),(40446,74417,'1989-04-15','1990-04-15'),(40446,74632,'1990-04-15','1991-04-15'),(40446,77214,'1991-04-15','1992-04-14'),(40446,77917,'1992-04-14','1993-04-14'),(40446,78931,'1993-04-14','1994-04-14'),(40446,79144,'1994-04-14','1995-04-14'),(40446,81510,'1995-04-14','1996-04-13'),(40446,84293,'1996-04-13','1997-04-13'),(40446,86084,'1997-04-13','1998-04-13'),(40446,85942,'1998-04-13','1999-04-13'),(40446,89075,'1999-04-13','2000-04-12'),(40446,90829,'2000-04-12','2001-04-12'),(40446,91560,'2001-04-12','2002-04-12'),(40446,93716,'2002-04-12','9999-01-01'),(40447,40000,'1992-03-04','1993-03-04'),(40447,39748,'1993-03-04','1994-03-04'),(40447,43888,'1994-03-04','1995-03-04'),(40447,43399,'1995-03-04','1996-03-03'),(40447,47775,'1996-03-03','1997-03-03'),(40447,47280,'1997-03-03','1998-03-03'),(40447,50157,'1998-03-03','1999-03-03'),(40447,50011,'1999-03-03','2000-03-02'),(40447,51018,'2000-03-02','2001-03-02'),(40447,51676,'2001-03-02','2002-03-02'),(40447,52526,'2002-03-02','9999-01-01'),(40448,40000,'1989-08-08','1990-08-08'),(40448,42550,'1990-08-08','1991-08-08'),(40448,46830,'1991-08-08','1992-08-07'),(40448,48556,'1992-08-07','1993-08-07'),(40448,49232,'1993-08-07','1994-08-07'),(40448,52032,'1994-08-07','1995-08-07'),(40448,52628,'1995-08-07','1996-08-06'),(40448,56235,'1996-08-06','1997-08-06'),(40448,55920,'1997-08-06','1998-08-06'),(40448,56118,'1998-08-06','1999-08-06'),(40448,58652,'1999-08-06','2000-08-05'),(40448,61808,'2000-08-05','2001-08-05'),(40448,63001,'2001-08-05','9999-01-01'),(40449,40000,'1998-10-18','1999-10-18'),(40449,42005,'1999-10-18','2000-10-17'),(40449,42205,'2000-10-17','2001-10-17'),(40449,44489,'2001-10-17','9999-01-01'),(40450,40000,'1999-05-01','1999-05-25'),(40451,86940,'1999-10-13','2000-10-12'),(40451,87278,'2000-10-12','2001-10-12'),(40451,87495,'2001-10-12','9999-01-01'),(40452,52409,'1990-01-15','1991-01-15'),(40452,54702,'1991-01-15','1992-01-15'),(40452,55773,'1992-01-15','1993-01-14'),(40452,55980,'1993-01-14','1994-01-14'),(40452,57085,'1994-01-14','1995-01-14'),(40452,58742,'1995-01-14','1996-01-14'),(40452,60393,'1996-01-14','1997-01-13'),(40452,61822,'1997-01-13','1998-01-13'),(40452,62356,'1998-01-13','1999-01-13'),(40452,64421,'1999-01-13','2000-01-13'),(40452,66234,'2000-01-13','2001-01-12'),(40452,67453,'2001-01-12','2002-01-12'),(40452,71852,'2002-01-12','9999-01-01'),(40453,40000,'1999-11-25','2000-11-24'),(40453,42632,'2000-11-24','2001-11-24'),(40453,46005,'2001-11-24','9999-01-01'),(40454,42286,'1989-10-08','1990-10-08'),(40454,42905,'1990-10-08','1991-10-08'),(40454,43806,'1991-10-08','1992-10-07'),(40454,47390,'1992-10-07','1993-10-07'),(40454,47765,'1993-10-07','1994-10-07'),(40454,49523,'1994-10-07','1995-10-07'),(40454,49808,'1995-10-07','1996-10-06'),(40454,51829,'1996-10-06','1997-10-06'),(40454,52908,'1997-10-06','1998-10-06'),(40454,52997,'1998-10-06','1999-10-06'),(40454,55827,'1999-10-06','2000-10-05'),(40454,59856,'2000-10-05','2001-10-05'),(40454,60382,'2001-10-05','9999-01-01'),(40455,61345,'1986-10-19','1987-09-20'),(40456,45277,'1994-12-26','1995-12-26'),(40456,45186,'1995-12-26','1996-12-25'),(40456,47767,'1996-12-25','1997-12-25'),(40456,47434,'1997-12-25','1998-12-25'),(40456,49624,'1998-12-25','1999-12-25'),(40456,49536,'1999-12-25','2000-12-24'),(40456,51881,'2000-12-24','2001-12-24'),(40456,52255,'2001-12-24','9999-01-01'),(40457,52648,'1990-03-16','1991-03-16'),(40457,55488,'1991-03-16','1992-03-15'),(40457,59707,'1992-03-15','1993-03-15'),(40457,59619,'1993-03-15','1994-03-15'),(40457,63499,'1994-03-15','1995-03-15'),(40457,67805,'1995-03-15','1996-03-14'),(40457,70877,'1996-03-14','1997-03-14'),(40457,72244,'1997-03-14','1998-03-14'),(40457,72228,'1998-03-14','1999-03-14'),(40457,76472,'1999-03-14','2000-03-13'),(40457,77821,'2000-03-13','2001-03-13'),(40457,77416,'2001-03-13','2002-03-13'),(40457,78853,'2002-03-13','9999-01-01'),(40458,40000,'1990-03-10','1991-03-09'),(40458,40380,'1991-03-09','1992-03-08'),(40458,42558,'1992-03-08','1993-03-08'),(40458,42323,'1993-03-08','1994-03-08'),(40458,45086,'1994-03-08','1995-03-08'),(40458,49035,'1995-03-08','1996-03-07'),(40458,51184,'1996-03-07','1997-03-07'),(40458,54870,'1997-03-07','1998-03-07'),(40458,55901,'1998-03-07','1999-03-07'),(40458,59088,'1999-03-07','2000-03-06'),(40458,63198,'2000-03-06','2001-03-06'),(40458,64577,'2001-03-06','2002-03-06'),(40458,66047,'2002-03-06','9999-01-01'),(40459,40000,'1995-03-10','1996-03-09'),(40459,41876,'1996-03-09','1997-03-09'),(40459,44892,'1997-03-09','1998-03-09'),(40459,46020,'1998-03-09','1999-03-09'),(40459,48411,'1999-03-09','2000-03-08'),(40459,49209,'2000-03-08','2001-03-08'),(40459,49345,'2001-03-08','2002-03-08'),(40459,52928,'2002-03-08','9999-01-01'),(40460,40000,'1988-05-27','1989-05-27'),(40460,42987,'1989-05-27','1990-05-27'),(40460,44934,'1990-05-27','1991-05-27'),(40460,45645,'1991-05-27','1992-05-26'),(40460,46807,'1992-05-26','1993-05-26'),(40460,51306,'1993-05-26','1994-05-26'),(40460,52382,'1994-05-26','1995-05-26'),(40460,52654,'1995-05-26','1996-05-25'),(40460,53812,'1996-05-25','1997-05-25'),(40460,53488,'1997-05-25','1998-05-25'),(40460,57322,'1998-05-25','1999-05-25'),(40460,57329,'1999-05-25','2000-05-24'),(40460,61764,'2000-05-24','2001-05-24'),(40460,64408,'2001-05-24','2002-05-24'),(40460,68822,'2002-05-24','9999-01-01'),(40461,106597,'1993-01-27','1994-01-27'),(40461,108482,'1994-01-27','1995-01-27'),(40461,110037,'1995-01-27','1996-01-27'),(40461,111143,'1996-01-27','1997-01-26'),(40461,114196,'1997-01-26','1998-01-26'),(40461,114026,'1998-01-26','1999-01-26'),(40461,118514,'1999-01-26','2000-01-26'),(40461,118749,'2000-01-26','2001-01-25'),(40461,118959,'2001-01-25','2002-01-25'),(40461,122791,'2002-01-25','9999-01-01'),(40462,40000,'1993-10-06','1994-10-06'),(40462,39826,'1994-10-06','1995-10-06'),(40462,42600,'1995-10-06','1996-10-05'),(40462,43111,'1996-10-05','1997-10-05'),(40462,42878,'1997-10-05','1998-10-05'),(40462,46404,'1998-10-05','1999-10-05'),(40462,49026,'1999-10-05','2000-10-04'),(40462,52840,'2000-10-04','2001-10-04'),(40462,56477,'2001-10-04','9999-01-01'),(40463,40000,'1997-10-16','1998-10-16'),(40463,42794,'1998-10-16','1999-10-16'),(40463,42414,'1999-10-16','2000-10-15'),(40463,46263,'2000-10-15','2001-10-15'),(40463,46372,'2001-10-15','9999-01-01'),(40464,53245,'1995-08-05','1996-08-04'),(40464,55919,'1996-08-04','1997-08-04'),(40464,57259,'1997-08-04','1998-08-04'),(40464,59197,'1998-08-04','1999-08-04'),(40464,60688,'1999-08-04','2000-08-03'),(40464,63931,'2000-08-03','2000-11-15'),(40465,43862,'1988-02-24','1989-02-23'),(40465,47300,'1989-02-23','1990-02-23'),(40465,51531,'1990-02-23','1991-02-23'),(40465,51331,'1991-02-23','1992-02-23'),(40465,54455,'1992-02-23','1993-02-22'),(40465,57970,'1993-02-22','1994-02-22'),(40465,58739,'1994-02-22','1995-02-22'),(40465,59811,'1995-02-22','1996-02-22'),(40465,61000,'1996-02-22','1997-02-21'),(40465,60511,'1997-02-21','1998-02-21'),(40465,63909,'1998-02-21','1999-02-21'),(40465,66873,'1999-02-21','2000-02-21'),(40465,67738,'2000-02-21','2001-02-20'),(40465,70102,'2001-02-20','2002-02-20'),(40465,72368,'2002-02-20','9999-01-01'),(40466,40000,'1998-01-21','1999-01-21'),(40466,43483,'1999-01-21','2000-01-21'),(40466,44029,'2000-01-21','2001-01-20'),(40466,48065,'2001-01-20','2002-01-20'),(40466,50214,'2002-01-20','9999-01-01'),(40467,77357,'1992-11-16','1993-11-16'),(40467,78227,'1993-11-16','1994-11-16'),(40467,82124,'1994-11-16','1995-11-16'),(40467,83148,'1995-11-16','1996-11-15'),(40467,83540,'1996-11-15','1997-11-15'),(40467,85340,'1997-11-15','1998-11-15'),(40467,86047,'1998-11-15','1999-11-15'),(40467,86253,'1999-11-15','2000-11-14'),(40467,88815,'2000-11-14','2001-02-21'),(40468,78919,'1988-03-30','1989-03-30'),(40468,81434,'1989-03-30','1990-03-30'),(40468,83578,'1990-03-30','1991-03-30'),(40468,86715,'1991-03-30','1992-03-29'),(40468,86964,'1992-03-29','1993-03-29'),(40468,86987,'1993-03-29','1994-03-29'),(40468,90850,'1994-03-29','1995-03-29'),(40468,92840,'1995-03-29','1996-03-28'),(40468,95452,'1996-03-28','1997-03-28'),(40468,98643,'1997-03-28','1998-03-28'),(40468,100093,'1998-03-28','1999-03-28'),(40468,100010,'1999-03-28','2000-03-27'),(40468,104390,'2000-03-27','2001-03-27'),(40468,105824,'2001-03-27','2002-03-27'),(40468,105936,'2002-03-27','9999-01-01'),(40469,83584,'1991-01-11','1992-01-11'),(40469,84555,'1992-01-11','1993-01-10'),(40469,87577,'1993-01-10','1994-01-10'),(40469,89279,'1994-01-10','1995-01-10'),(40469,93636,'1995-01-10','1996-01-10'),(40469,93293,'1996-01-10','1997-01-09'),(40469,94997,'1997-01-09','1998-01-09'),(40469,97632,'1998-01-09','1999-01-09'),(40469,101273,'1999-01-09','2000-01-09'),(40469,104094,'2000-01-09','2001-01-08'),(40469,106565,'2001-01-08','2002-01-08'),(40469,109669,'2002-01-08','9999-01-01'),(40470,49404,'1996-08-26','1997-08-26'),(40470,51001,'1997-08-26','1998-08-26'),(40470,52872,'1998-08-26','1999-08-26'),(40470,53704,'1999-08-26','2000-08-25'),(40470,54493,'2000-08-25','2001-08-25'),(40470,54048,'2001-08-25','9999-01-01'),(40471,40488,'1996-12-25','1997-12-25'),(40471,41715,'1997-12-25','1998-12-25'),(40471,45232,'1998-12-25','1999-12-25'),(40471,45374,'1999-12-25','2000-12-24'),(40471,49821,'2000-12-24','2001-12-24'),(40471,49357,'2001-12-24','9999-01-01'),(40472,46812,'1994-12-24','1995-12-24'),(40472,47570,'1995-12-24','1996-12-23'),(40472,50402,'1996-12-23','1997-12-23'),(40472,52536,'1997-12-23','1998-12-23'),(40472,55910,'1998-12-23','1999-12-23'),(40472,58767,'1999-12-23','2000-12-22'),(40472,61507,'2000-12-22','2001-12-22'),(40472,65908,'2001-12-22','9999-01-01'),(40473,54316,'1996-08-04','1997-08-04'),(40473,58452,'1997-08-04','1998-08-04'),(40473,61603,'1998-08-04','1999-08-04'),(40473,63278,'1999-08-04','2000-08-03'),(40473,64855,'2000-08-03','2001-08-03'),(40473,67150,'2001-08-03','9999-01-01'),(40474,71797,'1987-10-17','1988-10-16'),(40474,72573,'1988-10-16','1989-10-16'),(40474,73804,'1989-10-16','1990-10-16'),(40474,76620,'1990-10-16','1991-10-16'),(40474,81102,'1991-10-16','1992-10-15'),(40474,82840,'1992-10-15','1993-10-15'),(40474,83504,'1993-10-15','1994-10-15'),(40474,86042,'1994-10-15','1995-10-15'),(40474,88739,'1995-10-15','1996-10-14'),(40474,89648,'1996-10-14','1997-10-14'),(40474,89829,'1997-10-14','1998-10-14'),(40474,94300,'1998-10-14','1999-10-14'),(40474,95781,'1999-10-14','2000-10-13'),(40474,96312,'2000-10-13','2001-10-13'),(40474,100133,'2001-10-13','9999-01-01'),(40475,90027,'1986-10-12','1987-10-12'),(40475,94020,'1987-10-12','1988-10-11'),(40475,97081,'1988-10-11','1989-10-11'),(40475,99750,'1989-10-11','1990-10-11'),(40475,100730,'1990-10-11','1991-10-11'),(40475,100932,'1991-10-11','1992-10-10'),(40475,103281,'1992-10-10','1993-10-10'),(40475,107151,'1993-10-10','1994-10-10'),(40475,107783,'1994-10-10','1995-10-10'),(40475,109041,'1995-10-10','1996-10-09'),(40475,112167,'1996-10-09','1997-10-09'),(40475,112129,'1997-10-09','1998-10-09'),(40475,114720,'1998-10-09','1999-10-09'),(40475,114768,'1999-10-09','2000-10-08'),(40475,118717,'2000-10-08','2001-10-08'),(40475,121239,'2001-10-08','9999-01-01'),(40476,46188,'1989-11-11','1990-11-11'),(40476,46592,'1990-11-11','1991-11-11'),(40476,48770,'1991-11-11','1992-11-10'),(40476,50847,'1992-11-10','1993-11-10'),(40476,51902,'1993-11-10','1994-09-10'),(40477,40000,'1988-10-30','1989-10-29'),(40477,41081,'1989-10-29','1990-10-29'),(40477,40662,'1990-10-29','1991-10-29'),(40477,41884,'1991-10-29','1992-10-28'),(40477,43221,'1992-10-28','1993-10-29'),(40477,45680,'1993-10-29','1994-10-29'),(40477,46510,'1994-10-29','1995-10-29'),(40477,50530,'1995-10-29','1996-10-27'),(40477,51222,'1996-10-27','1997-10-27'),(40477,51081,'1997-10-27','1998-10-27'),(40477,54425,'1998-10-27','1999-10-28'),(40477,57339,'1999-10-28','2000-10-27'),(40477,57521,'2000-10-27','2001-10-27'),(40477,57208,'2001-10-27','9999-01-01'),(40478,40000,'1993-03-11','1994-03-11'),(40478,43244,'1994-03-11','1995-03-11'),(40478,46820,'1995-03-11','1996-03-10'),(40478,48669,'1996-03-10','1997-03-10'),(40478,52400,'1997-03-10','1998-03-10'),(40478,52979,'1998-03-10','1999-03-10'),(40478,56042,'1999-03-10','2000-03-09'),(40478,57194,'2000-03-09','2001-03-09'),(40478,61421,'2001-03-09','2002-03-09'),(40478,62407,'2002-03-09','9999-01-01'),(40479,40000,'1999-12-30','2000-12-29'),(40479,40683,'2000-12-29','2001-12-29'),(40479,41397,'2001-12-29','9999-01-01'),(40480,59773,'1989-11-04','1990-11-04'),(40480,60982,'1990-11-04','1991-11-04'),(40480,60642,'1991-11-04','1992-11-03'),(40480,63578,'1992-11-03','1993-11-03'),(40480,64880,'1993-11-03','1994-11-03'),(40480,65163,'1994-11-03','1995-11-03'),(40480,64782,'1995-11-03','1996-11-02'),(40480,64706,'1996-11-02','1997-11-02'),(40480,64485,'1997-11-02','1998-11-02'),(40480,65158,'1998-11-02','1999-11-02'),(40480,69073,'1999-11-02','2000-11-01'),(40480,73477,'2000-11-01','2001-11-01'),(40480,74841,'2001-11-01','9999-01-01'),(40481,40000,'1986-04-19','1987-04-19'),(40481,40378,'1987-04-19','1988-04-18'),(40481,40740,'1988-04-18','1989-04-18'),(40481,41710,'1989-04-18','1990-04-18'),(40481,41851,'1990-04-18','1991-04-18'),(40481,44163,'1991-04-18','1992-04-17'),(40481,46933,'1992-04-17','1993-04-17'),(40481,48849,'1993-04-17','1994-04-17'),(40481,51073,'1994-04-17','1995-04-17'),(40481,53592,'1995-04-17','1996-04-16'),(40481,53096,'1996-04-16','1997-04-16'),(40481,56082,'1997-04-16','1998-04-16'),(40481,56454,'1998-04-16','1999-04-16'),(40481,60440,'1999-04-16','2000-04-15'),(40481,63798,'2000-04-15','2001-04-15'),(40481,65387,'2001-04-15','2002-04-15'),(40481,67493,'2002-04-15','9999-01-01'),(40482,72067,'2000-01-05','2001-01-04'),(40482,74149,'2001-01-04','2002-01-04'),(40482,75495,'2002-01-04','9999-01-01'),(40483,40000,'1997-06-03','1998-06-03'),(40483,42045,'1998-06-03','1998-12-09'),(40484,40000,'1987-03-10','1988-03-09'),(40484,40601,'1988-03-09','1989-03-09'),(40484,40979,'1989-03-09','1990-03-09'),(40484,45053,'1990-03-09','1991-03-09'),(40484,47107,'1991-03-09','1992-03-08'),(40484,50843,'1992-03-08','1993-03-08'),(40484,54264,'1993-03-08','1994-03-08'),(40484,56012,'1994-03-08','1995-03-08'),(40484,57940,'1995-03-08','1996-03-07'),(40484,59566,'1996-03-07','1997-03-07'),(40484,60683,'1997-03-07','1998-03-07'),(40484,63379,'1998-03-07','1999-03-07'),(40484,66455,'1999-03-07','2000-03-06'),(40484,68414,'2000-03-06','2001-03-06'),(40484,70874,'2001-03-06','2002-03-06'),(40484,71451,'2002-03-06','9999-01-01'),(40485,40000,'1998-09-20','1999-09-12'),(40486,56273,'1997-10-03','1998-10-03'),(40486,56116,'1998-10-03','1999-10-03'),(40486,56325,'1999-10-03','2000-10-02'),(40486,56065,'2000-10-02','2001-10-02'),(40486,59092,'2001-10-02','9999-01-01'),(40487,40000,'1992-07-01','1993-07-01'),(40487,44108,'1993-07-01','1994-07-01'),(40487,47652,'1994-07-01','1995-07-01'),(40487,50464,'1995-07-01','1996-06-30'),(40487,53057,'1996-06-30','1997-06-30'),(40487,53000,'1997-06-30','1998-06-30'),(40487,55899,'1998-06-30','1999-06-30'),(40487,57542,'1999-06-30','2000-06-29'),(40487,57782,'2000-06-29','2001-06-29'),(40487,59055,'2001-06-29','2002-06-29'),(40487,61227,'2002-06-29','9999-01-01'),(40488,56858,'1994-01-30','1995-01-30'),(40488,61029,'1995-01-30','1996-01-30'),(40488,63620,'1996-01-30','1997-01-29'),(40488,67305,'1997-01-29','1998-01-29'),(40488,69298,'1998-01-29','1999-01-29'),(40488,69726,'1999-01-29','2000-01-29'),(40488,71051,'2000-01-29','2001-01-28'),(40488,73501,'2001-01-28','2002-01-28'),(40488,76340,'2002-01-28','9999-01-01'),(40489,40829,'1996-10-02','1997-10-02'),(40489,43845,'1997-10-02','1998-10-02'),(40489,45680,'1998-10-02','1999-10-02'),(40489,48073,'1999-10-02','2000-10-01'),(40489,51583,'2000-10-01','2001-10-01'),(40489,54856,'2001-10-01','9999-01-01'),(40490,62523,'1994-07-14','1995-07-14'),(40490,65861,'1995-07-14','1996-07-13'),(40490,67303,'1996-07-13','1997-07-13'),(40490,68485,'1997-07-13','1998-07-13'),(40490,70361,'1998-07-13','1999-07-13'),(40490,74462,'1999-07-13','2000-07-12'),(40490,78044,'2000-07-12','2001-07-12'),(40490,81326,'2001-07-12','2002-07-12'),(40490,83556,'2002-07-12','9999-01-01'),(40491,40371,'1997-04-26','1998-04-26'),(40491,43741,'1998-04-26','1999-04-26'),(40491,47169,'1999-04-26','2000-04-25'),(40491,51598,'2000-04-25','2001-04-25'),(40491,51290,'2001-04-25','2002-04-25'),(40491,52153,'2002-04-25','9999-01-01'),(40492,63755,'1989-07-25','1990-07-25'),(40492,67645,'1990-07-25','1991-07-25'),(40492,71180,'1991-07-25','1992-07-24'),(40492,70774,'1992-07-24','1993-07-24'),(40492,71181,'1993-07-24','1994-07-24'),(40492,71326,'1994-07-24','1995-07-24'),(40492,73324,'1995-07-24','1996-07-23'),(40492,75370,'1996-07-23','1997-07-23'),(40492,76802,'1997-07-23','1998-07-23'),(40492,79510,'1998-07-23','1999-07-23'),(40492,83061,'1999-07-23','2000-07-22'),(40492,84797,'2000-07-22','2001-07-22'),(40492,85306,'2001-07-22','2002-07-22'),(40492,84832,'2002-07-22','9999-01-01'),(40493,67055,'1988-08-15','1989-08-15'),(40493,67021,'1989-08-15','1990-08-15'),(40493,68279,'1990-08-15','1990-11-23'),(40494,62052,'1993-09-10','1994-09-10'),(40494,62153,'1994-09-10','1995-09-10'),(40494,63954,'1995-09-10','1996-09-09'),(40494,68271,'1996-09-09','1997-09-09'),(40494,70317,'1997-09-09','1998-09-09'),(40494,73307,'1998-09-09','1999-09-09'),(40494,74046,'1999-09-09','2000-09-08'),(40494,73941,'2000-09-08','2001-09-08'),(40494,76587,'2001-09-08','9999-01-01'),(40495,40000,'1993-09-29','1994-09-29'),(40495,43591,'1994-09-29','1995-09-29'),(40495,46149,'1995-09-29','1996-09-28'),(40495,49367,'1996-09-28','1997-09-28'),(40495,49245,'1997-09-28','1998-09-28'),(40495,50768,'1998-09-28','1999-09-28'),(40495,52594,'1999-09-28','2000-09-27'),(40495,56351,'2000-09-27','2001-09-27'),(40495,60797,'2001-09-27','9999-01-01'),(40496,45233,'1987-12-03','1988-12-02'),(40496,48580,'1988-12-02','1989-12-02'),(40496,52241,'1989-12-02','1990-12-02'),(40496,53428,'1990-12-02','1991-12-02'),(40496,57074,'1991-12-02','1992-12-01'),(40496,57405,'1992-12-01','1993-12-01'),(40496,60832,'1993-12-01','1994-12-01'),(40496,63782,'1994-12-01','1995-12-01'),(40496,63960,'1995-12-01','1996-11-30'),(40496,67453,'1996-11-30','1997-11-30'),(40496,70721,'1997-11-30','1998-11-30'),(40496,71622,'1998-11-30','1999-11-30'),(40496,74078,'1999-11-30','2000-11-29'),(40496,75990,'2000-11-29','2001-11-29'),(40496,79256,'2001-11-29','9999-01-01'),(40497,44015,'1994-04-04','1995-04-04'),(40497,44653,'1995-04-04','1996-04-02'),(40497,48118,'1996-04-02','1997-04-02'),(40497,49613,'1997-04-02','1998-04-02'),(40497,50656,'1998-04-02','1999-04-02'),(40497,51539,'1999-04-02','2000-04-01'),(40497,53477,'2000-04-01','2001-04-02'),(40497,57441,'2001-04-02','2002-04-01'),(40497,59804,'2002-04-01','9999-01-01'),(40498,54126,'1987-05-10','1988-05-09'),(40498,57032,'1988-05-09','1989-05-09'),(40498,58619,'1989-05-09','1990-05-09'),(40498,58439,'1990-05-09','1991-05-09'),(40498,60060,'1991-05-09','1992-05-08'),(40498,61697,'1992-05-08','1993-05-08'),(40498,62845,'1993-05-08','1994-05-08'),(40498,67272,'1994-05-08','1995-05-08'),(40498,67476,'1995-05-08','1996-05-07'),(40498,67935,'1996-05-07','1997-05-07'),(40498,68213,'1997-05-07','1998-05-07'),(40498,71378,'1998-05-07','1999-05-07'),(40498,73701,'1999-05-07','2000-05-06'),(40498,74879,'2000-05-06','2001-05-06'),(40498,78577,'2001-05-06','2002-05-06'),(40498,78409,'2002-05-06','9999-01-01'),(40499,40000,'1985-11-20','1986-11-20'),(40499,42290,'1986-11-20','1987-11-20'),(40499,46163,'1987-11-20','1988-11-19'),(40499,49699,'1988-11-19','1989-11-19'),(40499,51731,'1989-11-19','1990-11-19'),(40499,55957,'1990-11-19','1991-11-19'),(40499,59506,'1991-11-19','1992-11-18'),(40499,62020,'1992-11-18','1993-11-18'),(40499,65401,'1993-11-18','1994-11-18'),(40499,65190,'1994-11-18','1995-11-18'),(40499,66809,'1995-11-18','1996-11-17'),(40499,70296,'1996-11-17','1997-11-17'),(40499,70016,'1997-11-17','1998-11-17'),(40499,71907,'1998-11-17','1999-11-17'),(40499,72131,'1999-11-17','2000-11-16'),(40499,75986,'2000-11-16','2001-11-16'),(40499,76402,'2001-11-16','9999-01-01'),(40500,88311,'1993-05-01','1994-05-01'),(40500,90566,'1994-05-01','1995-05-01'),(40500,91919,'1995-05-01','1996-04-30'),(40500,93452,'1996-04-30','1997-04-30'),(40500,94471,'1997-04-30','1998-04-30'),(40500,97842,'1998-04-30','1999-04-30'),(40500,98318,'1999-04-30','2000-04-29'),(40500,100805,'2000-04-29','2001-04-29'),(40500,101039,'2001-04-29','2002-04-29'),(40500,101651,'2002-04-29','9999-01-01'),(40501,65856,'1994-06-21','1995-06-21'),(40501,67067,'1995-06-21','1996-06-20'),(40501,70408,'1996-06-20','1997-06-20'),(40501,72585,'1997-06-20','1998-06-20'),(40501,75864,'1998-06-20','1999-06-20'),(40501,78958,'1999-06-20','2000-06-19'),(40501,80130,'2000-06-19','2001-06-19'),(40501,84519,'2001-06-19','2002-06-19'),(40501,88373,'2002-06-19','2002-07-07'),(40502,40000,'1987-08-31','1988-08-30'),(40502,44104,'1988-08-30','1989-08-30'),(40502,45533,'1989-08-30','1990-08-30'),(40502,48435,'1990-08-30','1991-08-30'),(40502,51492,'1991-08-30','1992-08-29'),(40502,54548,'1992-08-29','1993-08-29'),(40502,58396,'1993-08-29','1994-08-29'),(40502,61335,'1994-08-29','1995-08-29'),(40502,65517,'1995-08-29','1996-08-28'),(40502,69752,'1996-08-28','1997-08-28'),(40502,70100,'1997-08-28','1998-08-28'),(40502,72615,'1998-08-28','1999-08-28'),(40502,76334,'1999-08-28','2000-08-27'),(40502,79360,'2000-08-27','2001-08-27'),(40502,82512,'2001-08-27','9999-01-01'),(40503,86265,'1990-05-15','1991-05-15'),(40503,87552,'1991-05-15','1992-05-14'),(40503,89084,'1992-05-14','1993-05-14'),(40503,90423,'1993-05-14','1994-05-14'),(40503,91203,'1994-05-14','1995-05-14'),(40503,94674,'1995-05-14','1996-05-13'),(40503,97376,'1996-05-13','1997-05-13'),(40503,98149,'1997-05-13','1998-05-13'),(40503,102340,'1998-05-13','1999-05-13'),(40503,103902,'1999-05-13','2000-05-12'),(40503,103588,'2000-05-12','2001-05-12'),(40503,107978,'2001-05-12','2002-05-12'),(40503,107983,'2002-05-12','9999-01-01'),(40504,88105,'1992-07-02','1993-07-02'),(40504,89986,'1993-07-02','1994-07-02'),(40504,92606,'1994-07-02','1995-07-02'),(40504,92500,'1995-07-02','1996-07-01'),(40504,95185,'1996-07-01','1997-07-01'),(40504,98885,'1997-07-01','1998-07-01'),(40504,101330,'1998-07-01','1999-07-01'),(40504,104071,'1999-07-01','2000-06-30'),(40504,106643,'2000-06-30','2001-06-30'),(40504,107417,'2001-06-30','2002-06-30'),(40504,108438,'2002-06-30','9999-01-01'),(40505,70885,'1999-12-20','2000-12-19'),(40505,73335,'2000-12-19','2001-12-19'),(40505,75222,'2001-12-19','9999-01-01'),(40506,46898,'2000-01-07','2001-01-06'),(40506,49566,'2001-01-06','2002-01-06'),(40506,49123,'2002-01-06','9999-01-01'),(40507,45608,'1993-10-17','1994-10-17'),(40507,49567,'1994-10-17','1995-10-17'),(40507,50708,'1995-10-17','1995-11-21'),(40508,46135,'1985-05-26','1986-05-26'),(40508,49318,'1986-05-26','1987-05-26'),(40508,50796,'1987-05-26','1988-05-25'),(40508,54161,'1988-05-25','1989-02-04'),(40509,82876,'1992-03-18','1993-03-18'),(40509,86813,'1993-03-18','1994-03-18'),(40509,91299,'1994-03-18','1995-03-18'),(40509,94656,'1995-03-18','1996-03-17'),(40509,98484,'1996-03-17','1997-03-17'),(40509,102288,'1997-03-17','1998-03-17'),(40509,105636,'1998-03-17','1999-03-17'),(40509,108223,'1999-03-17','2000-03-16'),(40509,110938,'2000-03-16','2001-03-16'),(40509,113455,'2001-03-16','2002-03-16'),(40509,113441,'2002-03-16','9999-01-01'),(40510,55160,'1989-08-15','1990-08-15'),(40510,58500,'1990-08-15','1991-08-15'),(40510,58768,'1991-08-15','1992-08-14'),(40510,59141,'1992-08-14','1993-08-14'),(40510,59721,'1993-08-14','1994-08-14'),(40510,62434,'1994-08-14','1995-08-14'),(40510,65705,'1995-08-14','1996-08-13'),(40510,65681,'1996-08-13','1997-08-13'),(40510,67174,'1997-08-13','1998-08-13'),(40510,69275,'1998-08-13','1999-08-13'),(40510,73420,'1999-08-13','2000-08-12'),(40510,74857,'2000-08-12','2001-08-12'),(40510,76452,'2001-08-12','9999-01-01'),(40511,45087,'1987-03-01','1988-02-29'),(40511,44651,'1988-02-29','1989-02-28'),(40511,46552,'1989-02-28','1990-02-28'),(40511,49860,'1990-02-28','1991-02-28'),(40511,53686,'1991-02-28','1992-02-28'),(40511,56053,'1992-02-28','1993-02-27'),(40511,57282,'1993-02-27','1994-02-27'),(40511,57456,'1994-02-27','1995-02-27'),(40511,60825,'1995-02-27','1996-02-27'),(40511,60746,'1996-02-27','1997-02-26'),(40511,60441,'1997-02-26','1998-02-26'),(40511,60070,'1998-02-26','1999-02-26'),(40511,62390,'1999-02-26','2000-02-26'),(40511,63470,'2000-02-26','2001-02-25'),(40511,64245,'2001-02-25','2002-02-25'),(40511,67459,'2002-02-25','9999-01-01'),(40512,65684,'1993-12-12','1994-12-12'),(40512,65486,'1994-12-12','1995-12-12'),(40512,66600,'1995-12-12','1996-12-11'),(40512,68532,'1996-12-11','1997-12-11'),(40512,71581,'1997-12-11','1998-12-11'),(40512,73367,'1998-12-11','1999-12-11'),(40512,76083,'1999-12-11','2000-12-10'),(40512,78550,'2000-12-10','2001-12-10'),(40512,81606,'2001-12-10','9999-01-01'),(40513,81786,'1985-09-22','1986-09-22'),(40513,83552,'1986-09-22','1987-09-22'),(40513,85615,'1987-09-22','1988-09-21'),(40513,85867,'1988-09-21','1989-09-21'),(40513,86953,'1989-09-21','1990-09-21'),(40513,88533,'1990-09-21','1991-09-21'),(40513,88860,'1991-09-21','1992-09-20'),(40513,88569,'1992-09-20','1993-09-20'),(40513,89394,'1993-09-20','1994-09-20'),(40513,90702,'1994-09-20','1994-11-15'),(40514,54250,'1988-10-27','1989-10-27'),(40514,57235,'1989-10-27','1990-10-27'),(40514,57871,'1990-10-27','1991-10-27'),(40514,57878,'1991-10-27','1992-10-25'),(40514,61092,'1992-10-25','1993-10-26'),(40514,65078,'1993-10-26','1994-10-26'),(40514,68603,'1994-10-26','1995-10-26'),(40514,72968,'1995-10-26','1996-10-25'),(40514,75052,'1996-10-25','1997-10-25'),(40514,79127,'1997-10-25','1998-10-25'),(40514,81208,'1998-10-25','1999-10-25'),(40514,80954,'1999-10-25','2000-10-24'),(40514,84141,'2000-10-24','2001-10-24'),(40514,86752,'2001-10-24','9999-01-01'),(40515,53547,'1995-04-29','1996-04-28'),(40515,56064,'1996-04-28','1997-04-28'),(40515,59024,'1997-04-28','1997-08-01'),(40516,75700,'1989-10-18','1990-10-18'),(40516,80009,'1990-10-18','1991-10-18'),(40516,79780,'1991-10-18','1992-10-17'),(40516,81821,'1992-10-17','1993-10-17'),(40516,82133,'1993-10-17','1994-10-17'),(40516,82078,'1994-10-17','1995-10-17'),(40516,83444,'1995-10-17','1996-10-16'),(40516,84101,'1996-10-16','1997-10-16'),(40516,85293,'1997-10-16','1998-10-16'),(40516,89085,'1998-10-16','1999-10-16'),(40516,90488,'1999-10-16','2000-10-15'),(40516,91541,'2000-10-15','2001-10-15'),(40516,94326,'2001-10-15','9999-01-01'),(40517,40000,'1988-12-28','1989-12-28'),(40517,40170,'1989-12-28','1990-12-28'),(40517,43268,'1990-12-28','1991-12-28'),(40517,44142,'1991-12-28','1992-12-27'),(40517,44845,'1992-12-27','1993-12-27'),(40517,45664,'1993-12-27','1994-12-27'),(40517,48009,'1994-12-27','1995-12-27'),(40517,48119,'1995-12-27','1996-12-26'),(40517,52469,'1996-12-26','1997-12-26'),(40517,53276,'1997-12-26','1998-12-26'),(40517,56786,'1998-12-26','1999-12-26'),(40517,60481,'1999-12-26','2000-12-25'),(40517,60372,'2000-12-25','2001-12-25'),(40517,61362,'2001-12-25','9999-01-01'),(40518,40000,'1997-10-31','1998-10-31'),(40518,40965,'1998-10-31','1999-08-24'),(40519,40824,'1990-05-09','1991-05-09'),(40519,41497,'1991-05-09','1992-05-08'),(40519,44471,'1992-05-08','1993-05-08'),(40519,43972,'1993-05-08','1994-05-08'),(40519,45026,'1994-05-08','1995-05-08'),(40519,46435,'1995-05-08','1996-05-07'),(40519,49233,'1996-05-07','1997-05-07'),(40519,50492,'1997-05-07','1998-05-07'),(40519,53473,'1998-05-07','1999-05-07'),(40519,56912,'1999-05-07','2000-05-06'),(40519,60546,'2000-05-06','2001-05-06'),(40519,62941,'2001-05-06','2002-05-06'),(40519,66645,'2002-05-06','9999-01-01'),(40520,66529,'1999-10-16','2000-10-15'),(40520,66036,'2000-10-15','2001-10-15'),(40520,65753,'2001-10-15','9999-01-01'),(40521,43840,'1998-12-07','1999-12-07'),(40521,44601,'1999-12-07','2000-12-06'),(40521,45644,'2000-12-06','2001-12-06'),(40521,48840,'2001-12-06','9999-01-01'),(40522,40000,'1985-02-28','1986-02-28'),(40522,44241,'1986-02-28','1987-02-28'),(40522,48675,'1987-02-28','1988-02-28'),(40522,49788,'1988-02-28','1989-02-27'),(40522,53173,'1989-02-27','1990-02-27'),(40522,56456,'1990-02-27','1991-02-27'),(40522,58666,'1991-02-27','1992-02-27'),(40522,59297,'1992-02-27','1993-02-26'),(40522,62717,'1993-02-26','1994-02-26'),(40522,63378,'1994-02-26','1995-02-26'),(40522,66997,'1995-02-26','1996-02-26'),(40522,68836,'1996-02-26','1997-02-25'),(40522,68365,'1997-02-25','1998-02-25'),(40522,68441,'1998-02-25','1999-02-25'),(40522,69367,'1999-02-25','2000-02-25'),(40522,71956,'2000-02-25','2001-02-24'),(40522,72404,'2001-02-24','2002-02-24'),(40522,73858,'2002-02-24','9999-01-01'),(40523,40000,'1996-02-11','1997-02-10'),(40523,41884,'1997-02-10','1998-02-10'),(40523,43467,'1998-02-10','1999-02-10'),(40523,45180,'1999-02-10','2000-02-10'),(40523,49164,'2000-02-10','2001-02-09'),(40523,48957,'2001-02-09','2002-02-09'),(40523,52851,'2002-02-09','9999-01-01'),(40524,40000,'1991-11-09','1992-11-08'),(40524,43346,'1992-11-08','1993-11-08'),(40524,47610,'1993-11-08','1994-11-08'),(40524,49126,'1994-11-08','1995-11-08'),(40524,48815,'1995-11-08','1996-11-07'),(40524,52701,'1996-11-07','1997-11-07'),(40524,56585,'1997-11-07','1998-11-07'),(40524,56275,'1998-11-07','1999-11-07'),(40524,60747,'1999-11-07','2000-11-06'),(40524,62601,'2000-11-06','2001-11-06'),(40524,64559,'2001-11-06','9999-01-01'),(40525,55789,'1986-11-06','1987-11-06'),(40525,58093,'1987-11-06','1988-11-05'),(40525,60400,'1988-11-05','1989-11-05'),(40525,63203,'1989-11-05','1990-11-05'),(40525,67567,'1990-11-05','1991-11-05'),(40525,68773,'1991-11-05','1992-11-04'),(40525,72932,'1992-11-04','1993-11-04'),(40525,73918,'1993-11-04','1994-11-04'),(40525,76870,'1994-11-04','1995-11-04'),(40525,77703,'1995-11-04','1996-11-03'),(40525,79684,'1996-11-03','1997-11-03'),(40525,79271,'1997-11-03','1998-11-03'),(40525,78816,'1998-11-03','1999-11-03'),(40525,78500,'1999-11-03','2000-11-02'),(40525,78638,'2000-11-02','2001-11-02'),(40525,80818,'2001-11-02','9999-01-01'),(40526,40000,'1997-01-26','1998-01-26'),(40526,41340,'1998-01-26','1999-01-26'),(40526,40938,'1999-01-26','2000-01-26'),(40526,40514,'2000-01-26','2000-04-18'),(40527,65168,'1997-08-13','1998-08-13'),(40527,65904,'1998-08-13','1999-08-13'),(40527,67152,'1999-08-13','2000-08-12'),(40527,69050,'2000-08-12','2001-08-12'),(40527,70466,'2001-08-12','9999-01-01'),(40528,57748,'1989-04-24','1990-04-24'),(40528,59852,'1990-04-24','1991-04-24'),(40528,63585,'1991-04-24','1992-04-23'),(40528,63466,'1992-04-23','1993-04-23'),(40528,64240,'1993-04-23','1994-04-23'),(40528,64551,'1994-04-23','1995-04-23'),(40528,68587,'1995-04-23','1996-04-22'),(40528,72492,'1996-04-22','1997-04-22'),(40528,75696,'1997-04-22','1998-04-22'),(40528,77162,'1998-04-22','1999-04-22'),(40528,78106,'1999-04-22','2000-04-21'),(40528,81646,'2000-04-21','2001-04-21'),(40528,82240,'2001-04-21','2002-04-21'),(40528,83518,'2002-04-21','9999-01-01'),(40529,57533,'1991-10-31','1992-10-30'),(40529,58436,'1992-10-30','1993-10-30'),(40529,59326,'1993-10-30','1994-10-30'),(40529,59575,'1994-10-30','1995-10-30'),(40529,62029,'1995-10-30','1996-10-29'),(40529,65957,'1996-10-29','1997-10-29'),(40529,66118,'1997-10-29','1998-10-29'),(40529,66749,'1998-10-29','1999-10-29'),(40529,67018,'1999-10-29','2000-10-28'),(40529,66632,'2000-10-28','2001-10-28'),(40529,67672,'2001-10-28','9999-01-01'),(40530,53511,'1992-01-17','1993-01-16'),(40530,57985,'1993-01-16','1994-01-16'),(40530,57665,'1994-01-16','1995-01-16'),(40530,57270,'1995-01-16','1996-01-16'),(40530,59498,'1996-01-16','1997-01-15'),(40530,59488,'1997-01-15','1998-01-15'),(40530,60707,'1998-01-15','1999-01-15'),(40530,61695,'1999-01-15','2000-01-15'),(40530,63440,'2000-01-15','2001-01-14'),(40530,66941,'2001-01-14','2002-01-14'),(40530,67654,'2002-01-14','9999-01-01'),(40531,58929,'1997-05-29','1998-05-29'),(40531,62401,'1998-05-29','1999-05-29'),(40531,64654,'1999-05-29','2000-05-28'),(40531,66753,'2000-05-28','2001-05-28'),(40531,66401,'2001-05-28','2002-05-28'),(40531,68027,'2002-05-28','9999-01-01'),(40532,40000,'1998-07-22','1999-07-22'),(40532,42698,'1999-07-22','2000-07-21'),(40532,45578,'2000-07-21','2001-07-21'),(40532,49161,'2001-07-21','2002-07-21'),(40532,51303,'2002-07-21','9999-01-01'),(40533,40000,'1985-12-18','1986-12-18'),(40533,42038,'1986-12-18','1987-12-18'),(40533,42920,'1987-12-18','1988-12-17'),(40533,43471,'1988-12-17','1989-12-17'),(40533,43329,'1989-12-17','1990-12-17'),(40533,45001,'1990-12-17','1991-12-17'),(40533,46122,'1991-12-17','1992-12-16'),(40533,46000,'1992-12-16','1993-12-16'),(40533,46211,'1993-12-16','1994-12-16'),(40533,46690,'1994-12-16','1995-12-16'),(40533,47673,'1995-12-16','1996-12-15'),(40533,51817,'1996-12-15','1997-12-15'),(40533,51756,'1997-12-15','1998-12-15'),(40533,51786,'1998-12-15','1999-12-15'),(40533,54637,'1999-12-15','2000-12-14'),(40533,57913,'2000-12-14','2001-12-14'),(40533,59994,'2001-12-14','9999-01-01'),(40534,40000,'1996-11-13','1997-04-17'),(40535,71908,'1997-10-10','1998-10-10'),(40535,74526,'1998-10-10','1999-10-10'),(40535,77522,'1999-10-10','2000-10-09'),(40535,77491,'2000-10-09','2001-10-09'),(40535,78231,'2001-10-09','9999-01-01'),(40536,49948,'1988-02-29','1989-02-28'),(40536,51232,'1989-02-28','1990-02-28'),(40536,52912,'1990-02-28','1991-02-28'),(40536,52542,'1991-02-28','1992-02-28'),(40536,53213,'1992-02-28','1993-02-27'),(40536,57049,'1993-02-27','1994-02-27'),(40536,57977,'1994-02-27','1995-02-27'),(40536,59042,'1995-02-27','1996-02-27'),(40536,60525,'1996-02-27','1997-02-26'),(40536,62760,'1997-02-26','1998-02-26'),(40536,63370,'1998-02-26','1999-02-26'),(40536,64357,'1999-02-26','2000-02-26'),(40536,65465,'2000-02-26','2001-02-25'),(40536,69852,'2001-02-25','2002-02-25'),(40536,70178,'2002-02-25','9999-01-01'),(40537,51265,'1988-11-30','1989-11-30'),(40537,52482,'1989-11-30','1990-11-30'),(40537,55748,'1990-11-30','1991-11-30'),(40537,58247,'1991-11-30','1992-11-29'),(40537,62315,'1992-11-29','1993-11-29'),(40537,64448,'1993-11-29','1994-11-29'),(40537,68285,'1994-11-29','1995-11-29'),(40537,68977,'1995-11-29','1996-11-28'),(40537,70773,'1996-11-28','1997-11-28'),(40537,70299,'1997-11-28','1998-11-28'),(40537,71705,'1998-11-28','1999-11-28'),(40537,76185,'1999-11-28','2000-11-27'),(40537,78076,'2000-11-27','2001-11-27'),(40537,77615,'2001-11-27','9999-01-01'),(40538,40000,'1995-07-10','1996-07-09'),(40538,42773,'1996-07-09','1997-07-09'),(40538,43831,'1997-07-09','1998-07-09'),(40538,44688,'1998-07-09','1999-07-09'),(40538,47441,'1999-07-09','2000-07-08'),(40538,47317,'2000-07-08','2001-07-08'),(40538,49397,'2001-07-08','2002-07-08'),(40538,51254,'2002-07-08','9999-01-01'),(40539,40000,'1991-09-03','1992-09-02'),(40539,43814,'1992-09-02','1993-09-02'),(40539,44212,'1993-09-02','1994-09-02'),(40539,43976,'1994-09-02','1995-09-02'),(40539,45322,'1995-09-02','1996-09-01'),(40539,47548,'1996-09-01','1997-09-01'),(40539,47888,'1997-09-01','1998-09-01'),(40539,50586,'1998-09-01','1999-09-01'),(40539,54167,'1999-09-01','2000-08-31'),(40539,57207,'2000-08-31','2001-08-31'),(40539,60138,'2001-08-31','9999-01-01'),(40540,40000,'1987-03-02','1988-03-01'),(40540,39681,'1988-03-01','1989-03-01'),(40540,40510,'1989-03-01','1990-03-01'),(40540,43759,'1990-03-01','1991-03-01'),(40540,43336,'1991-03-01','1992-02-29'),(40540,46662,'1992-02-29','1993-02-28'),(40540,49520,'1993-02-28','1994-02-28'),(40540,50104,'1994-02-28','1995-02-28'),(40540,50101,'1995-02-28','1996-02-28'),(40540,49955,'1996-02-28','1997-02-27'),(40540,52670,'1997-02-27','1998-02-27'),(40540,53967,'1998-02-27','1999-02-27'),(40540,54251,'1999-02-27','2000-02-27'),(40540,57037,'2000-02-27','2001-02-26'),(40540,58838,'2001-02-26','2002-02-26'),(40540,61110,'2002-02-26','9999-01-01'),(40541,65305,'1988-04-01','1989-04-01'),(40541,69711,'1989-04-01','1990-04-01'),(40541,70423,'1990-04-01','1991-04-01'),(40541,71478,'1991-04-01','1992-03-31'),(40541,71911,'1992-03-31','1993-03-31'),(40541,73480,'1993-03-31','1994-03-31'),(40541,76885,'1994-03-31','1995-03-31'),(40541,78221,'1995-03-31','1996-03-30'),(40541,82239,'1996-03-30','1997-03-30'),(40541,86200,'1997-03-30','1998-03-30'),(40541,87058,'1998-03-30','1999-03-30'),(40541,87257,'1999-03-30','2000-03-29'),(40541,88004,'2000-03-29','2001-03-29'),(40541,89604,'2001-03-29','2002-03-29'),(40541,91302,'2002-03-29','9999-01-01'),(40542,40000,'1990-07-04','1991-07-04'),(40542,43896,'1991-07-04','1992-07-03'),(40542,46187,'1992-07-03','1993-07-03'),(40542,49604,'1993-07-03','1994-07-03'),(40542,50187,'1994-07-03','1995-07-03'),(40542,52983,'1995-07-03','1996-07-02'),(40542,55730,'1996-07-02','1997-07-02'),(40542,56967,'1997-07-02','1998-07-02'),(40542,60797,'1998-07-02','1999-07-02'),(40542,61202,'1999-07-02','2000-07-01'),(40542,62207,'2000-07-01','2001-07-01'),(40542,63227,'2001-07-01','2002-07-01'),(40542,66774,'2002-07-01','9999-01-01'),(40543,57903,'1986-12-21','1987-12-21'),(40543,58738,'1987-12-21','1988-12-20'),(40543,61718,'1988-12-20','1989-12-20'),(40543,65335,'1989-12-20','1990-12-20'),(40543,68271,'1990-12-20','1991-12-20'),(40543,70130,'1991-12-20','1992-12-19'),(40543,69864,'1992-12-19','1993-12-19'),(40543,70088,'1993-12-19','1994-12-19'),(40543,74398,'1994-12-19','1995-12-19'),(40543,75073,'1995-12-19','1996-12-18'),(40543,76427,'1996-12-18','1997-12-18'),(40543,77424,'1997-12-18','1998-12-18'),(40543,79006,'1998-12-18','1999-12-18'),(40543,81117,'1999-12-18','2000-04-23'),(40544,40000,'1991-04-11','1992-04-10'),(40544,44332,'1992-04-10','1993-04-10'),(40544,47853,'1993-04-10','1994-04-10'),(40544,48469,'1994-04-10','1995-04-10'),(40544,52755,'1995-04-10','1996-04-09'),(40544,54651,'1996-04-09','1997-04-09'),(40544,56006,'1997-04-09','1998-04-09'),(40544,59932,'1998-04-09','1999-04-09'),(40544,59612,'1999-04-09','2000-04-08'),(40544,61946,'2000-04-08','2001-04-08'),(40544,63460,'2001-04-08','2002-04-08'),(40544,64081,'2002-04-08','9999-01-01'),(40545,40000,'1985-05-05','1986-05-05'),(40545,40148,'1986-05-05','1987-05-05'),(40545,40107,'1987-05-05','1988-05-04'),(40545,43627,'1988-05-04','1989-05-04'),(40545,47003,'1989-05-04','1990-05-04'),(40545,49674,'1990-05-04','1991-05-04'),(40545,51424,'1991-05-04','1992-05-03'),(40545,53042,'1992-05-03','1993-05-03'),(40545,54541,'1993-05-03','1994-05-03'),(40545,58062,'1994-05-03','1995-05-03'),(40545,58136,'1995-05-03','1996-05-02'),(40545,58999,'1996-05-02','1997-05-02'),(40545,61797,'1997-05-02','1998-05-02'),(40545,63920,'1998-05-02','1999-05-02'),(40545,67051,'1999-05-02','2000-05-01'),(40545,69094,'2000-05-01','2001-05-01'),(40545,71174,'2001-05-01','2002-05-01'),(40545,73206,'2002-05-01','9999-01-01'),(40546,40000,'1988-07-25','1989-07-25'),(40546,39979,'1989-07-25','1990-07-25'),(40546,39783,'1990-07-25','1991-07-25'),(40546,40355,'1991-07-25','1992-07-24'),(40546,40758,'1992-07-24','1993-07-24'),(40546,41736,'1993-07-24','1994-07-24'),(40546,44697,'1994-07-24','1995-07-24'),(40546,48159,'1995-07-24','1996-07-23'),(40546,51963,'1996-07-23','1997-07-23'),(40546,54502,'1997-07-23','1998-07-23'),(40546,55163,'1998-07-23','1999-07-23'),(40546,57217,'1999-07-23','2000-07-22'),(40546,59642,'2000-07-22','2001-07-22'),(40546,61554,'2001-07-22','2002-07-22'),(40546,64541,'2002-07-22','9999-01-01'),(40547,40000,'1998-03-07','1999-03-07'),(40547,42762,'1999-03-07','1999-04-28'),(40548,46425,'1993-03-05','1994-03-05'),(40548,47994,'1994-03-05','1995-03-05'),(40548,51531,'1995-03-05','1996-03-04'),(40548,51148,'1996-03-04','1997-03-04'),(40548,53380,'1997-03-04','1998-03-04'),(40548,57209,'1998-03-04','1999-03-04'),(40548,60381,'1999-03-04','2000-03-03'),(40548,60751,'2000-03-03','2001-03-03'),(40548,62206,'2001-03-03','2001-04-24'),(40549,42174,'1995-11-10','1996-11-09'),(40549,44649,'1996-11-09','1997-11-09'),(40549,44262,'1997-11-09','1998-11-09'),(40549,46066,'1998-11-09','1999-11-09'),(40549,47704,'1999-11-09','2000-11-08'),(40549,49122,'2000-11-08','2001-11-08'),(40549,50458,'2001-11-08','9999-01-01'),(40550,45859,'1989-02-05','1990-02-05'),(40550,45416,'1990-02-05','1991-02-05'),(40550,46343,'1991-02-05','1992-02-05'),(40550,45898,'1992-02-05','1993-02-04'),(40550,47683,'1993-02-04','1994-02-04'),(40550,49487,'1994-02-04','1995-02-04'),(40550,53304,'1995-02-04','1996-02-04'),(40550,55750,'1996-02-04','1997-02-03'),(40550,58103,'1997-02-03','1998-02-03'),(40550,58099,'1998-02-03','1999-02-03'),(40550,62341,'1999-02-03','2000-02-03'),(40550,64381,'2000-02-03','2001-02-02'),(40550,65723,'2001-02-02','2002-02-02'),(40550,69778,'2002-02-02','9999-01-01'),(40551,40000,'1996-10-04','1997-10-04'),(40551,43890,'1997-10-04','1998-10-04'),(40551,44479,'1998-10-04','1999-10-04'),(40551,44757,'1999-10-04','2000-10-03'),(40551,45100,'2000-10-03','2001-10-03'),(40551,49317,'2001-10-03','9999-01-01'),(40552,56346,'1987-01-03','1988-01-03'),(40552,59356,'1988-01-03','1989-01-02'),(40552,60417,'1989-01-02','1990-01-02'),(40552,62375,'1990-01-02','1991-01-02'),(40552,66410,'1991-01-02','1992-01-02'),(40552,69091,'1992-01-02','1993-01-01'),(40552,72379,'1993-01-01','1994-01-01'),(40552,74846,'1994-01-01','1995-01-01'),(40552,79146,'1995-01-01','1996-01-01'),(40552,83199,'1996-01-01','1996-12-31'),(40552,84206,'1996-12-31','1997-12-31'),(40552,84884,'1997-12-31','1998-12-31'),(40552,87791,'1998-12-31','1999-12-31'),(40552,89340,'1999-12-31','2000-12-30'),(40552,91219,'2000-12-30','2001-12-30'),(40552,92106,'2001-12-30','9999-01-01'),(40553,64358,'1992-08-09','1993-08-09'),(40553,64236,'1993-08-09','1994-08-09'),(40553,67145,'1994-08-09','1995-08-09'),(40553,71534,'1995-08-09','1996-08-08'),(40553,71478,'1996-08-08','1997-08-08'),(40553,73807,'1997-08-08','1998-08-08'),(40553,75327,'1998-08-08','1999-08-08'),(40553,75654,'1999-08-08','2000-08-07'),(40553,75190,'2000-08-07','2001-06-18'),(40554,40000,'1998-08-23','1999-08-23'),(40554,43977,'1999-08-23','2000-08-22'),(40554,45285,'2000-08-22','2001-08-22'),(40554,45509,'2001-08-22','9999-01-01'),(40555,65368,'1985-12-10','1986-12-10'),(40555,69696,'1986-12-10','1987-12-10'),(40555,70480,'1987-12-10','1988-12-09'),(40555,74924,'1988-12-09','1989-12-09'),(40555,78722,'1989-12-09','1990-12-09'),(40555,82734,'1990-12-09','1991-12-09'),(40555,85232,'1991-12-09','1992-12-08'),(40555,86681,'1992-12-08','1993-12-08'),(40555,87471,'1993-12-08','1994-12-08'),(40555,87275,'1994-12-08','1995-12-08'),(40555,86785,'1995-12-08','1996-12-07'),(40555,87094,'1996-12-07','1997-12-07'),(40555,86797,'1997-12-07','1998-12-07'),(40555,90493,'1998-12-07','1999-12-07'),(40555,90929,'1999-12-07','2000-12-06'),(40555,91757,'2000-12-06','2001-12-06'),(40555,94867,'2001-12-06','9999-01-01'),(40556,73750,'1992-03-30','1993-03-30'),(40556,75330,'1993-03-30','1994-03-30'),(40556,78593,'1994-03-30','1995-03-30'),(40556,81374,'1995-03-30','1996-03-29'),(40556,84549,'1996-03-29','1997-03-29'),(40556,88928,'1997-03-29','1998-03-29'),(40556,90687,'1998-03-29','1999-03-29'),(40556,92071,'1999-03-29','2000-03-28'),(40556,92016,'2000-03-28','2001-03-28'),(40556,91523,'2001-03-28','2002-03-28'),(40556,95557,'2002-03-28','9999-01-01'),(40557,102390,'1987-11-20','1988-11-19'),(40557,103630,'1988-11-19','1989-11-19'),(40557,106410,'1989-11-19','1990-11-19'),(40557,109716,'1990-11-19','1991-11-19'),(40557,111568,'1991-11-19','1992-11-18'),(40557,111718,'1992-11-18','1993-11-18'),(40557,113771,'1993-11-18','1994-11-18'),(40557,117315,'1994-11-18','1995-11-18'),(40557,119587,'1995-11-18','1996-11-17'),(40557,121766,'1996-11-17','1997-11-17'),(40557,125572,'1997-11-17','1998-11-17'),(40557,125347,'1998-11-17','1999-11-17'),(40557,128072,'1999-11-17','2000-11-16'),(40557,127966,'2000-11-16','2001-11-16'),(40557,127645,'2001-11-16','9999-01-01'),(40558,61535,'1988-12-10','1989-12-10'),(40558,64612,'1989-12-10','1990-12-10'),(40558,66041,'1990-12-10','1991-12-10'),(40558,70038,'1991-12-10','1992-12-09'),(40558,72811,'1992-12-09','1993-12-09'),(40558,73494,'1993-12-09','1994-12-09'),(40558,75888,'1994-12-09','1995-12-09'),(40558,80307,'1995-12-09','1996-12-08'),(40558,82849,'1996-12-08','1997-12-08'),(40558,82960,'1997-12-08','1998-12-08'),(40558,85814,'1998-12-08','1999-12-08'),(40558,86373,'1999-12-08','2000-12-07'),(40558,89381,'2000-12-07','2001-12-07'),(40558,91043,'2001-12-07','9999-01-01'),(40559,40376,'1998-05-27','1999-05-27'),(40559,41504,'1999-05-27','2000-05-26'),(40559,41023,'2000-05-26','2001-05-26'),(40559,44801,'2001-05-26','2001-09-26'),(40560,48446,'1993-12-24','1994-12-24'),(40560,51021,'1994-12-24','1995-12-24'),(40560,55379,'1995-12-24','1996-12-23'),(40560,55472,'1996-12-23','1997-12-23'),(40560,57875,'1997-12-23','1998-12-23'),(40560,58581,'1998-12-23','1999-12-23'),(40560,62046,'1999-12-23','2000-12-22'),(40560,63819,'2000-12-22','2001-12-22'),(40560,63417,'2001-12-22','9999-01-01'),(40561,40000,'1991-10-12','1992-10-11'),(40561,40308,'1992-10-11','1993-10-11'),(40561,42301,'1993-10-11','1994-10-11'),(40561,44543,'1994-10-11','1995-10-11'),(40561,45258,'1995-10-11','1996-10-10'),(40561,47692,'1996-10-10','1997-10-10'),(40561,48886,'1997-10-10','1998-10-10'),(40561,52522,'1998-10-10','1999-10-10'),(40561,55166,'1999-10-10','2000-10-09'),(40561,57612,'2000-10-09','2001-10-09'),(40561,58446,'2001-10-09','9999-01-01'),(40562,69368,'1994-01-26','1995-01-26'),(40562,71746,'1995-01-26','1996-01-26'),(40562,71777,'1996-01-26','1997-01-25'),(40562,74159,'1997-01-25','1998-01-25'),(40562,77875,'1998-01-25','1999-01-25'),(40562,77418,'1999-01-25','2000-01-25'),(40562,80691,'2000-01-25','2001-01-24'),(40562,81956,'2001-01-24','2002-01-24'),(40562,83797,'2002-01-24','9999-01-01'),(40563,40000,'2000-01-31','2001-01-30'),(40563,43486,'2001-01-30','2002-01-30'),(40563,46744,'2002-01-30','9999-01-01'),(40564,40000,'1999-07-23','2000-02-24'),(40565,70373,'1997-04-27','1998-04-27'),(40565,72318,'1998-04-27','1999-04-27'),(40565,75787,'1999-04-27','2000-04-26'),(40565,79772,'2000-04-26','2001-04-26'),(40565,84044,'2001-04-26','2002-04-26'),(40565,87777,'2002-04-26','9999-01-01'),(40566,57317,'1989-01-04','1990-01-04'),(40566,60390,'1990-01-04','1991-01-04'),(40566,62610,'1991-01-04','1992-01-04'),(40566,64347,'1992-01-04','1993-01-03'),(40566,65271,'1993-01-03','1994-01-03'),(40566,65601,'1994-01-03','1995-01-03'),(40566,69341,'1995-01-03','1996-01-03'),(40566,70074,'1996-01-03','1997-01-02'),(40566,73367,'1997-01-02','1998-01-02'),(40566,73197,'1998-01-02','1999-01-02'),(40566,75142,'1999-01-02','2000-01-02'),(40566,79511,'2000-01-02','2001-01-01'),(40566,80256,'2001-01-01','2002-01-01'),(40566,80438,'2002-01-01','9999-01-01'),(40567,44900,'1986-04-23','1987-04-23'),(40567,47654,'1987-04-23','1988-04-22'),(40567,50726,'1988-04-22','1989-04-22'),(40567,51377,'1989-04-22','1990-04-22'),(40567,55876,'1990-04-22','1991-04-22'),(40567,57738,'1991-04-22','1992-04-21'),(40567,59591,'1992-04-21','1993-04-21'),(40567,62398,'1993-04-21','1994-04-21'),(40567,66470,'1994-04-21','1995-04-21'),(40567,70817,'1995-04-21','1996-04-20'),(40567,73255,'1996-04-20','1997-04-20'),(40567,76837,'1997-04-20','1998-04-20'),(40567,80020,'1998-04-20','1999-04-20'),(40567,82565,'1999-04-20','2000-04-19'),(40567,83450,'2000-04-19','2001-04-19'),(40567,86024,'2001-04-19','2002-04-19'),(40567,86641,'2002-04-19','9999-01-01'),(40568,40000,'1996-01-16','1997-01-15'),(40568,41711,'1997-01-15','1998-01-15'),(40568,45718,'1998-01-15','1999-01-15'),(40568,47745,'1999-01-15','2000-01-15'),(40568,50130,'2000-01-15','2001-01-14'),(40568,54588,'2001-01-14','2002-01-14'),(40568,59055,'2002-01-14','9999-01-01'),(40569,40000,'1993-02-23','1994-02-23'),(40569,41307,'1994-02-23','1995-02-23'),(40569,41922,'1995-02-23','1996-02-23'),(40569,45839,'1996-02-23','1997-02-22'),(40569,45718,'1997-02-22','1998-02-22'),(40569,46723,'1998-02-22','1999-02-22'),(40569,47044,'1999-02-22','2000-02-22'),(40569,49349,'2000-02-22','2001-02-21'),(40569,50003,'2001-02-21','2002-02-21'),(40569,53593,'2002-02-21','9999-01-01'),(40570,40000,'1997-10-25','1998-10-25'),(40570,44006,'1998-10-25','1999-10-25'),(40570,44883,'1999-10-25','2000-10-24'),(40570,44466,'2000-10-24','2001-10-24'),(40570,44563,'2001-10-24','9999-01-01'),(40571,54557,'1986-07-19','1987-07-19'),(40571,58203,'1987-07-19','1988-07-18'),(40571,62486,'1988-07-18','1989-07-18'),(40571,65857,'1989-07-18','1990-07-18'),(40571,65894,'1990-07-18','1991-07-18'),(40571,66524,'1991-07-18','1992-07-17'),(40571,68489,'1992-07-17','1993-07-17'),(40571,70910,'1993-07-17','1994-07-17'),(40571,70451,'1994-07-17','1995-07-17'),(40571,72111,'1995-07-17','1996-07-16'),(40571,73677,'1996-07-16','1997-07-16'),(40571,73838,'1997-07-16','1998-07-16'),(40571,74666,'1998-07-16','1999-07-16'),(40571,77113,'1999-07-16','2000-07-15'),(40571,81381,'2000-07-15','2001-07-15'),(40571,83530,'2001-07-15','2002-07-15'),(40571,87707,'2002-07-15','9999-01-01'),(40572,78040,'1988-11-19','1989-11-19'),(40572,79313,'1989-11-19','1990-11-19'),(40572,78932,'1990-11-19','1991-11-19'),(40572,81904,'1991-11-19','1992-11-18'),(40572,83871,'1992-11-18','1993-11-18'),(40572,85018,'1993-11-18','1994-11-18'),(40572,87682,'1994-11-18','1995-11-18'),(40572,88393,'1995-11-18','1996-11-17'),(40572,91198,'1996-11-17','1997-11-17'),(40572,93506,'1997-11-17','1998-11-17'),(40572,97659,'1998-11-17','1999-11-17'),(40572,102009,'1999-11-17','2000-11-16'),(40572,104415,'2000-11-16','2001-11-16'),(40572,105748,'2001-11-16','9999-01-01'),(40573,40000,'1994-01-27','1995-01-27'),(40573,40176,'1995-01-27','1995-05-27'),(40574,40000,'1999-04-01','2000-03-31'),(40574,44046,'2000-03-31','2001-03-31'),(40574,45728,'2001-03-31','2002-03-31'),(40574,49641,'2002-03-31','9999-01-01'),(40575,40000,'1992-05-19','1993-05-19'),(40575,40817,'1993-05-19','1994-05-19'),(40575,43471,'1994-05-19','1995-05-19'),(40575,44907,'1995-05-19','1996-05-18'),(40575,45593,'1996-05-18','1997-05-18'),(40575,48933,'1997-05-18','1998-05-18'),(40575,53110,'1998-05-18','1999-05-18'),(40575,55312,'1999-05-18','2000-05-17'),(40575,59465,'2000-05-17','2001-05-17'),(40575,63426,'2001-05-17','2002-05-17'),(40575,64580,'2002-05-17','9999-01-01'),(40576,40000,'1994-05-17','1995-05-17'),(40576,41971,'1995-05-17','1996-05-16'),(40576,41779,'1996-05-16','1997-05-16'),(40576,45277,'1997-05-16','1998-05-16'),(40576,48362,'1998-05-16','1999-05-16'),(40576,52389,'1999-05-16','2000-05-15'),(40576,53475,'2000-05-15','2001-05-15'),(40576,54509,'2001-05-15','2002-05-15'),(40576,56619,'2002-05-15','9999-01-01'),(40577,45619,'1999-12-27','2000-12-26'),(40577,47268,'2000-12-26','2001-12-26'),(40577,47923,'2001-12-26','9999-01-01'),(40578,40000,'1991-05-13','1992-05-12'),(40578,41272,'1992-05-12','1993-05-12'),(40578,41378,'1993-05-12','1994-05-12'),(40578,42558,'1994-05-12','1995-05-12'),(40578,42403,'1995-05-12','1996-05-11'),(40578,42875,'1996-05-11','1997-05-11'),(40578,46113,'1997-05-11','1998-05-11'),(40578,45980,'1998-05-11','1999-05-11'),(40578,49720,'1999-05-11','2000-05-10'),(40578,52349,'2000-05-10','2001-05-10'),(40578,53191,'2001-05-10','2002-05-10'),(40578,53068,'2002-05-10','9999-01-01'),(40579,65080,'1998-09-18','1999-09-18'),(40579,66644,'1999-09-18','2000-09-17'),(40579,68788,'2000-09-17','2001-09-17'),(40579,68904,'2001-09-17','9999-01-01'),(40580,69941,'1987-03-20','1988-03-19'),(40580,70100,'1988-03-19','1989-03-19'),(40580,70626,'1989-03-19','1990-03-19'),(40580,71916,'1990-03-19','1991-03-19'),(40580,73720,'1991-03-19','1992-03-18'),(40580,76830,'1992-03-18','1993-03-18'),(40580,78004,'1993-03-18','1994-03-18'),(40580,78693,'1994-03-18','1995-03-18'),(40580,83142,'1995-03-18','1996-03-17'),(40580,86703,'1996-03-17','1997-03-17'),(40580,90411,'1997-03-17','1998-03-17'),(40580,93803,'1998-03-17','1999-03-17'),(40580,95114,'1999-03-17','2000-03-16'),(40580,98376,'2000-03-16','2001-03-16'),(40580,100752,'2001-03-16','2002-03-16'),(40580,104084,'2002-03-16','9999-01-01'),(40581,40000,'1988-08-05','1989-08-05'),(40581,44270,'1989-08-05','1989-08-13'),(40582,98758,'1999-01-14','2000-01-14'),(40582,98605,'2000-01-14','2001-01-13'),(40582,102873,'2001-01-13','2002-01-13'),(40582,104539,'2002-01-13','9999-01-01'),(40583,40000,'1996-10-09','1997-10-09'),(40583,43340,'1997-10-09','1998-10-09'),(40583,43606,'1998-10-09','1999-10-09'),(40583,47951,'1999-10-09','2000-10-08'),(40583,47954,'2000-10-08','2001-10-08'),(40583,51416,'2001-10-08','9999-01-01'),(40584,72611,'1994-08-10','1995-08-10'),(40584,72409,'1995-08-10','1996-08-09'),(40584,72931,'1996-08-09','1997-08-09'),(40584,75456,'1997-08-09','1998-08-09'),(40584,77823,'1998-08-09','1999-08-09'),(40584,81889,'1999-08-09','2000-08-08'),(40584,82854,'2000-08-08','2001-08-08'),(40584,82707,'2001-08-08','9999-01-01'),(40585,47867,'1992-11-10','1993-11-10'),(40585,52057,'1993-11-10','1994-11-10'),(40585,54939,'1994-11-10','1995-11-10'),(40585,55496,'1995-11-10','1996-11-09'),(40585,56322,'1996-11-09','1997-11-09'),(40585,59694,'1997-11-09','1998-11-09'),(40585,61125,'1998-11-09','1999-11-09'),(40585,60767,'1999-11-09','2000-11-08'),(40585,65249,'2000-11-08','2001-11-08'),(40585,67394,'2001-11-08','9999-01-01'),(40586,62382,'1989-11-05','1990-11-05'),(40586,63376,'1990-11-05','1991-11-05'),(40586,64122,'1991-11-05','1992-11-04'),(40586,67343,'1992-11-04','1993-11-04'),(40586,69915,'1993-11-04','1994-11-04'),(40586,73276,'1994-11-04','1995-11-04'),(40586,76270,'1995-11-04','1996-03-17'),(40587,42759,'1988-04-30','1989-04-30'),(40587,47238,'1989-04-30','1990-04-30'),(40587,47900,'1990-04-30','1991-04-30'),(40587,48067,'1991-04-30','1992-04-29'),(40587,52327,'1992-04-29','1993-04-29'),(40587,54665,'1993-04-29','1994-04-29'),(40587,55213,'1994-04-29','1995-04-29'),(40587,55823,'1995-04-29','1996-04-28'),(40587,58811,'1996-04-28','1997-04-28'),(40587,60902,'1997-04-28','1998-04-28'),(40587,62029,'1998-04-28','1999-04-28'),(40587,65395,'1999-04-28','2000-04-27'),(40587,65151,'2000-04-27','2001-04-27'),(40587,65364,'2001-04-27','2002-04-27'),(40587,66174,'2002-04-27','9999-01-01'),(40588,55023,'1999-09-28','2000-09-27'),(40588,56145,'2000-09-27','2001-09-27'),(40588,59434,'2001-09-27','9999-01-01'),(40589,40000,'1994-05-22','1995-05-22'),(40589,44111,'1995-05-22','1996-05-21'),(40589,47358,'1996-05-21','1997-05-21'),(40589,51148,'1997-05-21','1998-05-21'),(40589,52822,'1998-05-21','1999-05-21'),(40589,53542,'1999-05-21','2000-05-20'),(40589,56542,'2000-05-20','2001-05-20'),(40589,60896,'2001-05-20','2002-05-20'),(40589,62805,'2002-05-20','9999-01-01'),(40590,45299,'1989-01-09','1990-01-09'),(40590,45622,'1990-01-09','1991-01-09'),(40590,45694,'1991-01-09','1992-01-09'),(40590,50003,'1992-01-09','1993-01-08'),(40590,49805,'1993-01-08','1994-01-08'),(40590,51721,'1994-01-08','1995-01-08'),(40590,52970,'1995-01-08','1996-01-08'),(40590,56770,'1996-01-08','1997-01-07'),(40590,59201,'1997-01-07','1998-01-07'),(40590,63271,'1998-01-07','1998-05-26'),(40591,41974,'1989-04-02','1990-04-02'),(40591,45831,'1990-04-02','1991-04-02'),(40591,45770,'1991-04-02','1992-04-01'),(40591,47821,'1992-04-01','1993-04-01'),(40591,48362,'1993-04-01','1994-04-01'),(40591,52772,'1994-04-01','1995-04-01'),(40591,52975,'1995-04-01','1996-03-31'),(40591,56349,'1996-03-31','1997-03-31'),(40591,59131,'1997-03-31','1998-03-31'),(40591,59293,'1998-03-31','1999-03-31'),(40591,60789,'1999-03-31','2000-03-30'),(40591,61395,'2000-03-30','2001-03-30'),(40591,63508,'2001-03-30','2002-03-30'),(40591,64660,'2002-03-30','9999-01-01'),(40592,40000,'1990-07-09','1991-07-09'),(40592,44246,'1991-07-09','1992-07-08'),(40592,45736,'1992-07-08','1993-07-08'),(40592,48303,'1993-07-08','1994-07-08'),(40592,52068,'1994-07-08','1995-07-08'),(40592,51893,'1995-07-08','1996-07-07'),(40592,54775,'1996-07-07','1997-07-07'),(40592,56096,'1997-07-07','1998-07-07'),(40592,60268,'1998-07-07','1999-07-07'),(40592,64002,'1999-07-07','2000-07-06'),(40592,65049,'2000-07-06','2001-07-06'),(40592,67212,'2001-07-06','2002-07-06'),(40592,68494,'2002-07-06','9999-01-01'),(40593,40000,'1994-08-19','1995-08-19'),(40593,41237,'1995-08-19','1996-08-18'),(40593,41202,'1996-08-18','1997-08-18'),(40593,44899,'1997-08-18','1998-08-18'),(40593,48894,'1998-08-18','1999-08-18'),(40593,50415,'1999-08-18','2000-08-17'),(40593,52821,'2000-08-17','2001-08-17'),(40593,55673,'2001-08-17','9999-01-01'),(40594,57344,'1998-07-05','1999-07-05'),(40594,58935,'1999-07-05','2000-07-04'),(40594,60017,'2000-07-04','2001-07-04'),(40594,61470,'2001-07-04','2002-07-04'),(40594,62207,'2002-07-04','9999-01-01'),(40595,54101,'1991-10-30','1992-10-29'),(40595,58214,'1992-10-29','1993-10-29'),(40595,59951,'1993-10-29','1994-10-29'),(40595,64376,'1994-10-29','1995-10-29'),(40595,66552,'1995-10-29','1996-10-28'),(40595,67975,'1996-10-28','1997-10-28'),(40595,71529,'1997-10-28','1998-10-28'),(40595,73413,'1998-10-28','1999-10-28'),(40595,75379,'1999-10-28','2000-10-27'),(40595,75818,'2000-10-27','2001-10-27'),(40595,78865,'2001-10-27','9999-01-01'),(40596,40000,'1993-08-06','1994-08-06'),(40596,41512,'1994-08-06','1995-08-06'),(40596,42032,'1995-08-06','1996-08-05'),(40596,41775,'1996-08-05','1997-08-05'),(40596,43940,'1997-08-05','1998-08-05'),(40596,44111,'1998-08-05','1999-08-05'),(40596,47736,'1999-08-05','2000-08-04'),(40596,52060,'2000-08-04','2001-08-04'),(40596,56046,'2001-08-04','9999-01-01'),(40597,49354,'1986-07-11','1987-07-11'),(40597,51722,'1987-07-11','1988-07-10'),(40597,52617,'1988-07-10','1989-07-10'),(40597,53394,'1989-07-10','1990-07-10'),(40597,54903,'1990-07-10','1991-07-10'),(40597,54625,'1991-07-10','1992-07-09'),(40597,54581,'1992-07-09','1993-07-09'),(40597,54205,'1993-07-09','1994-07-09'),(40597,55839,'1994-07-09','1995-07-09'),(40597,59546,'1995-07-09','1996-07-08'),(40597,63067,'1996-07-08','1997-07-08'),(40597,64869,'1997-07-08','1998-07-08'),(40597,67091,'1998-07-08','1999-07-08'),(40597,70254,'1999-07-08','2000-07-07'),(40597,74538,'2000-07-07','2001-07-07'),(40597,75086,'2001-07-07','2002-07-07'),(40597,76223,'2002-07-07','9999-01-01'),(40598,60834,'1998-02-23','1999-02-23'),(40598,64370,'1999-02-23','1999-04-21'),(40599,40000,'1989-03-12','1990-03-12'),(40599,43021,'1990-03-12','1991-03-12'),(40599,46073,'1991-03-12','1992-03-11'),(40599,48343,'1992-03-11','1993-03-11'),(40599,50202,'1993-03-11','1994-03-11'),(40599,53546,'1994-03-11','1995-03-11'),(40599,56836,'1995-03-11','1996-03-10'),(40599,56708,'1996-03-10','1997-03-10'),(40599,56471,'1997-03-10','1998-03-10'),(40599,58792,'1998-03-10','1999-03-10'),(40599,62171,'1999-03-10','2000-03-09'),(40599,66142,'2000-03-09','2001-03-09'),(40599,67778,'2001-03-09','2002-03-09'),(40599,67364,'2002-03-09','9999-01-01'),(40600,40000,'1994-08-18','1995-08-18'),(40600,40664,'1995-08-18','1996-08-17'),(40600,41899,'1996-08-17','1997-08-17'),(40600,43103,'1997-08-17','1998-08-17'),(40600,46688,'1998-08-17','1999-08-17'),(40600,48177,'1999-08-17','2000-08-16'),(40600,50579,'2000-08-16','2001-08-16'),(40600,52968,'2001-08-16','9999-01-01'),(40601,40000,'1995-02-17','1996-02-17'),(40601,42383,'1996-02-17','1997-02-16'),(40601,42629,'1997-02-16','1998-02-16'),(40601,47002,'1998-02-16','1999-02-16'),(40601,51288,'1999-02-16','2000-02-16'),(40601,54045,'2000-02-16','2001-02-15'),(40601,57966,'2001-02-15','2002-02-15'),(40601,60019,'2002-02-15','2002-04-14'),(40602,40000,'1999-03-31','2000-03-30'),(40602,40515,'2000-03-30','2001-03-30'),(40602,40893,'2001-03-30','2001-04-19'),(40603,40000,'1996-12-02','1997-12-02'),(40603,42754,'1997-12-02','1998-12-02'),(40603,45082,'1998-12-02','1999-12-02'),(40603,45067,'1999-12-02','2000-12-01'),(40603,45632,'2000-12-01','2001-12-01'),(40603,47713,'2001-12-01','9999-01-01'),(40604,66009,'1992-08-06','1993-08-06'),(40604,65925,'1993-08-06','1994-08-06'),(40604,70246,'1994-08-06','1995-08-06'),(40604,73647,'1995-08-06','1996-08-05'),(40604,77303,'1996-08-05','1997-08-05'),(40604,79698,'1997-08-05','1998-08-05'),(40604,81519,'1998-08-05','1999-08-05'),(40604,85566,'1999-08-05','2000-08-04'),(40604,87545,'2000-08-04','2001-08-04'),(40604,91920,'2001-08-04','9999-01-01'),(40605,71690,'1996-11-09','1997-11-09'),(40605,75538,'1997-11-09','1998-11-09'),(40605,79229,'1998-11-09','1999-11-09'),(40605,81473,'1999-11-09','2000-11-08'),(40605,85180,'2000-11-08','2001-11-08'),(40605,87119,'2001-11-08','9999-01-01'),(40606,40000,'1986-07-25','1987-07-25'),(40606,43937,'1987-07-25','1988-07-24'),(40606,45450,'1988-07-24','1989-07-24'),(40606,45991,'1989-07-24','1990-07-24'),(40606,48795,'1990-07-24','1991-07-24'),(40606,51141,'1991-07-24','1992-07-23'),(40606,54803,'1992-07-23','1993-07-23'),(40606,58112,'1993-07-23','1994-07-23'),(40606,61707,'1994-07-23','1995-07-23'),(40606,61210,'1995-07-23','1996-07-22'),(40606,62635,'1996-07-22','1997-07-22'),(40606,66586,'1997-07-22','1998-07-22'),(40606,68063,'1998-07-22','1999-07-22'),(40606,71311,'1999-07-22','2000-07-21'),(40606,71940,'2000-07-21','2001-07-21'),(40606,75189,'2001-07-21','2002-07-21'),(40606,74770,'2002-07-21','9999-01-01'),(40607,40498,'1985-12-10','1986-12-10'),(40607,44149,'1986-12-10','1987-12-10'),(40607,46438,'1987-12-10','1988-12-09'),(40607,47177,'1988-12-09','1989-12-09'),(40607,48057,'1989-12-09','1990-12-09'),(40607,50937,'1990-12-09','1991-12-09'),(40607,53777,'1991-12-09','1992-12-08'),(40607,56225,'1992-12-08','1993-12-08'),(40607,58634,'1993-12-08','1994-12-08'),(40607,61031,'1994-12-08','1995-12-08'),(40607,62167,'1995-12-08','1996-12-07'),(40607,65881,'1996-12-07','1997-12-07'),(40607,70362,'1997-12-07','1998-12-07'),(40607,71136,'1998-12-07','1999-12-07'),(40607,74424,'1999-12-07','2000-12-06'),(40607,77801,'2000-12-06','2001-12-06'),(40607,81083,'2001-12-06','9999-01-01'),(40608,40000,'1989-10-24','1990-10-24'),(40608,44024,'1990-10-24','1991-10-24'),(40608,46613,'1991-10-24','1992-10-23'),(40608,46568,'1992-10-23','1993-10-23'),(40608,46815,'1993-10-23','1994-10-23'),(40608,48342,'1994-10-23','1995-10-23'),(40608,50332,'1995-10-23','1996-10-22'),(40608,50137,'1996-10-22','1997-10-22'),(40608,53313,'1997-10-22','1998-10-22'),(40608,52825,'1998-10-22','1999-10-22'),(40608,53450,'1999-10-22','2000-10-21'),(40608,55287,'2000-10-21','2001-10-21'),(40608,57181,'2001-10-21','9999-01-01'),(40609,40000,'1998-02-12','1999-02-12'),(40609,40600,'1999-02-12','1999-09-30'),(40610,47657,'1999-09-24','2000-09-23'),(40610,51526,'2000-09-23','2001-09-23'),(40610,54659,'2001-09-23','9999-01-01'),(40611,40000,'1993-02-02','1994-02-02'),(40611,40566,'1994-02-02','1995-02-02'),(40611,42637,'1995-02-02','1996-02-02'),(40611,45947,'1996-02-02','1997-02-01'),(40611,45570,'1997-02-01','1998-02-01'),(40611,45109,'1998-02-01','1999-02-01'),(40611,47476,'1999-02-01','2000-02-01'),(40611,51231,'2000-02-01','2001-01-31'),(40611,52333,'2001-01-31','2002-01-31'),(40611,53936,'2002-01-31','9999-01-01'),(40612,40000,'1993-11-29','1994-11-29'),(40612,39866,'1994-11-29','1995-11-29'),(40612,44006,'1995-11-29','1996-11-28'),(40612,44030,'1996-11-28','1997-11-28'),(40612,45208,'1997-11-28','1998-11-28'),(40612,45291,'1998-11-28','1999-11-28'),(40612,48060,'1999-11-28','2000-11-27'),(40612,51924,'2000-11-27','2001-05-29'),(40613,69092,'1995-08-09','1996-08-08'),(40613,68891,'1996-08-08','1997-08-08'),(40613,71146,'1997-08-08','1998-08-08'),(40613,70979,'1998-08-08','1999-08-08'),(40613,72355,'1999-08-08','2000-08-07'),(40613,74994,'2000-08-07','2001-08-07'),(40613,78784,'2001-08-07','9999-01-01'),(40614,67307,'1993-10-24','1994-10-24'),(40614,68874,'1994-10-24','1995-10-24'),(40614,72596,'1995-10-24','1996-10-23'),(40614,76107,'1996-10-23','1997-10-23'),(40614,77228,'1997-10-23','1998-10-23'),(40614,77937,'1998-10-23','1999-10-23'),(40614,80236,'1999-10-23','2000-10-22'),(40614,80222,'2000-10-22','2001-10-22'),(40614,83528,'2001-10-22','9999-01-01'),(40615,40000,'1989-12-28','1990-12-28'),(40615,42179,'1990-12-28','1991-12-28'),(40615,43202,'1991-12-28','1992-12-27'),(40615,43977,'1992-12-27','1993-12-27'),(40615,44137,'1993-12-27','1994-12-27'),(40615,45124,'1994-12-27','1995-12-27'),(40615,47154,'1995-12-27','1996-12-26'),(40615,51650,'1996-12-26','1997-12-26'),(40615,51442,'1997-12-26','1998-12-26'),(40615,52881,'1998-12-26','1999-12-26'),(40615,52881,'1999-12-26','2000-12-25'),(40615,55188,'2000-12-25','2001-12-25'),(40615,56339,'2001-12-25','9999-01-01'),(40616,73671,'1994-09-19','1995-09-19'),(40616,76323,'1995-09-19','1996-09-18'),(40616,78102,'1996-09-18','1997-09-18'),(40616,79777,'1997-09-18','1998-09-18'),(40616,80375,'1998-09-18','1999-09-18'),(40616,80608,'1999-09-18','2000-09-17'),(40616,80185,'2000-09-17','2001-09-17'),(40616,79877,'2001-09-17','9999-01-01'),(40617,46828,'1992-01-01','1992-12-31'),(40617,49428,'1992-12-31','1993-12-31'),(40617,52148,'1993-12-31','1994-12-31'),(40617,54934,'1994-12-31','1995-12-31'),(40617,56904,'1995-12-31','1996-12-30'),(40617,60228,'1996-12-30','1997-12-30'),(40617,64302,'1997-12-30','1998-12-30'),(40617,64685,'1998-12-30','1999-12-30'),(40617,66785,'1999-12-30','2000-12-29'),(40617,69084,'2000-12-29','2001-12-29'),(40617,69125,'2001-12-29','9999-01-01'),(40618,40000,'1986-06-07','1987-06-07'),(40618,42944,'1987-06-07','1988-06-06'),(40618,45044,'1988-06-06','1989-06-06'),(40618,46388,'1989-06-06','1990-06-06'),(40618,48104,'1990-06-06','1991-06-06'),(40618,48643,'1991-06-06','1992-06-05'),(40618,49676,'1992-06-05','1993-06-05'),(40618,51321,'1993-06-05','1994-06-05'),(40618,55303,'1994-06-05','1995-06-05'),(40618,55474,'1995-06-05','1996-06-04'),(40618,57674,'1996-06-04','1997-06-04'),(40618,61869,'1997-06-04','1998-06-04'),(40618,61684,'1998-06-04','1999-06-04'),(40618,65630,'1999-06-04','2000-06-03'),(40618,69587,'2000-06-03','2001-06-03'),(40618,70395,'2001-06-03','2002-06-03'),(40618,74018,'2002-06-03','9999-01-01'),(40619,46943,'1993-04-20','1993-05-25'),(40620,40000,'1991-05-23','1992-05-22'),(40620,41880,'1992-05-22','1993-05-22'),(40620,42056,'1993-05-22','1994-05-22'),(40620,44653,'1994-05-22','1995-05-22'),(40620,47525,'1995-05-22','1996-05-21'),(40620,48633,'1996-05-21','1997-05-21'),(40620,52457,'1997-05-21','1998-05-21'),(40620,52528,'1998-05-21','1999-05-21'),(40620,54839,'1999-05-21','2000-05-20'),(40620,56068,'2000-05-20','2001-05-20'),(40620,57048,'2001-05-20','2002-05-20'),(40620,61065,'2002-05-20','9999-01-01'),(40621,42570,'1992-06-29','1993-04-26'),(40622,74336,'1985-06-04','1986-06-04'),(40622,78265,'1986-06-04','1987-06-04'),(40622,82041,'1987-06-04','1988-06-03'),(40622,84851,'1988-06-03','1989-04-27'),(40623,54832,'1999-04-13','2000-04-12'),(40623,58755,'2000-04-12','2001-04-12'),(40623,62454,'2001-04-12','2002-04-12'),(40623,64478,'2002-04-12','9999-01-01'),(40624,66702,'1989-08-11','1990-08-11'),(40624,66404,'1990-08-11','1991-08-11'),(40624,67401,'1991-08-11','1992-08-10'),(40624,70189,'1992-08-10','1993-08-10'),(40624,71099,'1993-08-10','1994-08-10'),(40624,70908,'1994-08-10','1995-08-10'),(40624,71655,'1995-08-10','1996-08-09'),(40624,73283,'1996-08-09','1997-08-09'),(40624,73716,'1997-08-09','1998-08-09'),(40624,77385,'1998-08-09','1999-08-09'),(40624,78102,'1999-08-09','2000-08-08'),(40624,77812,'2000-08-08','2001-08-08'),(40624,77538,'2001-08-08','9999-01-01'),(40625,63690,'1994-06-17','1995-06-17'),(40625,66188,'1995-06-17','1996-06-16'),(40625,68360,'1996-06-16','1997-06-16'),(40625,70819,'1997-06-16','1998-06-16'),(40625,73711,'1998-06-16','1999-06-16'),(40625,73682,'1999-06-16','2000-06-15'),(40625,74160,'2000-06-15','2001-06-15'),(40625,78013,'2001-06-15','2002-06-15'),(40625,79892,'2002-06-15','9999-01-01'),(40626,43017,'1986-07-04','1987-07-04'),(40626,44016,'1987-07-04','1988-07-03'),(40626,46451,'1988-07-03','1989-07-03'),(40626,46188,'1989-07-03','1990-07-03'),(40626,47043,'1990-07-03','1991-07-03'),(40626,48147,'1991-07-03','1992-07-02'),(40626,48228,'1992-07-02','1993-07-02'),(40626,50156,'1993-07-02','1994-07-02'),(40626,51170,'1994-07-02','1995-07-02'),(40626,52636,'1995-07-02','1996-07-01'),(40626,56957,'1996-07-01','1997-07-01'),(40626,59231,'1997-07-01','1998-07-01'),(40626,63524,'1998-07-01','1999-07-01'),(40626,66151,'1999-07-01','2000-06-30'),(40626,69443,'2000-06-30','2001-06-30'),(40626,73254,'2001-06-30','2002-06-30'),(40626,77482,'2002-06-30','9999-01-01'),(40627,40000,'1998-02-01','1999-02-01'),(40627,44125,'1999-02-01','2000-02-01'),(40627,43652,'2000-02-01','2001-01-31'),(40627,46689,'2001-01-31','2002-01-31'),(40627,48745,'2002-01-31','9999-01-01'),(40628,40000,'1988-12-28','1989-12-28'),(40628,43046,'1989-12-28','1990-12-28'),(40628,44910,'1990-12-28','1991-12-28'),(40628,48016,'1991-12-28','1992-12-27'),(40628,49221,'1992-12-27','1993-12-27'),(40628,50815,'1993-12-27','1994-12-27'),(40628,53325,'1994-12-27','1995-12-27'),(40628,55770,'1995-12-27','1996-12-26'),(40628,59306,'1996-12-26','1997-12-26'),(40628,61618,'1997-12-26','1998-12-26'),(40628,63438,'1998-12-26','1999-12-26'),(40628,65326,'1999-12-26','2000-12-25'),(40628,66368,'2000-12-25','2001-12-25'),(40628,70859,'2001-12-25','9999-01-01'),(40629,40000,'1999-08-05','2000-08-04'),(40629,43194,'2000-08-04','2001-08-04'),(40629,44127,'2001-08-04','9999-01-01'),(40630,40000,'1994-10-18','1995-10-18'),(40630,42226,'1995-10-18','1996-10-17'),(40630,43869,'1996-10-17','1997-10-17'),(40630,46810,'1997-10-17','1998-10-17'),(40630,46935,'1998-10-17','1999-10-17'),(40630,49977,'1999-10-17','2000-10-16'),(40630,52664,'2000-10-16','2001-03-23'),(40631,40000,'1988-07-17','1989-07-17'),(40631,40056,'1989-07-17','1990-07-17'),(40631,41967,'1990-07-17','1991-07-17'),(40631,45088,'1991-07-17','1992-07-16'),(40631,48660,'1992-07-16','1993-07-16'),(40631,52352,'1993-07-16','1994-07-16'),(40631,53856,'1994-07-16','1995-07-16'),(40631,57840,'1995-07-16','1996-07-15'),(40631,59544,'1996-07-15','1997-07-15'),(40631,61026,'1997-07-15','1998-07-15'),(40631,63487,'1998-07-15','1999-07-15'),(40631,65546,'1999-07-15','2000-07-14'),(40631,67953,'2000-07-14','2001-07-14'),(40631,67965,'2001-07-14','2002-07-14'),(40631,71630,'2002-07-14','9999-01-01'),(40632,51299,'1992-12-08','1993-12-08'),(40632,51948,'1993-12-08','1994-12-08'),(40632,52041,'1994-12-08','1995-12-08'),(40632,56480,'1995-12-08','1996-12-07'),(40632,56890,'1996-12-07','1997-12-07'),(40632,58315,'1997-12-07','1998-12-07'),(40632,59847,'1998-12-07','1999-12-07'),(40632,62551,'1999-12-07','2000-12-06'),(40632,64617,'2000-12-06','2001-12-06'),(40632,67233,'2001-12-06','9999-01-01'),(40633,45560,'1994-12-06','1995-12-06'),(40633,45379,'1995-12-06','1996-12-05'),(40633,46188,'1996-12-05','1997-12-05'),(40633,48804,'1997-12-05','1998-12-05'),(40633,51667,'1998-12-05','1999-12-05'),(40633,51880,'1999-12-05','2000-12-04'),(40633,56239,'2000-12-04','2001-12-04'),(40633,59217,'2001-12-04','2002-03-17'),(40634,65332,'1997-05-09','1998-05-09'),(40634,66927,'1998-05-09','1999-05-09'),(40634,69906,'1999-05-09','2000-05-08'),(40634,72867,'2000-05-08','2001-05-08'),(40634,73470,'2001-05-08','2002-05-08'),(40634,77336,'2002-05-08','9999-01-01'),(40635,44619,'1996-11-11','1997-11-11'),(40635,48465,'1997-11-11','1998-11-11'),(40635,51503,'1998-11-11','1999-11-11'),(40635,53845,'1999-11-11','2000-11-10'),(40635,53674,'2000-11-10','2001-11-10'),(40635,58044,'2001-11-10','9999-01-01'),(40636,58477,'1996-07-11','1997-07-11'),(40636,59879,'1997-07-11','1998-07-11'),(40636,60770,'1998-07-11','1999-07-11'),(40636,62187,'1999-07-11','2000-07-10'),(40636,65008,'2000-07-10','2001-07-10'),(40636,66163,'2001-07-10','2002-07-10'),(40636,69649,'2002-07-10','9999-01-01'),(40637,50692,'1996-08-11','1997-08-11'),(40637,52008,'1997-08-11','1998-08-11'),(40637,52754,'1998-08-11','1999-08-11'),(40637,56334,'1999-08-11','2000-08-10'),(40637,59982,'2000-08-10','2001-08-10'),(40637,62043,'2001-08-10','9999-01-01'),(40638,40000,'1991-01-24','1992-01-24'),(40638,41415,'1992-01-24','1993-01-23'),(40638,45696,'1993-01-23','1994-01-23'),(40638,48618,'1994-01-23','1995-01-23'),(40638,49507,'1995-01-23','1996-01-23'),(40638,53292,'1996-01-23','1997-01-22'),(40638,57458,'1997-01-22','1998-01-22'),(40638,56976,'1998-01-22','1999-01-22'),(40638,61029,'1999-01-22','2000-01-22'),(40638,65445,'2000-01-22','2001-01-21'),(40638,66262,'2001-01-21','2002-01-21'),(40638,65989,'2002-01-21','9999-01-01'),(40639,79572,'1988-06-18','1989-06-18'),(40639,81981,'1989-06-18','1990-06-18'),(40639,82062,'1990-06-18','1991-06-18'),(40639,85486,'1991-06-18','1992-06-17'),(40639,86224,'1992-06-17','1993-06-17'),(40639,89701,'1993-06-17','1994-06-17'),(40639,90072,'1994-06-17','1995-06-17'),(40639,89816,'1995-06-17','1996-06-16'),(40639,90069,'1996-06-16','1996-08-24'),(40640,82120,'1997-09-29','1998-09-29'),(40640,85718,'1998-09-29','1999-09-29'),(40640,88430,'1999-09-29','2000-09-28'),(40640,89890,'2000-09-28','2001-09-28'),(40640,93809,'2001-09-28','9999-01-01'),(40641,63394,'1997-07-31','1998-07-31'),(40641,65883,'1998-07-31','1999-07-31'),(40641,67546,'1999-07-31','2000-07-30'),(40641,67463,'2000-07-30','2001-07-30'),(40641,68579,'2001-07-30','2002-07-30'),(40641,69862,'2002-07-30','9999-01-01'),(40642,40000,'1996-05-14','1997-05-14'),(40642,40171,'1997-05-14','1998-05-14'),(40642,42646,'1998-05-14','1999-05-14'),(40642,45734,'1999-05-14','2000-05-13'),(40642,49796,'2000-05-13','2001-05-13'),(40642,52624,'2001-05-13','2002-05-13'),(40642,53212,'2002-05-13','9999-01-01'),(40643,40000,'2000-01-21','2001-01-20'),(40643,39763,'2001-01-20','2002-01-20'),(40643,41825,'2002-01-20','9999-01-01'),(40644,75828,'1988-09-05','1989-09-05'),(40644,75563,'1989-09-05','1990-09-05'),(40644,79877,'1990-09-05','1991-02-04'),(40645,73604,'1998-03-07','1999-03-07'),(40645,76469,'1999-03-07','2000-03-06'),(40645,80365,'2000-03-06','2001-03-06'),(40645,80151,'2001-03-06','2002-03-06'),(40645,84293,'2002-03-06','9999-01-01'),(40646,40000,'1987-04-13','1988-04-12'),(40646,43045,'1988-04-12','1989-04-12'),(40646,42719,'1989-04-12','1990-04-12'),(40646,46266,'1990-04-12','1991-04-12'),(40646,46195,'1991-04-12','1992-04-11'),(40646,49084,'1992-04-11','1993-04-11'),(40646,50453,'1993-04-11','1994-04-11'),(40646,54372,'1994-04-11','1995-04-11'),(40646,57609,'1995-04-11','1996-04-10'),(40646,58178,'1996-04-10','1997-04-10'),(40646,59758,'1997-04-10','1998-04-10'),(40646,61737,'1998-04-10','1999-04-10'),(40646,65301,'1999-04-10','2000-04-09'),(40646,66142,'2000-04-09','2001-04-09'),(40646,68838,'2001-04-09','2002-04-09'),(40646,70006,'2002-04-09','9999-01-01'),(40647,57576,'1995-02-22','1996-02-22'),(40647,58378,'1996-02-22','1997-02-21'),(40647,59196,'1997-02-21','1998-02-21'),(40647,62725,'1998-02-21','1999-02-21'),(40647,62798,'1999-02-21','2000-02-21'),(40647,63542,'2000-02-21','2001-02-20'),(40647,66250,'2001-02-20','2002-02-20'),(40647,66914,'2002-02-20','9999-01-01'),(40648,91874,'1990-09-19','1991-09-19'),(40648,94453,'1991-09-19','1992-09-18'),(40648,97066,'1992-09-18','1993-02-02'),(40649,71315,'1996-04-04','1997-04-04'),(40649,75566,'1997-04-04','1997-05-02'),(40650,40000,'1992-02-09','1993-02-08'),(40650,42140,'1993-02-08','1994-02-08'),(40650,46248,'1994-02-08','1995-02-08'),(40650,48670,'1995-02-08','1996-02-08'),(40650,48784,'1996-02-08','1997-02-07'),(40650,50395,'1997-02-07','1998-02-07'),(40650,54361,'1998-02-07','1999-02-07'),(40650,57754,'1999-02-07','2000-02-07'),(40650,61666,'2000-02-07','2001-02-06'),(40650,63411,'2001-02-06','2002-02-06'),(40650,65003,'2002-02-06','9999-01-01'),(40651,41315,'1994-06-17','1995-06-17'),(40651,41155,'1995-06-17','1996-06-16'),(40651,42013,'1996-06-16','1997-06-16'),(40651,43542,'1997-06-16','1998-06-16'),(40651,47161,'1998-06-16','1999-06-16'),(40651,50811,'1999-06-16','2000-06-15'),(40651,51043,'2000-06-15','2001-06-15'),(40651,54080,'2001-06-15','2002-06-15'),(40651,58314,'2002-06-15','9999-01-01'),(40652,40000,'1991-12-25','1992-12-24'),(40652,42956,'1992-12-24','1993-12-24'),(40652,42972,'1993-12-24','1994-12-24'),(40652,47414,'1994-12-24','1995-12-24'),(40652,50660,'1995-12-24','1996-12-23'),(40652,51364,'1996-12-23','1997-12-23'),(40652,54440,'1997-12-23','1998-12-23'),(40652,56717,'1998-12-23','1999-12-23'),(40652,56417,'1999-12-23','2000-12-22'),(40652,57918,'2000-12-22','2001-12-22'),(40652,58129,'2001-12-22','9999-01-01'),(40653,68891,'1996-06-25','1997-06-25'),(40653,71340,'1997-06-25','1998-06-25'),(40653,74891,'1998-06-25','1999-06-25'),(40653,78511,'1999-06-25','2000-06-24'),(40653,78729,'2000-06-24','2001-06-24'),(40653,79817,'2001-06-24','2002-06-24'),(40653,84013,'2002-06-24','9999-01-01'),(40654,63468,'1992-02-05','1993-02-04'),(40654,67483,'1993-02-04','1994-02-04'),(40654,68410,'1994-02-04','1995-02-04'),(40654,71496,'1995-02-04','1996-02-04'),(40654,73641,'1996-02-04','1997-02-03'),(40654,76625,'1997-02-03','1998-02-03'),(40654,79385,'1998-02-03','1999-02-03'),(40654,82488,'1999-02-03','2000-02-03'),(40654,86668,'2000-02-03','2001-02-02'),(40654,88102,'2001-02-02','2002-02-02'),(40654,91078,'2002-02-02','9999-01-01'),(40655,58329,'1994-02-08','1995-02-08'),(40655,59214,'1995-02-08','1996-02-08'),(40655,61914,'1996-02-08','1997-02-07'),(40655,64676,'1997-02-07','1998-02-07'),(40655,68911,'1998-02-07','1999-02-07'),(40655,68890,'1999-02-07','2000-02-07'),(40655,70649,'2000-02-07','2001-02-06'),(40655,73711,'2001-02-06','2002-02-06'),(40655,74181,'2002-02-06','9999-01-01'),(40656,58753,'1995-06-20','1996-06-19'),(40656,60049,'1996-06-19','1997-06-19'),(40656,60588,'1997-06-19','1998-06-19'),(40656,63243,'1998-06-19','1999-06-19'),(40656,64612,'1999-06-19','2000-06-18'),(40656,65175,'2000-06-18','2001-06-18'),(40656,64743,'2001-06-18','2002-06-18'),(40656,68754,'2002-06-18','9999-01-01'),(40657,40000,'1986-07-15','1987-07-15'),(40657,43936,'1987-07-15','1988-07-14'),(40657,45279,'1988-07-14','1989-07-14'),(40657,46347,'1989-07-14','1990-07-14'),(40657,47053,'1990-07-14','1991-07-14'),(40657,47796,'1991-07-14','1992-07-13'),(40657,51010,'1992-07-13','1993-07-13'),(40657,53195,'1993-07-13','1994-07-13'),(40657,57638,'1994-07-13','1995-07-13'),(40657,62047,'1995-07-13','1996-07-12'),(40657,64725,'1996-07-12','1997-07-12'),(40657,68469,'1997-07-12','1998-07-12'),(40657,70540,'1998-07-12','1999-07-12'),(40657,72401,'1999-07-12','2000-07-11'),(40657,74954,'2000-07-11','2001-07-11'),(40657,77326,'2001-07-11','2002-07-11'),(40657,79515,'2002-07-11','9999-01-01'),(40658,49341,'1991-12-15','1992-07-14'),(40659,40000,'1987-11-18','1988-11-17'),(40659,39638,'1988-11-17','1989-11-17'),(40659,43558,'1989-11-17','1990-11-17'),(40659,44043,'1990-11-17','1991-11-17'),(40659,45241,'1991-11-17','1992-11-16'),(40659,48569,'1992-11-16','1993-11-16'),(40659,51748,'1993-11-16','1994-11-16'),(40659,53459,'1994-11-16','1995-11-16'),(40659,55044,'1995-11-16','1996-11-15'),(40659,54801,'1996-11-15','1997-11-15'),(40659,55220,'1997-11-15','1998-11-15'),(40659,58948,'1998-11-15','1999-11-15'),(40659,59786,'1999-11-15','2000-11-14'),(40659,59955,'2000-11-14','2001-11-14'),(40659,64037,'2001-11-14','9999-01-01'),(40660,65305,'1988-04-04','1989-04-04'),(40660,66730,'1989-04-04','1990-04-04'),(40660,69331,'1990-04-04','1991-04-03'),(40660,70368,'1991-04-03','1992-04-02'),(40660,71219,'1992-04-02','1993-04-02'),(40660,71736,'1993-04-02','1994-04-02'),(40660,74364,'1994-04-02','1995-04-03'),(40660,75848,'1995-04-03','1996-04-01'),(40660,79670,'1996-04-01','1997-04-01'),(40660,80095,'1997-04-01','1998-04-01'),(40660,80699,'1998-04-01','1999-04-01'),(40660,83286,'1999-04-01','2000-03-31'),(40660,84554,'2000-03-31','2001-03-31'),(40660,84901,'2001-03-31','2002-03-31'),(40660,85075,'2002-03-31','9999-01-01'),(40661,68142,'1991-03-21','1992-03-20'),(40661,72102,'1992-03-20','1993-03-20'),(40661,74798,'1993-03-20','1994-03-20'),(40661,78702,'1994-03-20','1995-03-20'),(40661,82026,'1995-03-20','1996-03-19'),(40661,84131,'1996-03-19','1997-03-19'),(40661,87663,'1997-03-19','1998-03-19'),(40661,88309,'1998-03-19','1999-03-19'),(40661,90170,'1999-03-19','2000-03-18'),(40661,93138,'2000-03-18','2001-03-18'),(40661,97583,'2001-03-18','2002-03-18'),(40661,99604,'2002-03-18','9999-01-01'),(40662,63040,'1996-11-03','1997-11-03'),(40662,65900,'1997-11-03','1998-11-03'),(40662,68958,'1998-11-03','1999-11-03'),(40662,70195,'1999-11-03','2000-11-02'),(40662,70294,'2000-11-02','2001-11-02'),(40662,72126,'2001-11-02','9999-01-01'),(40663,49738,'1996-10-22','1997-10-22'),(40663,53957,'1997-10-22','1998-10-22'),(40663,55219,'1998-10-22','1999-10-22'),(40663,59684,'1999-10-22','2000-10-21'),(40663,61508,'2000-10-21','2001-10-21'),(40663,63399,'2001-10-21','9999-01-01'),(40664,54707,'1995-05-29','1996-05-28'),(40664,57251,'1996-05-28','1997-05-28'),(40664,58475,'1997-05-28','1998-05-28'),(40664,62338,'1998-05-28','1999-05-28'),(40664,62584,'1999-05-28','2000-05-27'),(40664,64692,'2000-05-27','2001-05-27'),(40664,67658,'2001-05-27','2002-05-27'),(40664,71577,'2002-05-27','9999-01-01'),(40665,45165,'1988-10-27','1989-10-27'),(40665,45303,'1989-10-27','1990-10-27'),(40665,45863,'1990-10-27','1991-10-27'),(40665,45754,'1991-10-27','1992-10-25'),(40665,49816,'1992-10-25','1993-10-26'),(40665,51988,'1993-10-26','1994-10-26'),(40665,52611,'1994-10-26','1995-10-26'),(40665,52654,'1995-10-26','1996-10-25'),(40665,53232,'1996-10-25','1997-10-25'),(40665,55773,'1997-10-25','1998-10-25'),(40665,58927,'1998-10-25','1999-10-25'),(40665,59619,'1999-10-25','2000-10-24'),(40665,59252,'2000-10-24','2001-10-24'),(40665,62768,'2001-10-24','9999-01-01'),(40666,47153,'1990-01-03','1991-01-03'),(40666,47298,'1991-01-03','1992-01-03'),(40666,50845,'1992-01-03','1993-01-02'),(40666,52298,'1993-01-02','1994-01-02'),(40666,55842,'1994-01-02','1995-01-02'),(40666,56212,'1995-01-02','1996-01-02'),(40666,59557,'1996-01-02','1997-01-01'),(40666,61686,'1997-01-01','1998-01-01'),(40666,65721,'1998-01-01','1999-01-01'),(40666,65323,'1999-01-01','2000-01-01'),(40666,68115,'2000-01-01','2000-11-18'),(40667,78483,'1997-12-18','1998-12-18'),(40667,81350,'1998-12-18','1999-12-18'),(40667,82125,'1999-12-18','2000-12-17'),(40667,85933,'2000-12-17','2001-12-17'),(40667,87504,'2001-12-17','9999-01-01'),(40668,40000,'1986-08-31','1987-08-31'),(40668,39930,'1987-08-31','1988-08-30'),(40668,42741,'1988-08-30','1989-08-30'),(40668,43042,'1989-08-30','1990-08-30'),(40668,46370,'1990-08-30','1991-08-30'),(40668,45925,'1991-08-30','1992-08-29'),(40668,46303,'1992-08-29','1993-08-29'),(40668,49938,'1993-08-29','1994-08-29'),(40668,52034,'1994-08-29','1995-08-29'),(40668,52916,'1995-08-29','1996-08-28'),(40668,54021,'1996-08-28','1997-08-28'),(40668,53906,'1997-08-28','1998-08-28'),(40668,57570,'1998-08-28','1999-08-28'),(40668,58823,'1999-08-28','2000-08-27'),(40668,59136,'2000-08-27','2001-08-27'),(40668,59252,'2001-08-27','9999-01-01'),(40669,56321,'1992-10-05','1993-10-05'),(40669,59042,'1993-10-05','1994-10-05'),(40669,61354,'1994-10-05','1995-10-05'),(40669,63044,'1995-10-05','1996-10-04'),(40669,64016,'1996-10-04','1997-10-04'),(40669,67498,'1997-10-04','1998-10-04'),(40669,69497,'1998-10-04','1999-10-04'),(40669,73477,'1999-10-04','2000-10-03'),(40669,76287,'2000-10-03','2001-10-03'),(40669,75921,'2001-10-03','9999-01-01'),(40670,48166,'1998-08-10','1999-08-10'),(40670,50042,'1999-08-10','2000-08-09'),(40670,52712,'2000-08-09','2001-08-09'),(40670,55967,'2001-08-09','9999-01-01'),(40671,40000,'1991-06-13','1992-06-12'),(40671,44140,'1992-06-12','1993-06-12'),(40671,45357,'1993-06-12','1994-06-12'),(40671,48136,'1994-06-12','1995-06-12'),(40671,49956,'1995-06-12','1996-06-11'),(40671,50329,'1996-06-11','1997-06-11'),(40671,54286,'1997-06-11','1998-06-11'),(40671,54294,'1998-06-11','1999-06-11'),(40671,58358,'1999-06-11','2000-06-10'),(40671,61894,'2000-06-10','2001-06-10'),(40671,63794,'2001-06-10','2002-06-10'),(40671,66278,'2002-06-10','9999-01-01'),(40672,52697,'1985-04-02','1986-04-02'),(40672,54447,'1986-04-02','1987-04-02'),(40672,54596,'1987-04-02','1988-04-01'),(40672,57135,'1988-04-01','1989-04-01'),(40672,61397,'1989-04-01','1990-04-01'),(40672,65090,'1990-04-01','1991-04-01'),(40672,68690,'1991-04-01','1992-03-31'),(40672,71185,'1992-03-31','1993-03-31'),(40672,70717,'1993-03-31','1994-03-31'),(40672,70974,'1994-03-31','1995-03-31'),(40672,71393,'1995-03-31','1996-03-30'),(40672,74201,'1996-03-30','1997-03-30'),(40672,77466,'1997-03-30','1998-03-30'),(40672,80432,'1998-03-30','1999-03-30'),(40672,80432,'1999-03-30','2000-03-29'),(40672,80750,'2000-03-29','2001-03-29'),(40672,80331,'2001-03-29','2002-03-29'),(40672,84675,'2002-03-29','9999-01-01'),(40673,54438,'1985-03-04','1986-03-04'),(40673,54346,'1986-03-04','1987-03-04'),(40673,54239,'1987-03-04','1988-03-03'),(40673,57973,'1988-03-03','1989-03-03'),(40673,59825,'1989-03-03','1990-03-03'),(40673,59664,'1990-03-03','1991-03-03'),(40673,60230,'1991-03-03','1992-03-02'),(40673,62212,'1992-03-02','1993-03-02'),(40673,66009,'1993-03-02','1994-03-02'),(40673,70504,'1994-03-02','1995-03-02'),(40673,75000,'1995-03-02','1996-03-01'),(40673,76044,'1996-03-01','1997-03-01'),(40673,80176,'1997-03-01','1998-03-01'),(40673,84571,'1998-03-01','1999-03-01'),(40673,85854,'1999-03-01','2000-02-29'),(40673,85841,'2000-02-29','2001-02-28'),(40673,88235,'2001-02-28','2002-02-28'),(40673,91878,'2002-02-28','9999-01-01'),(40674,81326,'1992-09-23','1993-09-23'),(40674,82651,'1993-09-23','1994-09-23'),(40674,85323,'1994-09-23','1995-09-23'),(40674,89702,'1995-09-23','1996-09-22'),(40674,89930,'1996-09-22','1997-09-22'),(40674,90764,'1997-09-22','1998-09-22'),(40674,93609,'1998-09-22','1999-09-22'),(40674,97400,'1999-09-22','1999-12-06'),(40675,50324,'1993-10-30','1994-10-30'),(40675,52626,'1994-10-30','1995-10-29'),(40675,55209,'1995-10-29','1996-10-28'),(40675,57231,'1996-10-28','1997-10-28'),(40675,57015,'1997-10-28','1998-10-28'),(40675,60185,'1998-10-28','1999-10-29'),(40675,60930,'1999-10-29','2000-10-28'),(40675,63052,'2000-10-28','2001-10-28'),(40675,63286,'2001-10-28','9999-01-01'),(40676,73363,'1990-05-19','1991-05-19'),(40676,76819,'1991-05-19','1992-05-18'),(40676,76734,'1992-05-18','1993-05-18'),(40676,77380,'1993-05-18','1994-05-18'),(40676,77983,'1994-05-18','1995-05-18'),(40676,79007,'1995-05-18','1996-05-17'),(40676,81982,'1996-05-17','1997-05-17'),(40676,82847,'1997-05-17','1998-05-17'),(40676,86328,'1998-05-17','1999-05-17'),(40676,89058,'1999-05-17','2000-05-16'),(40676,88648,'2000-05-16','2001-05-16'),(40676,91723,'2001-05-16','2002-05-16'),(40676,95940,'2002-05-16','9999-01-01'),(40677,40000,'1993-01-02','1994-01-02'),(40677,42020,'1994-01-02','1995-01-02'),(40677,43971,'1995-01-02','1996-01-02'),(40677,44463,'1996-01-02','1997-01-01'),(40677,48047,'1997-01-01','1998-01-01'),(40677,50805,'1998-01-01','1999-01-01'),(40677,52605,'1999-01-01','2000-01-01'),(40677,52383,'2000-01-01','2000-12-31'),(40677,56485,'2000-12-31','2001-12-31'),(40677,58800,'2001-12-31','9999-01-01'),(40678,40000,'1988-10-08','1989-10-08'),(40678,42965,'1989-10-08','1990-10-08'),(40678,44450,'1990-10-08','1991-10-08'),(40678,46873,'1991-10-08','1992-10-07'),(40678,48091,'1992-10-07','1993-10-07'),(40678,49433,'1993-10-07','1994-10-07'),(40678,49383,'1994-10-07','1995-10-07'),(40678,50608,'1995-10-07','1996-10-06'),(40678,52706,'1996-10-06','1997-10-06'),(40678,52450,'1997-10-06','1998-02-07'),(40679,40000,'1998-06-23','1999-06-23'),(40679,40285,'1999-06-23','2000-06-22'),(40679,40428,'2000-06-22','2001-06-22'),(40679,43138,'2001-06-22','2002-06-22'),(40679,46245,'2002-06-22','9999-01-01'),(40680,87367,'1999-01-03','2000-01-03'),(40680,89522,'2000-01-03','2001-01-02'),(40680,91134,'2001-01-02','2002-01-02'),(40680,92247,'2002-01-02','9999-01-01'),(40681,61492,'1991-04-12','1992-04-11'),(40681,61776,'1992-04-11','1993-04-11'),(40681,62758,'1993-04-11','1994-04-11'),(40681,66639,'1994-04-11','1995-04-11'),(40681,67553,'1995-04-11','1996-04-10'),(40681,69649,'1996-04-10','1997-04-10'),(40681,71682,'1997-04-10','1998-04-10'),(40681,71825,'1998-04-10','1999-04-10'),(40681,72439,'1999-04-10','2000-04-09'),(40681,73733,'2000-04-09','2001-04-09'),(40681,75398,'2001-04-09','2002-04-09'),(40681,79821,'2002-04-09','9999-01-01'),(40682,55853,'1998-08-15','1999-04-05'),(40683,45069,'1997-10-25','1998-10-25'),(40683,48765,'1998-10-25','1999-10-25'),(40683,52684,'1999-10-25','2000-10-24'),(40683,55258,'2000-10-24','2001-10-24'),(40683,57070,'2001-10-24','9999-01-01'),(40684,55908,'1992-07-22','1993-07-22'),(40684,56008,'1993-07-22','1994-07-22'),(40684,58800,'1994-07-22','1995-07-22'),(40684,60357,'1995-07-22','1996-07-21'),(40684,63069,'1996-07-21','1997-07-21'),(40684,63156,'1997-07-21','1998-07-21'),(40684,66138,'1998-07-21','1999-07-21'),(40684,69831,'1999-07-21','2000-07-20'),(40684,72824,'2000-07-20','2001-07-20'),(40684,76162,'2001-07-20','2002-07-20'),(40684,76910,'2002-07-20','9999-01-01'),(40685,65968,'1992-04-02','1993-04-02'),(40685,67246,'1993-04-02','1994-04-02'),(40685,71560,'1994-04-02','1995-04-02'),(40685,75872,'1995-04-02','1996-04-01'),(40685,77683,'1996-04-01','1997-04-01'),(40685,81786,'1997-04-01','1998-04-01'),(40685,83255,'1998-04-01','1999-04-01'),(40685,82763,'1999-04-01','2000-03-31'),(40685,84544,'2000-03-31','2001-03-31'),(40685,84422,'2001-03-31','2002-03-31'),(40685,85678,'2002-03-31','9999-01-01'),(40686,40000,'1990-01-29','1991-01-29'),(40686,43306,'1991-01-29','1992-01-29'),(40686,44550,'1992-01-29','1993-01-28'),(40686,44253,'1993-01-28','1994-01-28'),(40686,44504,'1994-01-28','1995-01-28'),(40686,45998,'1995-01-28','1996-01-28'),(40686,46310,'1996-01-28','1997-01-27'),(40686,49777,'1997-01-27','1998-01-27'),(40686,51673,'1998-01-27','1999-01-27'),(40686,52043,'1999-01-27','2000-01-27'),(40686,54459,'2000-01-27','2001-01-26'),(40686,58455,'2001-01-26','2002-01-26'),(40686,59904,'2002-01-26','9999-01-01'),(40687,44682,'1990-02-26','1991-02-26'),(40687,44326,'1991-02-26','1992-02-26'),(40687,44034,'1992-02-26','1993-02-25'),(40687,45621,'1993-02-25','1994-02-25'),(40687,46306,'1994-02-25','1995-02-25'),(40687,50213,'1995-02-25','1996-02-25'),(40687,52989,'1996-02-25','1997-02-24'),(40687,55242,'1997-02-24','1998-02-24'),(40687,57967,'1998-02-24','1999-02-24'),(40687,58509,'1999-02-24','2000-02-24'),(40687,58768,'2000-02-24','2001-02-23'),(40687,62451,'2001-02-23','2002-02-23'),(40687,63440,'2002-02-23','9999-01-01'),(40688,40000,'1996-01-16','1997-01-15'),(40688,41425,'1997-01-15','1998-01-15'),(40688,40984,'1998-01-15','1999-01-15'),(40688,43411,'1999-01-15','2000-01-15'),(40688,43495,'2000-01-15','2001-01-14'),(40688,45067,'2001-01-14','2002-01-14'),(40688,48165,'2002-01-14','9999-01-01'),(40689,93622,'1993-09-26','1994-09-26'),(40689,97882,'1994-09-26','1995-09-26'),(40689,98247,'1995-09-26','1996-09-25'),(40689,98452,'1996-09-25','1997-09-25'),(40689,98913,'1997-09-25','1998-09-25'),(40689,100955,'1998-09-25','1999-09-25'),(40689,102996,'1999-09-25','2000-09-24'),(40689,106366,'2000-09-24','2001-09-24'),(40689,106715,'2001-09-24','9999-01-01'),(40690,55510,'1986-12-13','1987-12-13'),(40690,57136,'1987-12-13','1988-12-12'),(40690,61064,'1988-12-12','1989-12-12'),(40690,63393,'1989-12-12','1990-12-12'),(40690,65825,'1990-12-12','1991-12-12'),(40690,67382,'1991-12-12','1992-12-11'),(40690,68791,'1992-12-11','1993-01-07'),(40691,40000,'1988-07-17','1989-07-17'),(40691,43418,'1989-07-17','1990-07-17'),(40691,46547,'1990-07-17','1991-07-17'),(40691,47866,'1991-07-17','1992-07-16'),(40691,50564,'1992-07-16','1993-07-16'),(40691,53560,'1993-07-16','1994-07-16'),(40691,54379,'1994-07-16','1995-07-16'),(40691,55321,'1995-07-16','1996-07-15'),(40691,57575,'1996-07-15','1997-07-15'),(40691,57938,'1997-07-15','1998-07-15'),(40691,58137,'1998-07-15','1999-07-15'),(40691,59703,'1999-07-15','2000-07-14'),(40691,59798,'2000-07-14','2001-07-14'),(40691,62085,'2001-07-14','2002-07-14'),(40691,64407,'2002-07-14','9999-01-01'),(40692,52523,'1990-01-20','1991-01-20'),(40692,54958,'1991-01-20','1992-01-20'),(40692,55722,'1992-01-20','1993-01-19'),(40692,55564,'1993-01-19','1994-01-19'),(40692,56948,'1994-01-19','1995-01-19'),(40692,61363,'1995-01-19','1996-01-19'),(40692,62309,'1996-01-19','1997-01-18'),(40692,64128,'1997-01-18','1998-01-18'),(40692,65568,'1998-01-18','1999-01-18'),(40692,69327,'1999-01-18','2000-01-18'),(40692,69391,'2000-01-18','2001-01-17'),(40692,73269,'2001-01-17','2002-01-17'),(40692,74325,'2002-01-17','9999-01-01'),(40693,70606,'1994-02-20','1995-02-20'),(40693,72990,'1995-02-20','1996-02-20'),(40693,76667,'1996-02-20','1997-02-19'),(40693,80619,'1997-02-19','1998-02-19'),(40693,82013,'1998-02-19','1999-02-19'),(40693,84248,'1999-02-19','2000-02-19'),(40693,84495,'2000-02-19','2000-07-31'),(40694,51587,'1989-03-14','1990-03-14'),(40694,53726,'1990-03-14','1991-01-17'),(40695,40000,'1992-01-19','1993-01-18'),(40695,43288,'1993-01-18','1994-01-18'),(40695,45039,'1994-01-18','1995-01-18'),(40695,47595,'1995-01-18','1996-01-18'),(40695,50084,'1996-01-18','1997-01-17'),(40695,51810,'1997-01-17','1998-01-17'),(40695,53383,'1998-01-17','1999-01-17'),(40695,54522,'1999-01-17','2000-01-17'),(40695,54132,'2000-01-17','2001-01-16'),(40695,55641,'2001-01-16','2002-01-16'),(40695,55469,'2002-01-16','9999-01-01'),(40696,81157,'1985-07-12','1986-07-12'),(40696,84322,'1986-07-12','1987-07-12'),(40696,84347,'1987-07-12','1988-07-11'),(40696,85363,'1988-07-11','1989-07-11'),(40696,89676,'1989-07-11','1990-07-11'),(40696,91226,'1990-07-11','1991-07-11'),(40696,92718,'1991-07-11','1992-07-10'),(40696,94433,'1992-07-10','1993-07-10'),(40696,94309,'1993-07-10','1994-07-10'),(40696,94771,'1994-07-10','1995-07-10'),(40696,98167,'1995-07-10','1996-07-09'),(40696,102612,'1996-07-09','1997-07-09'),(40696,106756,'1997-07-09','1998-07-09'),(40696,106827,'1998-07-09','1999-07-09'),(40696,109180,'1999-07-09','2000-07-08'),(40696,108800,'2000-07-08','2001-07-08'),(40696,112262,'2001-07-08','2002-07-08'),(40696,112357,'2002-07-08','9999-01-01'),(40697,46246,'1996-08-12','1997-08-12'),(40697,46125,'1997-08-12','1998-08-12'),(40697,48271,'1998-08-12','1999-08-12'),(40697,51882,'1999-08-12','2000-08-11'),(40697,55519,'2000-08-11','2001-08-11'),(40697,58386,'2001-08-11','9999-01-01'),(40698,72089,'1989-04-10','1990-04-10'),(40698,75357,'1990-04-10','1991-04-10'),(40698,76788,'1991-04-10','1992-04-09'),(40698,76665,'1992-04-09','1993-04-09'),(40698,79749,'1993-04-09','1994-04-09'),(40698,80312,'1994-04-09','1995-04-09'),(40698,84237,'1995-04-09','1996-04-08'),(40698,85661,'1996-04-08','1997-04-08'),(40698,89314,'1997-04-08','1998-04-08'),(40698,93304,'1998-04-08','1999-04-08'),(40698,94127,'1999-04-08','2000-04-07'),(40698,93647,'2000-04-07','2001-04-07'),(40698,97357,'2001-04-07','2002-04-06'),(40698,97615,'2002-04-06','9999-01-01'),(40699,56874,'2000-01-21','2001-01-20'),(40699,56757,'2001-01-20','2002-01-20'),(40699,59560,'2002-01-20','9999-01-01'),(40700,79405,'1992-02-22','1993-02-21'),(40700,81456,'1993-02-21','1994-02-21'),(40700,81205,'1994-02-21','1995-02-21'),(40700,82553,'1995-02-21','1996-02-21'),(40700,85636,'1996-02-21','1997-02-20'),(40700,87225,'1997-02-20','1998-02-20'),(40700,87119,'1998-02-20','1999-02-20'),(40700,91253,'1999-02-20','1999-08-10'),(40701,40000,'1989-06-19','1990-06-19'),(40701,44410,'1990-06-19','1991-06-19'),(40701,48269,'1991-06-19','1992-06-18'),(40701,49507,'1992-06-18','1993-06-18'),(40701,50806,'1993-06-18','1994-06-18'),(40701,50533,'1994-06-18','1995-06-18'),(40701,52227,'1995-06-18','1996-06-17'),(40701,54556,'1996-06-17','1997-06-17'),(40701,55814,'1997-06-17','1998-06-17'),(40701,58394,'1998-06-17','1999-06-17'),(40701,61737,'1999-06-17','2000-06-16'),(40701,64021,'2000-06-16','2001-06-16'),(40701,68030,'2001-06-16','2002-06-16'),(40701,67728,'2002-06-16','9999-01-01'),(40702,41857,'1990-05-22','1991-05-22'),(40702,44903,'1991-05-22','1992-05-21'),(40702,44950,'1992-05-21','1993-05-21'),(40702,48378,'1993-05-21','1994-05-21'),(40702,52047,'1994-05-21','1995-01-15'),(40703,61984,'1998-04-06','1999-04-06'),(40703,63054,'1999-04-06','2000-04-05'),(40703,65467,'2000-04-05','2001-04-05'),(40703,67667,'2001-04-05','2002-04-04'),(40703,71355,'2002-04-04','9999-01-01'),(40704,54407,'1993-05-21','1994-05-21'),(40704,55081,'1994-05-21','1995-05-21'),(40704,58452,'1995-05-21','1996-05-20'),(40704,59077,'1996-05-20','1997-05-20'),(40704,60106,'1997-05-20','1998-05-20'),(40704,60478,'1998-05-20','1999-05-20'),(40704,61120,'1999-05-20','2000-05-19'),(40704,64988,'2000-05-19','2001-05-19'),(40704,64923,'2001-05-19','2002-05-19'),(40704,67004,'2002-05-19','9999-01-01'),(40705,48623,'1989-11-24','1990-11-24'),(40705,49790,'1990-11-24','1991-11-24'),(40705,49433,'1991-11-24','1992-11-23'),(40705,53102,'1992-11-23','1993-11-23'),(40705,57571,'1993-11-23','1994-11-23'),(40705,58408,'1994-11-23','1995-11-23'),(40705,57946,'1995-11-23','1996-11-22'),(40705,57701,'1996-11-22','1997-11-22'),(40705,58564,'1997-11-22','1998-11-22'),(40705,58575,'1998-11-22','1999-11-22'),(40705,60949,'1999-11-22','2000-11-21'),(40705,63812,'2000-11-21','2001-11-21'),(40705,66392,'2001-11-21','9999-01-01'),(40706,61866,'1991-05-01','1992-04-30'),(40706,62087,'1992-04-30','1993-04-30'),(40706,64107,'1993-04-30','1994-04-30'),(40706,67458,'1994-04-30','1995-04-30'),(40706,68904,'1995-04-30','1996-04-29'),(40706,72893,'1996-04-29','1997-04-29'),(40706,73017,'1997-04-29','1998-04-29'),(40706,77232,'1998-04-29','1999-04-29'),(40706,76789,'1999-04-29','2000-04-28'),(40706,80650,'2000-04-28','2001-04-28'),(40706,81671,'2001-04-28','2002-04-28'),(40706,85757,'2002-04-28','9999-01-01'),(40707,59439,'1990-10-03','1991-10-03'),(40707,59502,'1991-10-03','1992-10-02'),(40707,63137,'1992-10-02','1993-10-02'),(40707,65071,'1993-10-02','1994-10-02'),(40707,69039,'1994-10-02','1995-10-02'),(40707,68878,'1995-10-02','1996-10-01'),(40707,73087,'1996-10-01','1997-10-01'),(40707,74320,'1997-10-01','1998-10-01'),(40707,74902,'1998-10-01','1999-10-01'),(40707,78357,'1999-10-01','2000-09-30'),(40707,82033,'2000-09-30','2001-09-30'),(40707,83172,'2001-09-30','9999-01-01'),(40708,56667,'1990-02-17','1991-02-17'),(40708,56238,'1991-02-17','1992-02-17'),(40708,59025,'1992-02-17','1993-02-16'),(40708,60080,'1993-02-16','1994-02-16'),(40708,63828,'1994-02-16','1995-02-16'),(40708,66141,'1995-02-16','1996-02-16'),(40708,69055,'1996-02-16','1997-02-15'),(40708,69620,'1997-02-15','1998-02-15'),(40708,70297,'1998-02-15','1999-02-15'),(40708,71059,'1999-02-15','2000-02-15'),(40708,73765,'2000-02-15','2001-02-14'),(40708,77191,'2001-02-14','2002-02-14'),(40708,79126,'2002-02-14','9999-01-01'),(40709,40000,'1998-05-30','1999-05-30'),(40709,40568,'1999-05-30','2000-05-29'),(40709,43227,'2000-05-29','2001-05-29'),(40709,45208,'2001-05-29','2002-05-29'),(40709,49073,'2002-05-29','9999-01-01'),(40710,53533,'1999-08-16','2000-08-15'),(40710,57235,'2000-08-15','2001-08-15'),(40710,60313,'2001-08-15','2002-01-21'),(40711,77254,'1995-11-08','1996-11-07'),(40711,78579,'1996-11-07','1997-11-07'),(40711,82692,'1997-11-07','1998-11-07'),(40711,85640,'1998-11-07','1999-11-07'),(40711,88289,'1999-11-07','2000-11-06'),(40711,90087,'2000-11-06','2001-11-06'),(40711,93719,'2001-11-06','9999-01-01'),(40712,40000,'1989-07-10','1990-07-10'),(40712,41927,'1990-07-10','1991-07-10'),(40712,42768,'1991-07-10','1992-07-09'),(40712,44103,'1992-07-09','1993-07-09'),(40712,45764,'1993-07-09','1994-07-09'),(40712,46530,'1994-07-09','1995-07-09'),(40712,48849,'1995-07-09','1996-07-08'),(40712,49031,'1996-07-08','1997-07-08'),(40712,53497,'1997-07-08','1998-07-08'),(40712,57618,'1998-07-08','1999-07-08'),(40712,60356,'1999-07-08','2000-07-07'),(40712,61811,'2000-07-07','2001-07-07'),(40712,64223,'2001-07-07','2002-07-07'),(40712,64251,'2002-07-07','9999-01-01'),(40713,40000,'1986-04-29','1987-04-29'),(40713,42877,'1987-04-29','1988-04-28'),(40713,42676,'1988-04-28','1989-04-28'),(40713,45215,'1989-04-28','1990-04-28'),(40713,45221,'1990-04-28','1991-04-28'),(40713,47272,'1991-04-28','1992-04-27'),(40713,49009,'1992-04-27','1993-04-27'),(40713,49459,'1993-04-27','1994-04-27'),(40713,52311,'1994-04-27','1995-04-27'),(40713,54429,'1995-04-27','1996-04-26'),(40713,54772,'1996-04-26','1997-04-26'),(40713,55527,'1997-04-26','1998-04-26'),(40713,57377,'1998-04-26','1999-04-26'),(40713,57646,'1999-04-26','2000-04-25'),(40713,61210,'2000-04-25','2001-04-25'),(40713,60880,'2001-04-25','2002-04-25'),(40713,63378,'2002-04-25','9999-01-01'),(40714,81620,'1986-07-05','1987-07-05'),(40714,83507,'1987-07-05','1988-07-04'),(40714,83337,'1988-07-04','1989-07-04'),(40714,85070,'1989-07-04','1990-07-04'),(40714,85430,'1990-07-04','1991-07-04'),(40714,89917,'1991-07-04','1992-07-03'),(40714,91550,'1992-07-03','1993-07-03'),(40714,91263,'1993-07-03','1994-07-03'),(40714,92665,'1994-07-03','1995-07-03'),(40714,92340,'1995-07-03','1996-07-02'),(40714,94702,'1996-07-02','1997-07-02'),(40714,97624,'1997-07-02','1998-07-02'),(40714,97625,'1998-07-02','1999-07-02'),(40714,100207,'1999-07-02','2000-07-01'),(40714,104213,'2000-07-01','2001-07-01'),(40714,108369,'2001-07-01','2002-07-01'),(40714,111198,'2002-07-01','9999-01-01'),(40715,43971,'1989-05-19','1990-05-19'),(40715,45935,'1990-05-19','1991-05-19'),(40715,49277,'1991-05-19','1992-05-18'),(40715,53646,'1992-05-18','1993-05-18'),(40715,53631,'1993-05-18','1994-05-18'),(40715,58119,'1994-05-18','1995-05-18'),(40715,59890,'1995-05-18','1996-05-17'),(40715,61928,'1996-05-17','1997-05-17'),(40715,65010,'1997-05-17','1998-05-17'),(40715,68312,'1998-05-17','1999-05-17'),(40715,72629,'1999-05-17','2000-01-21'),(40716,40000,'1992-08-12','1993-08-12'),(40716,40863,'1993-08-12','1994-08-12'),(40716,44329,'1994-08-12','1995-08-12'),(40716,48419,'1995-08-12','1996-08-11'),(40716,49606,'1996-08-11','1997-08-11'),(40716,49725,'1997-08-11','1998-08-11'),(40716,52104,'1998-08-11','1999-08-11'),(40716,53335,'1999-08-11','2000-08-10'),(40716,54255,'2000-08-10','2001-08-10'),(40716,55713,'2001-08-10','9999-01-01'),(40717,40000,'1989-06-28','1990-06-28'),(40717,43702,'1990-06-28','1991-06-28'),(40717,46267,'1991-06-28','1992-06-27'),(40717,48627,'1992-06-27','1993-06-27'),(40717,53093,'1993-06-27','1994-06-27'),(40717,56900,'1994-06-27','1995-06-27'),(40717,60444,'1995-06-27','1996-06-26'),(40717,64071,'1996-06-26','1997-06-26'),(40717,64652,'1997-06-26','1998-06-26'),(40717,66867,'1998-06-26','1999-06-26'),(40717,67074,'1999-06-26','2000-06-25'),(40717,66877,'2000-06-25','2001-06-25'),(40717,68107,'2001-06-25','2002-06-25'),(40717,69099,'2002-06-25','9999-01-01'),(40718,45764,'1992-06-05','1993-06-05'),(40718,46270,'1993-06-05','1994-06-05'),(40718,48535,'1994-06-05','1995-06-05'),(40718,49794,'1995-06-05','1996-06-04'),(40718,49996,'1996-06-04','1997-06-04'),(40718,50027,'1997-06-04','1998-06-04'),(40718,51489,'1998-06-04','1999-06-04'),(40718,54219,'1999-06-04','2000-06-03'),(40718,55610,'2000-06-03','2001-06-03'),(40718,56599,'2001-06-03','2002-06-03'),(40718,58099,'2002-06-03','9999-01-01'),(40719,47414,'1992-09-20','1993-09-20'),(40719,49579,'1993-09-20','1994-09-20'),(40719,50303,'1994-09-20','1995-09-20'),(40719,53035,'1995-09-20','1996-09-19'),(40719,57051,'1996-09-19','1997-09-19'),(40719,58271,'1997-09-19','1998-09-19'),(40719,61600,'1998-09-19','1999-09-19'),(40719,64286,'1999-09-19','2000-09-18'),(40719,65028,'2000-09-18','2001-09-18'),(40719,66517,'2001-09-18','9999-01-01'),(40720,43501,'1986-12-20','1987-12-20'),(40720,43955,'1987-12-20','1988-12-19'),(40720,47724,'1988-12-19','1989-12-19'),(40720,51296,'1989-12-19','1990-12-19'),(40720,55222,'1990-12-19','1991-12-19'),(40720,56420,'1991-12-19','1992-12-18'),(40720,59257,'1992-12-18','1993-12-18'),(40720,62447,'1993-12-18','1994-12-18'),(40720,64316,'1994-12-18','1995-12-18'),(40720,65304,'1995-12-18','1996-12-17'),(40720,64947,'1996-12-17','1997-12-17'),(40720,66991,'1997-12-17','1998-12-17'),(40720,71232,'1998-12-17','1999-12-17'),(40720,75679,'1999-12-17','2000-12-16'),(40720,77817,'2000-12-16','2001-12-16'),(40720,77783,'2001-12-16','9999-01-01'),(40721,40000,'1991-09-19','1992-09-18'),(40721,41868,'1992-09-18','1993-09-18'),(40721,42854,'1993-09-18','1994-09-18'),(40721,44518,'1994-09-18','1995-09-18'),(40721,45364,'1995-09-18','1996-09-17'),(40721,45536,'1996-09-17','1997-09-17'),(40721,47803,'1997-09-17','1998-09-17'),(40721,48556,'1998-09-17','1999-09-17'),(40721,50103,'1999-09-17','2000-09-16'),(40721,50849,'2000-09-16','2001-09-16'),(40721,52531,'2001-09-16','9999-01-01'),(40722,40000,'1995-12-11','1996-12-10'),(40722,41766,'1996-12-10','1997-12-10'),(40722,41446,'1997-12-10','1998-12-10'),(40722,43868,'1998-12-10','1999-12-10'),(40722,45976,'1999-12-10','2000-12-09'),(40722,47598,'2000-12-09','2001-12-09'),(40722,47549,'2001-12-09','9999-01-01'),(40723,51246,'1994-04-09','1995-04-09'),(40723,55740,'1995-04-09','1996-04-08'),(40723,55254,'1996-04-08','1997-04-08'),(40723,56408,'1997-04-08','1998-04-08'),(40723,55949,'1998-04-08','1999-04-08'),(40723,56648,'1999-04-08','2000-04-07'),(40723,58079,'2000-04-07','2001-04-07'),(40723,60553,'2001-04-07','2002-04-06'),(40723,61935,'2002-04-06','9999-01-01'),(40724,66286,'1994-11-02','1995-11-02'),(40724,68677,'1995-11-02','1996-11-01'),(40724,69582,'1996-11-01','1997-11-01'),(40724,73435,'1997-11-01','1998-09-30'),(40725,40000,'1992-04-10','1993-04-10'),(40725,40246,'1993-04-10','1994-04-10'),(40725,43382,'1994-04-10','1995-04-10'),(40725,46711,'1995-04-10','1996-04-09'),(40725,50939,'1996-04-09','1997-04-09'),(40725,51238,'1997-04-09','1998-04-09'),(40725,50796,'1998-04-09','1999-04-09'),(40725,51246,'1999-04-09','2000-04-08'),(40725,54690,'2000-04-08','2001-04-08'),(40725,58786,'2001-04-08','2002-04-08'),(40725,58699,'2002-04-08','9999-01-01'),(40726,40000,'1997-03-15','1998-03-15'),(40726,42924,'1998-03-15','1999-03-15'),(40726,42629,'1999-03-15','2000-03-14'),(40726,44739,'2000-03-14','2001-03-14'),(40726,46989,'2001-03-14','2002-03-14'),(40726,47042,'2002-03-14','9999-01-01'),(40727,46706,'1991-11-28','1992-11-27'),(40727,49254,'1992-11-27','1993-11-27'),(40727,52715,'1993-11-27','1994-11-27'),(40727,56188,'1994-11-27','1995-11-27'),(40727,58861,'1995-11-27','1996-11-26'),(40727,61694,'1996-11-26','1997-11-26'),(40727,64639,'1997-11-26','1998-11-26'),(40727,68518,'1998-11-26','1999-11-26'),(40727,71278,'1999-11-26','2000-11-25'),(40727,72136,'2000-11-25','2001-11-25'),(40727,73550,'2001-11-25','9999-01-01'),(40728,40000,'1988-03-31','1989-03-31'),(40728,43910,'1989-03-31','1990-03-31'),(40728,44892,'1990-03-31','1991-03-31'),(40728,44654,'1991-03-31','1992-03-30'),(40728,45874,'1992-03-30','1992-10-05'),(40729,57635,'1987-10-12','1988-10-11'),(40729,58643,'1988-10-11','1989-10-11'),(40729,59952,'1989-10-11','1990-10-11'),(40729,63705,'1990-10-11','1991-10-11'),(40729,64437,'1991-10-11','1992-10-10'),(40729,68863,'1992-10-10','1993-10-10'),(40729,68640,'1993-10-10','1994-10-10'),(40729,68213,'1994-10-10','1995-10-10'),(40729,70166,'1995-10-10','1996-10-09'),(40729,69950,'1996-10-09','1997-10-09'),(40729,72645,'1997-10-09','1998-10-09'),(40729,72478,'1998-10-09','1999-10-09'),(40729,75288,'1999-10-09','2000-10-08'),(40729,78236,'2000-10-08','2001-10-08'),(40729,81154,'2001-10-08','9999-01-01'),(40730,65973,'1994-01-11','1995-01-11'),(40730,69473,'1995-01-11','1996-01-11'),(40730,70498,'1996-01-11','1997-01-10'),(40730,70077,'1997-01-10','1998-01-10'),(40730,71306,'1998-01-10','1999-01-10'),(40730,73182,'1999-01-10','2000-01-10'),(40730,77573,'2000-01-10','2001-01-09'),(40730,79848,'2001-01-09','2002-01-09'),(40730,83458,'2002-01-09','9999-01-01'),(40731,49775,'1990-08-29','1991-08-29'),(40731,52620,'1991-08-29','1992-08-28'),(40731,55482,'1992-08-28','1993-08-28'),(40731,57289,'1993-08-28','1994-08-28'),(40731,61172,'1994-08-28','1995-08-28'),(40731,63236,'1995-08-28','1996-08-27'),(40731,64363,'1996-08-27','1997-08-27'),(40731,66737,'1997-08-27','1998-08-27'),(40731,66935,'1998-08-27','1999-08-27'),(40731,68945,'1999-08-27','2000-08-26'),(40731,70170,'2000-08-26','2001-08-26'),(40731,73325,'2001-08-26','9999-01-01'),(40732,77111,'1994-05-04','1995-05-04'),(40732,80065,'1995-05-04','1996-05-03'),(40732,83558,'1996-05-03','1997-03-28'),(40733,40000,'1989-09-05','1990-09-05'),(40733,43337,'1990-09-05','1991-09-05'),(40733,43017,'1991-09-05','1992-09-04'),(40733,44004,'1992-09-04','1993-09-04'),(40733,48325,'1993-09-04','1994-09-04'),(40733,52408,'1994-09-04','1995-09-04'),(40733,56139,'1995-09-04','1996-09-03'),(40733,58415,'1996-09-03','1997-09-03'),(40733,59705,'1997-09-03','1998-09-03'),(40733,60251,'1998-09-03','1999-09-03'),(40733,59764,'1999-09-03','2000-09-02'),(40733,59767,'2000-09-02','2001-09-02'),(40733,59343,'2001-09-02','9999-01-01'),(40734,40000,'1994-10-08','1995-10-08'),(40734,39763,'1995-10-08','1996-10-07'),(40734,41612,'1996-10-07','1997-10-07'),(40734,41152,'1997-10-07','1998-10-07'),(40734,44038,'1998-10-07','1999-10-07'),(40734,46649,'1999-10-07','2000-10-06'),(40734,50638,'2000-10-06','2001-10-06'),(40734,52442,'2001-10-06','9999-01-01'),(40735,40000,'1994-01-27','1995-01-27'),(40735,43479,'1995-01-27','1996-01-27'),(40735,46323,'1996-01-27','1997-01-26'),(40735,49778,'1997-01-26','1998-01-26'),(40735,53251,'1998-01-26','1999-01-26'),(40735,56474,'1999-01-26','2000-01-26'),(40735,58029,'2000-01-26','2001-01-25'),(40735,62040,'2001-01-25','2002-01-25'),(40735,61815,'2002-01-25','9999-01-01'),(40736,40000,'1998-01-14','1999-01-14'),(40736,40408,'1999-01-14','2000-01-14'),(40736,44897,'2000-01-14','2001-01-13'),(40736,45319,'2001-01-13','2002-01-13'),(40736,46206,'2002-01-13','9999-01-01'),(40737,86431,'1995-01-11','1996-01-11'),(40737,88416,'1996-01-11','1997-01-10'),(40737,92816,'1997-01-10','1998-01-10'),(40737,93058,'1998-01-10','1999-01-10'),(40737,96576,'1999-01-10','2000-01-10'),(40737,98740,'2000-01-10','2001-01-09'),(40737,101930,'2001-01-09','2002-01-09'),(40737,105131,'2002-01-09','9999-01-01'),(40738,47455,'1996-10-22','1997-10-22'),(40738,47353,'1997-10-22','1998-10-22'),(40738,48472,'1998-10-22','1999-10-22'),(40738,52080,'1999-10-22','2000-10-21'),(40738,56212,'2000-10-21','2001-10-21'),(40738,58466,'2001-10-21','9999-01-01'),(40739,61851,'1989-09-10','1990-09-10'),(40739,63502,'1990-09-10','1991-09-10'),(40739,66618,'1991-09-10','1992-09-09'),(40739,66201,'1992-09-09','1993-09-09'),(40739,67993,'1993-09-09','1994-09-09'),(40739,70202,'1994-09-09','1995-09-09'),(40739,73161,'1995-09-09','1996-09-08'),(40739,74553,'1996-09-08','1997-09-08'),(40739,76923,'1997-09-08','1998-09-08'),(40739,78579,'1998-09-08','1999-09-08'),(40739,82112,'1999-09-08','2000-09-07'),(40739,84649,'2000-09-07','2001-09-07'),(40739,84995,'2001-09-07','9999-01-01'),(40740,49873,'1988-11-02','1989-11-02'),(40740,49382,'1989-11-02','1990-11-02'),(40740,52321,'1990-11-02','1991-11-02'),(40740,53839,'1991-11-02','1992-11-01'),(40740,57345,'1992-11-01','1993-11-01'),(40740,57491,'1993-11-01','1994-11-01'),(40740,61482,'1994-11-01','1995-11-01'),(40740,62860,'1995-11-01','1996-10-31'),(40740,66467,'1996-10-31','1997-10-31'),(40740,67151,'1997-10-31','1998-10-31'),(40740,68124,'1998-10-31','1999-10-31'),(40740,71347,'1999-10-31','2000-10-30'),(40740,75184,'2000-10-30','2001-10-30'),(40740,74953,'2001-10-30','9999-01-01'),(40741,47025,'1989-05-16','1990-04-07'),(40742,60510,'1998-06-17','1999-06-17'),(40742,61759,'1999-06-17','2000-05-13'),(40743,40000,'1993-08-17','1994-08-17'),(40743,41752,'1994-08-17','1995-08-17'),(40743,46138,'1995-08-17','1996-08-16'),(40743,49689,'1996-08-16','1997-08-16'),(40743,52772,'1997-08-16','1998-08-16'),(40743,54676,'1998-08-16','1999-08-16'),(40743,56105,'1999-08-16','2000-08-15'),(40743,56583,'2000-08-15','2001-08-15'),(40743,56727,'2001-08-15','9999-01-01'),(40744,40000,'1994-12-29','1995-12-29'),(40744,41163,'1995-12-29','1996-12-28'),(40744,43184,'1996-12-28','1997-12-28'),(40744,46561,'1997-12-28','1998-12-28'),(40744,46385,'1998-12-28','1999-12-28'),(40744,47871,'1999-12-28','2000-12-27'),(40744,47699,'2000-12-27','2001-12-27'),(40744,48159,'2001-12-27','9999-01-01'),(40745,60252,'1987-04-10','1988-04-09'),(40745,62084,'1988-04-09','1989-04-09'),(40745,65137,'1989-04-09','1990-04-09'),(40745,69271,'1990-04-09','1991-04-09'),(40745,70816,'1991-04-09','1992-04-08'),(40745,71353,'1992-04-08','1993-04-08'),(40745,75640,'1993-04-08','1994-04-08'),(40745,77904,'1994-04-08','1995-04-08'),(40745,79689,'1995-04-08','1996-04-06'),(40745,83853,'1996-04-06','1997-04-07'),(40745,87502,'1997-04-07','1998-04-07'),(40745,90949,'1998-04-07','1999-04-07'),(40745,93559,'1999-04-07','2000-04-06'),(40745,94862,'2000-04-06','2001-04-06'),(40745,98593,'2001-04-06','2002-04-05'),(40745,98715,'2002-04-05','9999-01-01'),(40746,66630,'1989-08-03','1990-08-03'),(40746,70093,'1990-08-03','1991-08-03'),(40746,70186,'1991-08-03','1992-08-02'),(40746,72273,'1992-08-02','1993-08-02'),(40746,73158,'1993-08-02','1994-08-02'),(40746,76245,'1994-08-02','1995-08-02'),(40746,79373,'1995-08-02','1996-08-01'),(40746,80428,'1996-08-01','1997-08-01'),(40746,83006,'1997-08-01','1998-08-01'),(40746,83840,'1998-08-01','1999-08-01'),(40746,85201,'1999-08-01','2000-07-31'),(40746,85736,'2000-07-31','2001-07-31'),(40746,88260,'2001-07-31','2002-07-31'),(40746,89734,'2002-07-31','9999-01-01'),(40747,57965,'1996-06-26','1996-12-24'),(40748,69890,'1986-02-12','1987-02-12'),(40748,73129,'1987-02-12','1988-02-12'),(40748,76481,'1988-02-12','1989-02-11'),(40748,77013,'1989-02-11','1990-02-11'),(40748,78458,'1990-02-11','1991-02-11'),(40748,79368,'1991-02-11','1992-02-11'),(40748,81680,'1992-02-11','1993-02-10'),(40748,85793,'1993-02-10','1994-02-10'),(40748,86155,'1994-02-10','1995-02-10'),(40748,89691,'1995-02-10','1996-02-10'),(40748,91264,'1996-02-10','1997-02-09'),(40748,95511,'1997-02-09','1998-02-09'),(40748,99388,'1998-02-09','1999-02-09'),(40748,103109,'1999-02-09','2000-02-09'),(40748,105342,'2000-02-09','2000-05-30'),(40749,83103,'1987-08-17','1988-08-16'),(40749,86335,'1988-08-16','1989-08-16'),(40749,88969,'1989-08-16','1990-08-16'),(40749,90522,'1990-08-16','1991-07-28'),(40750,67716,'1992-12-17','1993-12-17'),(40750,71060,'1993-12-17','1994-12-17'),(40750,71381,'1994-12-17','1995-12-17'),(40750,73551,'1995-12-17','1996-12-16'),(40750,75587,'1996-12-16','1997-12-16'),(40750,75273,'1997-12-16','1998-12-16'),(40750,75596,'1998-12-16','1999-12-16'),(40750,75689,'1999-12-16','2000-12-15'),(40750,76192,'2000-12-15','2001-12-15'),(40750,77917,'2001-12-15','9999-01-01'),(40751,40000,'1997-10-04','1998-10-04'),(40751,39915,'1998-10-04','1999-10-04'),(40751,39684,'1999-10-04','2000-10-03'),(40751,41868,'2000-10-03','2001-10-03'),(40751,43021,'2001-10-03','9999-01-01'),(40752,76803,'1999-04-07','2000-04-06'),(40752,77927,'2000-04-06','2001-04-06'),(40752,81965,'2001-04-06','2002-04-05'),(40752,83204,'2002-04-05','9999-01-01'),(40753,72886,'1987-10-21','1988-10-20'),(40753,75141,'1988-10-20','1989-10-20'),(40753,76487,'1989-10-20','1990-10-20'),(40753,79684,'1990-10-20','1991-10-20'),(40753,81134,'1991-10-20','1992-10-19'),(40753,81326,'1992-10-19','1993-10-19'),(40753,85612,'1993-10-19','1994-10-19'),(40753,89231,'1994-10-19','1995-10-19'),(40753,89446,'1995-10-19','1996-10-18'),(40753,91362,'1996-10-18','1997-10-18'),(40753,92822,'1997-10-18','1998-10-18'),(40753,94670,'1998-10-18','1999-10-18'),(40753,94376,'1999-10-18','2000-10-17'),(40753,98466,'2000-10-17','2001-10-17'),(40753,102634,'2001-10-17','9999-01-01'),(40754,40000,'1988-09-17','1989-09-17'),(40754,44001,'1989-09-17','1990-09-17'),(40754,47776,'1990-09-17','1991-09-17'),(40754,47632,'1991-09-17','1992-09-16'),(40754,49076,'1992-09-16','1993-09-16'),(40754,50666,'1993-09-16','1994-09-16'),(40754,52426,'1994-09-16','1995-09-16'),(40754,55126,'1995-09-16','1996-09-15'),(40754,55240,'1996-09-15','1997-09-15'),(40754,57877,'1997-09-15','1998-09-15'),(40754,58237,'1998-09-15','1999-09-15'),(40754,59256,'1999-09-15','2000-09-14'),(40754,63183,'2000-09-14','2001-09-14'),(40754,64289,'2001-09-14','9999-01-01'),(40755,61125,'1998-05-18','1999-05-18'),(40755,63748,'1999-05-18','2000-05-17'),(40755,64930,'2000-05-17','2001-05-17'),(40755,64628,'2001-05-17','2001-08-17'),(40756,40000,'1999-04-17','2000-04-16'),(40756,43212,'2000-04-16','2001-04-16'),(40756,46665,'2001-04-16','2001-06-08'),(40757,51834,'1992-08-09','1993-08-09'),(40757,51840,'1993-08-09','1994-08-09'),(40757,51404,'1994-08-09','1995-08-09'),(40757,52548,'1995-08-09','1996-08-08'),(40757,56709,'1996-08-08','1997-08-08'),(40757,56360,'1997-08-08','1998-08-08'),(40757,56080,'1998-08-08','1999-08-08'),(40757,59146,'1999-08-08','2000-08-07'),(40757,63505,'2000-08-07','2001-08-07'),(40757,67309,'2001-08-07','9999-01-01'),(40758,41671,'1998-10-07','1999-10-07'),(40758,44134,'1999-10-07','2000-10-06'),(40758,47239,'2000-10-06','2001-10-06'),(40758,50066,'2001-10-06','9999-01-01'),(40759,69357,'1996-05-07','1997-05-07'),(40759,73311,'1997-05-07','1998-05-07'),(40759,73299,'1998-05-07','1999-05-07'),(40759,74408,'1999-05-07','2000-05-06'),(40759,74545,'2000-05-06','2001-05-06'),(40759,77788,'2001-05-06','2002-05-06'),(40759,77909,'2002-05-06','9999-01-01'),(40760,70624,'1986-01-30','1987-01-30'),(40760,70263,'1987-01-30','1988-01-30'),(40760,74704,'1988-01-30','1989-01-29'),(40760,77788,'1989-01-29','1990-01-29'),(40760,78911,'1990-01-29','1991-01-29'),(40760,78490,'1991-01-29','1992-01-29'),(40760,81768,'1992-01-29','1993-01-28'),(40760,86062,'1993-01-28','1994-01-28'),(40760,85801,'1994-01-28','1995-01-28'),(40760,86985,'1995-01-28','1996-01-28'),(40760,90209,'1996-01-28','1997-01-27'),(40760,90156,'1997-01-27','1998-01-27'),(40760,94091,'1998-01-27','1998-08-05'),(40761,92037,'1991-04-09','1992-04-08'),(40761,96196,'1992-04-08','1993-04-08'),(40761,97147,'1993-04-08','1994-04-08'),(40761,98708,'1994-04-08','1995-04-08'),(40761,102809,'1995-04-08','1996-04-06'),(40761,106419,'1996-04-06','1997-04-07'),(40761,109952,'1997-04-07','1998-04-07'),(40761,113442,'1998-04-07','1999-04-07'),(40761,117569,'1999-04-07','2000-04-06'),(40761,120830,'2000-04-06','2001-04-06'),(40761,123741,'2001-04-06','2002-04-05'),(40761,126342,'2002-04-05','9999-01-01'),(40762,57456,'1996-05-06','1997-05-06'),(40762,58810,'1997-05-06','1998-05-06'),(40762,62228,'1998-05-06','1999-05-06'),(40762,66242,'1999-05-06','2000-05-05'),(40762,67660,'2000-05-05','2001-05-05'),(40762,70009,'2001-05-05','2002-05-05'),(40762,73548,'2002-05-05','9999-01-01'),(40763,40000,'1993-03-11','1994-03-11'),(40763,43388,'1994-03-11','1995-03-11'),(40763,46296,'1995-03-11','1996-03-10'),(40763,50696,'1996-03-10','1997-03-10'),(40763,53829,'1997-03-10','1998-03-10'),(40763,53959,'1998-03-10','1999-03-10'),(40763,57950,'1999-03-10','2000-03-09'),(40763,58814,'2000-03-09','2001-03-09'),(40763,58732,'2001-03-09','2002-02-20'),(40764,69996,'1989-09-21','1990-09-21'),(40764,73542,'1990-09-21','1991-09-21'),(40764,76248,'1991-09-21','1992-09-20'),(40764,77981,'1992-09-20','1993-09-20'),(40764,78839,'1993-09-20','1994-09-20'),(40764,81097,'1994-09-20','1995-09-20'),(40764,81733,'1995-09-20','1996-09-19'),(40764,86100,'1996-09-19','1997-09-19'),(40764,85800,'1997-09-19','1998-09-19'),(40764,88148,'1998-09-19','1999-09-19'),(40764,91031,'1999-09-19','2000-09-18'),(40764,93937,'2000-09-18','2001-09-18'),(40764,98070,'2001-09-18','9999-01-01'),(40765,51758,'1992-12-21','1993-12-21'),(40765,54593,'1993-12-21','1994-12-21'),(40765,56961,'1994-12-21','1995-12-21'),(40765,60654,'1995-12-21','1996-12-20'),(40765,62191,'1996-12-20','1997-12-20'),(40765,62087,'1997-12-20','1998-12-20'),(40765,65792,'1998-12-20','1999-12-20'),(40765,68801,'1999-12-20','2000-12-19'),(40765,68340,'2000-12-19','2001-12-19'),(40765,70583,'2001-12-19','9999-01-01'),(40766,42522,'1992-11-18','1993-11-18'),(40766,46773,'1993-11-18','1994-11-18'),(40766,49246,'1994-11-18','1995-11-18'),(40766,50580,'1995-11-18','1996-11-17'),(40766,54175,'1996-11-17','1997-11-17'),(40766,55326,'1997-11-17','1998-11-17'),(40766,57130,'1998-11-17','1999-11-17'),(40766,57848,'1999-11-17','2000-11-16'),(40766,62229,'2000-11-16','2001-11-16'),(40766,65631,'2001-11-16','9999-01-01'),(40767,49865,'1994-07-08','1995-07-08'),(40767,52834,'1995-07-08','1996-07-07'),(40767,56209,'1996-07-07','1997-07-07'),(40767,59919,'1997-07-07','1998-07-07'),(40767,61924,'1998-07-07','1999-07-07'),(40767,66325,'1999-07-07','2000-07-06'),(40767,70073,'2000-07-06','2001-07-06'),(40767,74239,'2001-07-06','2002-07-06'),(40767,78487,'2002-07-06','9999-01-01'),(40768,58402,'1999-06-22','2000-06-21'),(40768,62038,'2000-06-21','2001-06-21'),(40768,63265,'2001-06-21','2002-06-21'),(40768,64416,'2002-06-21','9999-01-01'),(40769,40000,'1988-11-16','1989-11-16'),(40769,40047,'1989-11-16','1990-11-16'),(40769,41692,'1990-11-16','1991-11-16'),(40769,41711,'1991-11-16','1992-11-15'),(40769,42090,'1992-11-15','1993-11-15'),(40769,46152,'1993-11-15','1994-11-15'),(40769,48321,'1994-11-15','1995-11-15'),(40769,52534,'1995-11-15','1996-11-14'),(40769,54104,'1996-11-14','1997-11-14'),(40769,56082,'1997-11-14','1998-11-14'),(40769,55654,'1998-11-14','1999-11-14'),(40769,58729,'1999-11-14','2000-11-13'),(40769,62324,'2000-11-13','2001-11-13'),(40769,65305,'2001-11-13','9999-01-01'),(40770,63213,'1985-09-26','1986-09-26'),(40770,67266,'1986-09-26','1987-09-26'),(40770,68787,'1987-09-26','1988-09-25'),(40770,69892,'1988-09-25','1989-09-25'),(40770,72801,'1989-09-25','1990-09-25'),(40770,76426,'1990-09-25','1991-09-25'),(40770,78488,'1991-09-25','1992-09-24'),(40770,78624,'1992-09-24','1993-09-24'),(40770,82641,'1993-09-24','1994-09-24'),(40770,85530,'1994-09-24','1995-09-24'),(40770,87766,'1995-09-24','1996-09-23'),(40770,88111,'1996-09-23','1997-09-23'),(40770,90688,'1997-09-23','1998-09-23'),(40770,95163,'1998-09-23','1999-09-23'),(40770,95891,'1999-09-23','2000-09-22'),(40770,100144,'2000-09-22','2001-09-22'),(40770,99936,'2001-09-22','9999-01-01'),(40771,40000,'1991-03-02','1992-03-01'),(40771,40016,'1992-03-01','1993-03-01'),(40771,40869,'1993-03-01','1994-03-01'),(40771,45224,'1994-03-01','1995-03-01'),(40771,44821,'1995-03-01','1996-02-29'),(40771,48449,'1996-02-29','1997-02-28'),(40771,50600,'1997-02-28','1998-02-28'),(40771,52615,'1998-02-28','1999-02-28'),(40771,56597,'1999-02-28','2000-02-28'),(40771,58793,'2000-02-28','2001-02-27'),(40771,62862,'2001-02-27','2002-02-27'),(40771,65700,'2002-02-27','9999-01-01'),(40772,46981,'1993-06-29','1994-06-29'),(40772,49386,'1994-06-29','1995-06-29'),(40772,52582,'1995-06-29','1995-12-20'),(40773,40000,'1986-04-13','1987-04-13'),(40773,40609,'1987-04-13','1988-04-12'),(40773,42192,'1988-04-12','1989-04-12'),(40773,43905,'1989-04-12','1990-04-12'),(40773,46290,'1990-04-12','1991-04-12'),(40773,47192,'1991-04-12','1992-04-11'),(40773,47964,'1992-04-11','1993-04-11'),(40773,49698,'1993-04-11','1994-04-11'),(40773,50183,'1994-04-11','1995-04-11'),(40773,53463,'1995-04-11','1996-04-10'),(40773,54310,'1996-04-10','1997-04-10'),(40773,58705,'1997-04-10','1998-04-10'),(40773,58559,'1998-04-10','1999-04-10'),(40773,63008,'1999-04-10','2000-04-09'),(40773,64106,'2000-04-09','2001-04-09'),(40773,64846,'2001-04-09','2002-04-09'),(40773,69124,'2002-04-09','9999-01-01'),(40774,40000,'1990-03-18','1991-03-18'),(40774,40681,'1991-03-18','1992-03-17'),(40774,40309,'1992-03-17','1993-03-17'),(40774,41050,'1993-03-17','1994-03-17'),(40774,43230,'1994-03-17','1995-03-17'),(40774,43049,'1995-03-17','1995-11-20'),(40775,40000,'1998-04-03','1999-04-03'),(40775,42293,'1999-04-03','2000-04-02'),(40775,42441,'2000-04-02','2001-04-02'),(40775,43427,'2001-04-02','2002-04-02'),(40775,44479,'2002-04-02','9999-01-01'),(40776,40000,'1998-12-18','1999-12-18'),(40776,39894,'1999-12-18','2000-12-17'),(40776,41826,'2000-12-17','2001-12-17'),(40776,44721,'2001-12-17','9999-01-01'),(40777,40000,'1988-04-26','1989-04-26'),(40777,44051,'1989-04-26','1990-04-26'),(40777,43965,'1990-04-26','1991-04-26'),(40777,45986,'1991-04-26','1992-04-25'),(40777,46017,'1992-04-25','1993-04-25'),(40777,46092,'1993-04-25','1994-04-25'),(40777,49802,'1994-04-25','1995-04-25'),(40777,50010,'1995-04-25','1996-04-24'),(40777,49786,'1996-04-24','1997-04-24'),(40777,49853,'1997-04-24','1998-04-24'),(40777,52288,'1998-04-24','1999-04-24'),(40777,54311,'1999-04-24','2000-04-23'),(40777,58438,'2000-04-23','2001-04-23'),(40777,62066,'2001-04-23','2002-04-23'),(40777,61931,'2002-04-23','9999-01-01'),(40778,86804,'1998-03-18','1999-03-18'),(40778,88143,'1999-03-18','2000-03-17'),(40778,88222,'2000-03-17','2001-03-17'),(40778,91176,'2001-03-17','2002-03-17'),(40778,94154,'2002-03-17','9999-01-01'),(40779,40000,'1987-11-18','1988-11-17'),(40779,41286,'1988-11-17','1989-11-17'),(40779,42628,'1989-11-17','1990-11-17'),(40779,45123,'1990-11-17','1991-11-17'),(40779,46521,'1991-11-17','1992-11-16'),(40779,49248,'1992-11-16','1993-11-16'),(40779,49471,'1993-11-16','1994-11-16'),(40779,52611,'1994-11-16','1995-11-16'),(40779,52350,'1995-11-16','1996-11-15'),(40779,52600,'1996-11-15','1997-11-15'),(40779,54693,'1997-11-15','1998-11-15'),(40779,58886,'1998-11-15','1999-11-15'),(40779,61359,'1999-11-15','2000-11-14'),(40779,61480,'2000-11-14','2001-11-14'),(40779,65173,'2001-11-14','9999-01-01'),(40780,48782,'1996-03-15','1997-03-15'),(40780,51028,'1997-03-15','1998-03-15'),(40780,55259,'1998-03-15','1999-03-15'),(40780,58333,'1999-03-15','2000-03-14'),(40780,58794,'2000-03-14','2001-01-02'),(40781,58106,'1990-07-07','1991-07-07'),(40781,61478,'1991-07-07','1992-07-06'),(40781,65773,'1992-07-06','1993-07-06'),(40781,67984,'1993-07-06','1994-07-06'),(40781,70161,'1994-07-06','1995-07-06'),(40781,73846,'1995-07-06','1996-07-05'),(40781,76483,'1996-07-05','1997-07-05'),(40781,78984,'1997-07-05','1998-07-05'),(40781,79462,'1998-07-05','1999-07-05'),(40781,82896,'1999-07-05','2000-07-04'),(40781,83956,'2000-07-04','2001-07-04'),(40781,87491,'2001-07-04','2002-07-04'),(40781,88718,'2002-07-04','9999-01-01'),(40782,53078,'1993-09-17','1994-09-17'),(40782,54362,'1994-09-17','1995-09-17'),(40782,56244,'1995-09-17','1996-09-16'),(40782,57521,'1996-09-16','1997-09-16'),(40782,61799,'1997-09-16','1998-09-16'),(40782,65103,'1998-09-16','1999-09-16'),(40782,68212,'1999-09-16','2000-09-15'),(40782,70707,'2000-09-15','2001-09-15'),(40782,73641,'2001-09-15','9999-01-01'),(40783,70992,'1997-06-09','1998-06-09'),(40783,71507,'1998-06-09','1999-06-09'),(40783,74755,'1999-06-09','2000-06-08'),(40783,77244,'2000-06-08','2001-06-08'),(40783,77493,'2001-06-08','2002-06-08'),(40783,77045,'2002-06-08','9999-01-01'),(40784,74690,'1995-10-16','1996-10-15'),(40784,75449,'1996-10-15','1997-10-15'),(40784,77883,'1997-10-15','1998-10-15'),(40784,82294,'1998-10-15','1999-10-15'),(40784,85386,'1999-10-15','2000-10-14'),(40784,87988,'2000-10-14','2001-10-14'),(40784,90437,'2001-10-14','9999-01-01'),(40785,49404,'1998-09-04','1999-09-04'),(40785,50000,'1999-09-04','1999-10-14'),(40786,40000,'1987-01-04','1988-01-04'),(40786,40248,'1988-01-04','1989-01-03'),(40786,43782,'1989-01-03','1990-01-03'),(40786,43802,'1990-01-03','1991-01-03'),(40786,45893,'1991-01-03','1992-01-03'),(40786,47916,'1992-01-03','1993-01-02'),(40786,50513,'1993-01-02','1994-01-02'),(40786,51467,'1994-01-02','1995-01-02'),(40786,55411,'1995-01-02','1996-01-02'),(40786,58689,'1996-01-02','1997-01-01'),(40786,59400,'1997-01-01','1998-01-01'),(40786,60837,'1998-01-01','1999-01-01'),(40786,63949,'1999-01-01','2000-01-01'),(40786,64350,'2000-01-01','2000-12-31'),(40786,67743,'2000-12-31','2001-12-31'),(40786,67826,'2001-12-31','9999-01-01'),(40787,58329,'1999-04-28','2000-04-27'),(40787,58211,'2000-04-27','2001-04-27'),(40787,61206,'2001-04-27','2001-05-28'),(40788,45501,'1994-06-26','1995-06-26'),(40788,45936,'1995-06-26','1996-06-25'),(40788,49041,'1996-06-25','1997-06-25'),(40788,50354,'1997-06-25','1998-06-25'),(40788,53833,'1998-06-25','1999-06-25'),(40788,53594,'1999-06-25','2000-06-24'),(40788,57439,'2000-06-24','2001-06-24'),(40788,61043,'2001-06-24','2002-06-24'),(40788,61467,'2002-06-24','9999-01-01'),(40789,40000,'1995-10-20','1996-10-19'),(40789,40829,'1996-10-19','1997-10-19'),(40789,40761,'1997-10-19','1998-10-19'),(40789,42359,'1998-10-19','1999-10-19'),(40789,42203,'1999-10-19','2000-10-18'),(40789,45838,'2000-10-18','2001-10-18'),(40789,48168,'2001-10-18','9999-01-01'),(40790,60701,'1990-04-13','1991-04-13'),(40790,60713,'1991-04-13','1992-04-12'),(40790,64125,'1992-04-12','1993-04-12'),(40790,66946,'1993-04-12','1994-04-12'),(40790,67260,'1994-04-12','1995-04-12'),(40790,69970,'1995-04-12','1996-04-11'),(40790,73702,'1996-04-11','1997-04-11'),(40790,76143,'1997-04-11','1998-04-11'),(40790,76352,'1998-04-11','1999-04-11'),(40790,79312,'1999-04-11','2000-04-10'),(40790,83746,'2000-04-10','2001-04-10'),(40790,84374,'2001-04-10','2002-04-10'),(40790,87781,'2002-04-10','9999-01-01'),(40791,72649,'1994-02-27','1995-02-27'),(40791,72309,'1995-02-27','1996-02-27'),(40791,74093,'1996-02-27','1997-02-26'),(40791,73900,'1997-02-26','1998-02-26'),(40791,74587,'1998-02-26','1999-02-26'),(40791,76092,'1999-02-26','2000-02-26'),(40791,76038,'2000-02-26','2001-02-25'),(40791,78168,'2001-02-25','2002-02-25'),(40791,78546,'2002-02-25','9999-01-01'),(40792,40000,'1989-01-12','1990-01-12'),(40792,43341,'1990-01-12','1991-01-12'),(40792,47144,'1991-01-12','1992-01-12'),(40792,48599,'1992-01-12','1993-01-11'),(40792,50896,'1993-01-11','1994-01-11'),(40792,52230,'1994-01-11','1995-01-11'),(40792,53710,'1995-01-11','1996-01-11'),(40792,56286,'1996-01-11','1997-01-10'),(40792,58910,'1997-01-10','1998-01-10'),(40792,60018,'1998-01-10','1999-01-10'),(40792,63313,'1999-01-10','2000-01-10'),(40792,63699,'2000-01-10','2001-01-09'),(40792,65829,'2001-01-09','2002-01-09'),(40792,66567,'2002-01-09','9999-01-01'),(40793,40000,'1999-02-23','2000-02-23'),(40793,39909,'2000-02-23','2001-02-22'),(40793,41223,'2001-02-22','2002-02-22'),(40793,42451,'2002-02-22','9999-01-01'),(40794,40000,'1991-08-11','1992-08-10'),(40794,43314,'1992-08-10','1993-08-10'),(40794,43184,'1993-08-10','1994-08-10'),(40794,44852,'1994-08-10','1995-08-10'),(40794,45215,'1995-08-10','1996-08-09'),(40794,47015,'1996-08-09','1997-08-09'),(40794,47565,'1997-08-09','1998-08-09'),(40794,50099,'1998-08-09','1999-08-09'),(40794,53205,'1999-08-09','2000-08-08'),(40794,55320,'2000-08-08','2001-08-08'),(40794,57098,'2001-08-08','9999-01-01'),(40795,40000,'1998-12-08','1999-12-08'),(40795,43421,'1999-12-08','2000-02-26'),(40796,62569,'1996-06-23','1997-06-23'),(40796,64786,'1997-06-23','1998-06-23'),(40796,68450,'1998-06-23','1999-06-23'),(40796,71476,'1999-06-23','2000-06-22'),(40796,73689,'2000-06-22','2001-06-22'),(40796,74283,'2001-06-22','2002-06-22'),(40796,74293,'2002-06-22','9999-01-01'),(40797,42688,'1997-02-07','1998-02-07'),(40797,45839,'1998-02-07','1999-02-07'),(40797,47673,'1999-02-07','2000-02-07'),(40797,47356,'2000-02-07','2001-02-06'),(40797,48424,'2001-02-06','2002-02-06'),(40797,49504,'2002-02-06','9999-01-01'),(40798,67813,'1992-12-18','1993-12-18'),(40798,67524,'1993-12-18','1994-12-18'),(40798,70002,'1994-12-18','1995-12-18'),(40798,71941,'1995-12-18','1996-12-17'),(40798,73677,'1996-12-17','1997-12-17'),(40798,77957,'1997-12-17','1998-12-17'),(40798,79602,'1998-12-17','1999-12-17'),(40798,82098,'1999-12-17','2000-12-16'),(40798,85847,'2000-12-16','2001-12-16'),(40798,89597,'2001-12-16','9999-01-01'),(40799,48081,'1993-02-14','1994-02-14'),(40799,48763,'1994-02-14','1995-02-14'),(40799,49680,'1995-02-14','1995-11-04'),(40800,42486,'1995-09-08','1996-09-07'),(40800,46667,'1996-09-07','1997-09-07'),(40800,47545,'1997-09-07','1998-09-07'),(40800,49814,'1998-09-07','1999-09-07'),(40800,53433,'1999-09-07','2000-09-06'),(40800,54018,'2000-09-06','2001-09-06'),(40800,57717,'2001-09-06','9999-01-01'),(40801,48859,'1989-05-02','1990-05-02'),(40801,51982,'1990-05-02','1991-05-02'),(40801,55479,'1991-05-02','1992-05-01'),(40801,57656,'1992-05-01','1993-05-01'),(40801,58731,'1993-05-01','1994-05-01'),(40801,62482,'1994-05-01','1995-05-01'),(40801,65388,'1995-05-01','1996-04-30'),(40801,65235,'1996-04-30','1997-04-30'),(40801,68644,'1997-04-30','1998-04-30'),(40801,73094,'1998-04-30','1999-04-30'),(40801,75673,'1999-04-30','2000-04-29'),(40801,79655,'2000-04-29','2001-04-29'),(40801,82741,'2001-04-29','2002-04-29'),(40801,83545,'2002-04-29','9999-01-01'),(40802,40839,'1985-03-02','1986-03-02'),(40802,43404,'1986-03-02','1987-03-02'),(40802,43231,'1987-03-02','1988-03-01'),(40802,44261,'1988-03-01','1989-03-01'),(40802,46942,'1989-03-01','1990-03-01'),(40802,48255,'1990-03-01','1991-03-01'),(40802,50429,'1991-03-01','1992-02-29'),(40802,50693,'1992-02-29','1993-02-28'),(40802,51182,'1993-02-28','1994-02-28'),(40802,55371,'1994-02-28','1995-02-28'),(40802,55136,'1995-02-28','1996-02-28'),(40802,54656,'1996-02-28','1997-02-27'),(40802,55606,'1997-02-27','1998-02-27'),(40802,58762,'1998-02-27','1999-02-27'),(40802,58391,'1999-02-27','2000-02-27'),(40802,58133,'2000-02-27','2001-02-26'),(40802,60399,'2001-02-26','2002-02-26'),(40802,60160,'2002-02-26','9999-01-01'),(40803,45180,'1990-04-05','1991-04-04'),(40803,48170,'1991-04-04','1992-04-03'),(40803,51983,'1992-04-03','1993-04-03'),(40803,51856,'1993-04-03','1994-04-04'),(40803,56169,'1994-04-04','1995-04-04'),(40803,58236,'1995-04-04','1996-04-02'),(40803,58165,'1996-04-02','1997-04-02'),(40803,62516,'1997-04-02','1998-04-02'),(40803,62443,'1998-04-02','1999-04-02'),(40803,63693,'1999-04-02','2000-04-01'),(40803,65541,'2000-04-01','2001-04-02'),(40803,67798,'2001-04-02','2002-04-01'),(40803,68900,'2002-04-01','9999-01-01'),(40804,53870,'1987-03-24','1988-03-23'),(40804,55575,'1988-03-23','1989-03-23'),(40804,55249,'1989-03-23','1990-03-23'),(40804,59028,'1990-03-23','1991-03-23'),(40804,61672,'1991-03-23','1991-04-27'),(40805,43179,'1997-06-07','1998-06-07'),(40805,43560,'1998-06-07','1999-06-07'),(40805,46463,'1999-06-07','2000-06-06'),(40805,49619,'2000-06-06','2001-06-06'),(40805,50627,'2001-06-06','2002-06-06'),(40805,53428,'2002-06-06','9999-01-01'),(40806,68085,'1998-11-24','1999-11-24'),(40806,71307,'1999-11-24','2000-11-23'),(40806,75057,'2000-11-23','2001-11-23'),(40806,76699,'2001-11-23','9999-01-01'),(40807,55785,'1994-08-28','1995-08-28'),(40807,59533,'1995-08-28','1996-08-27'),(40807,62510,'1996-08-27','1997-08-27'),(40807,66996,'1997-08-27','1998-08-27'),(40807,69445,'1998-08-27','1999-08-27'),(40807,70610,'1999-08-27','2000-08-26'),(40807,71843,'2000-08-26','2001-08-26'),(40807,74998,'2001-08-26','2001-11-30'),(40808,40000,'1992-07-17','1993-07-17'),(40808,40312,'1993-07-17','1994-07-17'),(40808,41460,'1994-07-17','1995-07-17'),(40808,44583,'1995-07-17','1996-07-16'),(40808,44306,'1996-07-16','1997-07-16'),(40808,43819,'1997-07-16','1998-07-16'),(40808,44740,'1998-07-16','1999-07-16'),(40808,44244,'1999-07-16','2000-07-15'),(40808,48606,'2000-07-15','2001-07-15'),(40808,51537,'2001-07-15','2002-07-15'),(40808,53604,'2002-07-15','9999-01-01'),(40809,45661,'1997-06-18','1998-06-18'),(40809,48661,'1998-06-18','1999-06-18'),(40809,49046,'1999-06-18','2000-06-17'),(40809,53251,'2000-06-17','2001-06-17'),(40809,56327,'2001-06-17','2002-06-17'),(40809,59521,'2002-06-17','9999-01-01'),(40810,43468,'1986-04-05','1987-04-05'),(40810,45122,'1987-04-05','1988-04-04'),(40810,46476,'1988-04-04','1989-04-04'),(40810,49992,'1989-04-04','1990-04-04'),(40810,53036,'1990-04-04','1991-04-04'),(40810,55354,'1991-04-04','1992-04-03'),(40810,55301,'1992-04-03','1993-04-03'),(40810,57004,'1993-04-03','1994-04-03'),(40810,57642,'1994-04-03','1995-04-03'),(40810,61559,'1995-04-03','1996-04-02'),(40810,63152,'1996-04-02','1997-04-02'),(40810,66966,'1997-04-02','1998-04-02'),(40810,66975,'1998-04-02','1999-04-02'),(40810,67981,'1999-04-02','2000-04-01'),(40810,69358,'2000-04-01','2001-04-01'),(40810,69125,'2001-04-01','2002-04-01'),(40810,71215,'2002-04-01','9999-01-01'),(40811,40000,'1987-07-21','1988-07-20'),(40811,41441,'1988-07-20','1989-07-20'),(40811,42337,'1989-07-20','1990-07-20'),(40811,42388,'1990-07-20','1991-07-20'),(40811,44195,'1991-07-20','1992-07-19'),(40811,45588,'1992-07-19','1993-07-19'),(40811,47284,'1993-07-19','1994-07-19'),(40811,50216,'1994-07-19','1995-07-19'),(40811,50189,'1995-07-19','1996-07-18'),(40811,53146,'1996-07-18','1997-07-18'),(40811,55392,'1997-07-18','1998-07-18'),(40811,58495,'1998-07-18','1999-07-18'),(40811,62372,'1999-07-18','2000-07-17'),(40811,66341,'2000-07-17','2001-07-17'),(40811,66434,'2001-07-17','2002-07-17'),(40811,67295,'2002-07-17','9999-01-01'),(40812,63738,'1993-09-06','1994-09-06'),(40812,67200,'1994-09-06','1995-09-06'),(40812,67460,'1995-09-06','1996-09-05'),(40812,71867,'1996-09-05','1997-09-05'),(40812,72297,'1997-09-05','1998-09-05'),(40812,72803,'1998-09-05','1999-09-05'),(40812,72897,'1999-09-05','2000-09-04'),(40812,75921,'2000-09-04','2001-09-04'),(40812,77751,'2001-09-04','9999-01-01'),(40813,54009,'1994-11-21','1995-11-21'),(40813,55508,'1995-11-21','1996-11-20'),(40813,59552,'1996-11-20','1997-11-20'),(40813,61480,'1997-11-20','1998-11-20'),(40813,64506,'1998-11-20','1999-11-20'),(40813,65361,'1999-11-20','2000-11-19'),(40813,66164,'2000-11-19','2001-11-19'),(40813,70504,'2001-11-19','9999-01-01'),(40814,40000,'1991-02-22','1992-02-22'),(40814,42712,'1992-02-22','1992-12-14'),(40815,40000,'1989-06-14','1990-06-14'),(40815,39546,'1990-06-14','1991-06-14'),(40815,40352,'1991-06-14','1992-06-13'),(40815,41082,'1992-06-13','1993-06-13'),(40815,45325,'1993-06-13','1994-06-13'),(40815,45932,'1994-06-13','1995-06-13'),(40815,45515,'1995-06-13','1996-06-12'),(40815,46084,'1996-06-12','1997-06-12'),(40815,48698,'1997-06-12','1998-06-12'),(40815,50383,'1998-06-12','1999-06-12'),(40815,52311,'1999-06-12','2000-06-11'),(40815,53500,'2000-06-11','2001-06-11'),(40815,57895,'2001-06-11','2002-06-11'),(40815,59357,'2002-06-11','9999-01-01'),(40816,73414,'1996-06-07','1997-06-07'),(40816,74275,'1997-06-07','1998-06-07'),(40816,78103,'1998-06-07','1999-06-07'),(40816,77835,'1999-06-07','2000-06-06'),(40816,78709,'2000-06-06','2001-06-06'),(40816,81022,'2001-06-06','2002-06-06'),(40816,82874,'2002-06-06','9999-01-01'),(40817,74256,'1986-10-08','1987-10-08'),(40817,75562,'1987-10-08','1988-10-07'),(40817,77499,'1988-10-07','1989-10-07'),(40817,79682,'1989-10-07','1990-10-07'),(40817,80869,'1990-10-07','1991-10-07'),(40817,83084,'1991-10-07','1992-10-06'),(40817,84554,'1992-10-06','1993-10-06'),(40817,86726,'1993-10-06','1994-10-06'),(40817,89899,'1994-10-06','1995-10-06'),(40817,93161,'1995-10-06','1996-10-05'),(40817,97334,'1996-10-05','1997-10-05'),(40817,101666,'1997-10-05','1998-10-05'),(40817,102114,'1998-10-05','1999-10-05'),(40817,102220,'1999-10-05','2000-10-04'),(40817,106528,'2000-10-04','2001-10-04'),(40817,108369,'2001-10-04','9999-01-01'),(40818,52047,'1995-01-08','1996-01-08'),(40818,53971,'1996-01-08','1997-01-07'),(40818,55972,'1997-01-07','1998-01-07'),(40818,58678,'1998-01-07','1999-01-07'),(40818,58544,'1999-01-07','2000-01-07'),(40818,62204,'2000-01-07','2001-01-06'),(40818,63836,'2001-01-06','2002-01-06'),(40818,64799,'2002-01-06','9999-01-01'),(40819,52992,'1995-06-22','1996-06-21'),(40819,53723,'1996-06-21','1997-06-21'),(40819,56904,'1997-06-21','1998-06-21'),(40819,56603,'1998-06-21','1999-06-21'),(40819,59018,'1999-06-21','2000-06-20'),(40819,60840,'2000-06-20','2001-06-20'),(40819,61694,'2001-06-20','2002-06-20'),(40819,65114,'2002-06-20','9999-01-01'),(40820,40000,'1997-10-15','1998-10-15'),(40820,39997,'1998-10-15','1999-10-15'),(40820,42773,'1999-10-15','2000-10-14'),(40820,45776,'2000-10-14','2001-10-14'),(40820,45898,'2001-10-14','9999-01-01'),(40821,55533,'1985-08-08','1986-08-08'),(40821,59624,'1986-08-08','1987-08-08'),(40821,60189,'1987-08-08','1988-08-07'),(40821,62967,'1988-08-07','1989-08-07'),(40821,63399,'1989-08-07','1990-08-07'),(40821,67689,'1990-08-07','1991-08-07'),(40821,69685,'1991-08-07','1992-08-06'),(40821,70917,'1992-08-06','1993-08-06'),(40821,71265,'1993-08-06','1994-08-06'),(40821,73622,'1994-08-06','1995-08-06'),(40821,76650,'1995-08-06','1996-08-05'),(40821,79312,'1996-08-05','1997-08-05'),(40821,81973,'1997-08-05','1998-08-05'),(40821,81739,'1998-08-05','1999-08-05'),(40821,84773,'1999-08-05','2000-08-04'),(40821,84812,'2000-08-04','2001-08-04'),(40821,85577,'2001-08-04','9999-01-01'),(40822,42852,'1996-04-13','1997-04-13'),(40822,44716,'1997-04-13','1998-04-13'),(40822,44539,'1998-04-13','1998-09-12'),(40823,53677,'1988-03-02','1989-03-02'),(40823,56946,'1989-03-02','1990-03-02'),(40823,58845,'1990-03-02','1991-03-02'),(40823,60978,'1991-03-02','1991-04-18'),(40824,40000,'1988-03-15','1989-03-15'),(40824,42782,'1989-03-15','1990-03-15'),(40824,42888,'1990-03-15','1991-03-15'),(40824,45136,'1991-03-15','1992-03-14'),(40824,49142,'1992-03-14','1993-03-14'),(40824,51122,'1993-03-14','1994-03-14'),(40824,52877,'1994-03-14','1995-03-14'),(40824,56004,'1995-03-14','1996-03-13'),(40824,60424,'1996-03-13','1997-03-13'),(40824,60891,'1997-03-13','1998-03-13'),(40824,63501,'1998-03-13','1999-03-13'),(40824,64209,'1999-03-13','2000-03-12'),(40824,66786,'2000-03-12','2001-03-12'),(40824,67056,'2001-03-12','2002-03-12'),(40824,68165,'2002-03-12','9999-01-01'),(40825,66550,'1993-11-28','1994-11-28'),(40825,67869,'1994-11-28','1995-11-28'),(40825,72310,'1995-11-28','1996-11-27'),(40825,72097,'1996-11-27','1997-11-27'),(40825,73475,'1997-11-27','1998-11-27'),(40825,73895,'1998-11-27','1999-11-27'),(40825,76998,'1999-11-27','2000-11-26'),(40825,78381,'2000-11-26','2001-11-26'),(40825,81582,'2001-11-26','9999-01-01'),(40826,45591,'1992-05-18','1993-05-18'),(40826,46316,'1993-05-18','1994-05-18'),(40826,48798,'1994-05-18','1995-05-18'),(40826,51789,'1995-05-18','1996-05-17'),(40826,52668,'1996-05-17','1997-05-17'),(40826,56499,'1997-05-17','1998-05-17'),(40826,58291,'1998-05-17','1999-05-17'),(40826,59724,'1999-05-17','2000-05-16'),(40826,59405,'2000-05-16','2001-05-16'),(40826,59323,'2001-05-16','2002-05-16'),(40826,60136,'2002-05-16','9999-01-01'),(40827,95642,'1992-09-24','1993-09-24'),(40827,98639,'1993-09-24','1994-09-24'),(40827,100573,'1994-09-24','1995-09-24'),(40827,102311,'1995-09-24','1996-09-23'),(40827,103624,'1996-09-23','1997-09-23'),(40827,107150,'1997-09-23','1998-09-23'),(40827,110438,'1998-09-23','1999-09-23'),(40827,112606,'1999-09-23','2000-09-22'),(40827,115459,'2000-09-22','2001-09-22'),(40827,116367,'2001-09-22','9999-01-01'),(40828,40000,'1989-11-03','1990-11-03'),(40828,43297,'1990-11-03','1991-11-03'),(40828,47350,'1991-11-03','1992-11-02'),(40828,49214,'1992-11-02','1993-11-02'),(40828,51599,'1993-11-02','1994-11-02'),(40828,54901,'1994-11-02','1995-11-02'),(40828,56840,'1995-11-02','1996-11-01'),(40828,57902,'1996-11-01','1997-11-01'),(40828,60459,'1997-11-01','1998-11-01'),(40828,63948,'1998-11-01','1999-11-01'),(40828,66498,'1999-11-01','2000-10-31'),(40828,68726,'2000-10-31','2001-10-31'),(40828,69003,'2001-10-31','9999-01-01'),(40829,58904,'1988-04-30','1989-04-30'),(40829,59078,'1989-04-30','1990-04-30'),(40829,58638,'1990-04-30','1991-04-30'),(40829,62541,'1991-04-30','1992-04-29'),(40829,66472,'1992-04-29','1993-04-29'),(40829,70021,'1993-04-29','1994-04-29'),(40829,73301,'1994-04-29','1995-04-29'),(40829,75081,'1995-04-29','1996-04-28'),(40829,74792,'1996-04-28','1997-04-28'),(40829,75411,'1997-04-28','1998-04-28'),(40829,77779,'1998-04-28','1999-04-28'),(40829,81228,'1999-04-28','2000-04-27'),(40829,82818,'2000-04-27','2001-04-27'),(40829,85395,'2001-04-27','2002-04-27'),(40829,87980,'2002-04-27','9999-01-01'),(40830,62253,'1988-06-14','1989-06-14'),(40830,62911,'1989-06-14','1990-06-14'),(40830,62577,'1990-06-14','1991-06-14'),(40830,63223,'1991-06-14','1992-06-13'),(40830,65106,'1992-06-13','1993-06-13'),(40830,66582,'1993-06-13','1994-06-13'),(40830,67019,'1994-06-13','1995-06-13'),(40830,71248,'1995-06-13','1996-06-12'),(40830,73124,'1996-06-12','1997-06-12'),(40830,74663,'1997-06-12','1998-06-12'),(40830,77985,'1998-06-12','1999-06-12'),(40830,78345,'1999-06-12','2000-06-11'),(40830,81145,'2000-06-11','2001-06-11'),(40830,84247,'2001-06-11','2002-06-11'),(40830,86726,'2002-06-11','9999-01-01'),(40831,67803,'1987-07-03','1988-07-02'),(40831,71345,'1988-07-02','1989-07-02'),(40831,73962,'1989-07-02','1990-07-02'),(40831,76699,'1990-07-02','1991-07-02'),(40831,78242,'1991-07-02','1992-07-01'),(40831,78731,'1992-07-01','1993-07-01'),(40831,79601,'1993-07-01','1994-07-01'),(40831,82939,'1994-07-01','1995-07-01'),(40831,84343,'1995-07-01','1996-06-30'),(40831,84101,'1996-06-30','1997-06-30'),(40831,88263,'1997-06-30','1998-06-30'),(40831,91851,'1998-06-30','1999-06-30'),(40831,94442,'1999-06-30','2000-06-29'),(40831,96398,'2000-06-29','2001-06-29'),(40831,99347,'2001-06-29','2002-06-29'),(40831,102448,'2002-06-29','9999-01-01'),(40832,47243,'1989-06-15','1990-06-15'),(40832,51353,'1990-06-15','1991-06-15'),(40832,53363,'1991-06-15','1992-06-14'),(40832,56775,'1992-06-14','1993-06-14'),(40832,61084,'1993-06-14','1994-06-14'),(40832,60905,'1994-06-14','1995-06-14'),(40832,61886,'1995-06-14','1996-06-13'),(40832,65669,'1996-06-13','1997-06-13'),(40832,68205,'1997-06-13','1998-06-13'),(40832,69771,'1998-06-13','1999-06-13'),(40832,70813,'1999-06-13','2000-06-12'),(40832,72236,'2000-06-12','2001-06-12'),(40832,76046,'2001-06-12','2002-04-13'),(40833,40000,'1997-02-28','1998-02-28'),(40833,40325,'1998-02-28','1999-02-28'),(40833,43841,'1999-02-28','2000-02-28'),(40833,44155,'2000-02-28','2001-02-27'),(40833,44894,'2001-02-27','2002-02-27'),(40833,47454,'2002-02-27','9999-01-01'),(40834,42735,'1989-12-16','1990-12-16'),(40834,44084,'1990-12-16','1991-12-16'),(40834,47513,'1991-12-16','1992-12-15'),(40834,47655,'1992-12-15','1993-12-15'),(40834,51454,'1993-12-15','1994-12-15'),(40834,55442,'1994-12-15','1995-12-15'),(40834,56019,'1995-12-15','1996-12-14'),(40834,58206,'1996-12-14','1997-12-14'),(40834,58483,'1997-12-14','1998-12-14'),(40834,62849,'1998-12-14','1999-12-14'),(40834,62785,'1999-12-14','2000-12-13'),(40834,62347,'2000-12-13','2001-12-13'),(40834,64417,'2001-12-13','9999-01-01'),(40835,40000,'1988-04-04','1989-04-04'),(40835,39674,'1989-04-04','1990-04-04'),(40835,40144,'1990-04-04','1991-04-03'),(40835,41620,'1991-04-03','1992-04-02'),(40835,44369,'1992-04-02','1993-04-02'),(40835,43996,'1993-04-02','1994-04-02'),(40835,46802,'1994-04-02','1995-04-03'),(40835,48215,'1995-04-03','1996-04-01'),(40835,49289,'1996-04-01','1997-04-01'),(40835,52466,'1997-04-01','1998-04-01'),(40835,55427,'1998-04-01','1999-04-01'),(40835,59625,'1999-04-01','2000-03-31'),(40835,59205,'2000-03-31','2001-03-31'),(40835,61227,'2001-03-31','2002-03-31'),(40835,62757,'2002-03-31','9999-01-01'),(40836,40000,'1993-01-29','1994-01-29'),(40836,42261,'1994-01-29','1995-01-29'),(40836,45500,'1995-01-29','1996-01-29'),(40836,47302,'1996-01-29','1997-01-28'),(40836,47824,'1997-01-28','1998-01-28'),(40836,50861,'1998-01-28','1999-01-28'),(40836,54414,'1999-01-28','2000-01-28'),(40836,53959,'2000-01-28','2001-01-27'),(40836,55058,'2001-01-27','2002-01-27'),(40836,59082,'2002-01-27','9999-01-01'),(40837,60958,'1995-04-16','1996-04-15'),(40837,60481,'1996-04-15','1997-04-15'),(40837,64326,'1997-04-15','1998-04-15'),(40837,67182,'1998-04-15','1999-04-15'),(40837,71586,'1999-04-15','2000-04-14'),(40837,73560,'2000-04-14','2001-04-14'),(40837,75747,'2001-04-14','2002-04-14'),(40837,79895,'2002-04-14','9999-01-01'),(40838,42802,'1989-03-02','1990-03-02'),(40838,44826,'1990-03-02','1991-03-02'),(40838,46417,'1991-03-02','1992-03-01'),(40838,49486,'1992-03-01','1993-03-01'),(40838,52679,'1993-03-01','1994-03-01'),(40838,54897,'1994-03-01','1995-03-01'),(40838,58766,'1995-03-01','1996-02-29'),(40838,62631,'1996-02-29','1997-02-28'),(40838,63940,'1997-02-28','1998-02-28'),(40838,64132,'1998-02-28','1999-02-28'),(40838,65010,'1999-02-28','1999-11-05'),(40839,48531,'1988-04-29','1989-04-29'),(40839,52393,'1989-04-29','1990-04-29'),(40839,55133,'1990-04-29','1991-04-29'),(40839,56773,'1991-04-29','1992-04-28'),(40839,57176,'1992-04-28','1993-04-28'),(40839,57704,'1993-04-28','1994-04-28'),(40839,57643,'1994-04-28','1995-04-28'),(40839,59501,'1995-04-28','1996-04-27'),(40839,62019,'1996-04-27','1997-04-27'),(40839,62908,'1997-04-27','1998-04-27'),(40839,66963,'1998-04-27','1999-04-27'),(40839,68816,'1999-04-27','2000-04-26'),(40839,70948,'2000-04-26','2001-04-26'),(40839,74779,'2001-04-26','2002-04-26'),(40839,77439,'2002-04-26','9999-01-01'),(40840,61508,'1989-12-03','1990-12-03'),(40840,62366,'1990-12-03','1991-12-03'),(40840,65742,'1991-12-03','1992-12-02'),(40840,68959,'1992-12-02','1993-12-02'),(40840,69363,'1993-12-02','1994-12-02'),(40840,72592,'1994-12-02','1995-12-02'),(40840,75535,'1995-12-02','1996-12-01'),(40840,76581,'1996-12-01','1997-12-01'),(40840,79950,'1997-12-01','1998-12-01'),(40840,83849,'1998-12-01','1999-12-01'),(40840,83532,'1999-12-01','2000-11-30'),(40840,87741,'2000-11-30','2001-11-30'),(40840,92159,'2001-11-30','9999-01-01'),(40841,40000,'1990-09-24','1991-09-24'),(40841,40447,'1991-09-24','1992-09-23'),(40841,42252,'1992-09-23','1993-09-23'),(40841,45315,'1993-09-23','1994-09-23'),(40841,44981,'1994-09-23','1995-09-23'),(40841,46368,'1995-09-23','1996-09-22'),(40841,47365,'1996-09-22','1997-09-22'),(40841,47056,'1997-09-22','1998-09-22'),(40841,47635,'1998-09-22','1999-09-22'),(40841,52041,'1999-09-22','2000-09-21'),(40841,51737,'2000-09-21','2001-09-21'),(40841,55406,'2001-09-21','9999-01-01'),(40842,41098,'1986-11-20','1987-11-20'),(40842,42947,'1987-11-20','1988-11-19'),(40842,43149,'1988-11-19','1989-11-19'),(40842,46635,'1989-11-19','1990-11-19'),(40842,49807,'1990-11-19','1991-11-19'),(40842,52153,'1991-11-19','1992-11-18'),(40842,54163,'1992-11-18','1993-11-18'),(40842,54470,'1993-11-18','1994-11-18'),(40842,58930,'1994-11-18','1995-11-18'),(40842,58874,'1995-11-18','1996-11-17'),(40842,61949,'1996-11-17','1997-11-17'),(40842,63727,'1997-11-17','1998-11-17'),(40842,66859,'1998-11-17','1999-11-17'),(40842,67836,'1999-11-17','2000-11-16'),(40842,71995,'2000-11-16','2001-11-16'),(40842,76393,'2001-11-16','9999-01-01'),(40843,51876,'1997-04-24','1998-04-24'),(40843,52946,'1998-04-24','1999-04-24'),(40843,54328,'1999-04-24','2000-04-23'),(40843,54917,'2000-04-23','2001-04-23'),(40843,54767,'2001-04-23','2002-04-23'),(40843,58410,'2002-04-23','9999-01-01'),(40844,71414,'1999-04-03','2000-04-02'),(40844,75745,'2000-04-02','2001-04-02'),(40844,79282,'2001-04-02','2002-04-02'),(40844,83194,'2002-04-02','9999-01-01'),(40845,40000,'1997-07-18','1998-07-18'),(40845,42573,'1998-07-18','1999-07-18'),(40845,45895,'1999-07-18','2000-07-17'),(40845,48845,'2000-07-17','2000-12-18'),(40846,51647,'1996-02-14','1997-02-13'),(40846,54359,'1997-02-13','1998-02-13'),(40846,55213,'1998-02-13','1999-02-13'),(40846,55434,'1999-02-13','2000-02-13'),(40846,55436,'2000-02-13','2001-02-12'),(40846,58656,'2001-02-12','2002-02-12'),(40846,60890,'2002-02-12','9999-01-01'),(40847,40000,'1990-01-21','1991-01-21'),(40847,39732,'1991-01-21','1992-01-21'),(40847,39766,'1992-01-21','1993-01-20'),(40847,41623,'1993-01-20','1994-01-20'),(40847,45719,'1994-01-20','1995-01-20'),(40847,45823,'1995-01-20','1996-01-20'),(40847,48517,'1996-01-20','1997-01-19'),(40847,49614,'1997-01-19','1998-01-19'),(40847,53593,'1998-01-19','1999-01-19'),(40847,53290,'1999-01-19','2000-01-19'),(40847,57671,'2000-01-19','2001-01-18'),(40847,61404,'2001-01-18','2002-01-18'),(40847,63042,'2002-01-18','9999-01-01'),(40848,56427,'1997-01-26','1998-01-26'),(40848,56591,'1998-01-26','1999-01-26'),(40848,60761,'1999-01-26','2000-01-26'),(40848,64057,'2000-01-26','2001-01-25'),(40848,64310,'2001-01-25','2002-01-25'),(40848,63920,'2002-01-25','9999-01-01'),(40849,40000,'1995-06-03','1996-06-02'),(40849,43113,'1996-06-02','1997-06-02'),(40849,44817,'1997-06-02','1998-06-02'),(40849,47178,'1998-06-02','1999-06-02'),(40849,50270,'1999-06-02','2000-06-01'),(40849,53426,'2000-06-01','2001-06-01'),(40849,55276,'2001-06-01','2002-06-01'),(40849,58409,'2002-06-01','9999-01-01'),(40850,44858,'1993-07-18','1994-07-18'),(40850,48030,'1994-07-18','1995-07-18'),(40850,49013,'1995-07-18','1996-07-17'),(40850,52283,'1996-07-17','1997-07-17'),(40850,53139,'1997-07-17','1998-07-17'),(40850,53246,'1998-07-17','1999-07-17'),(40850,56991,'1999-07-17','2000-07-16'),(40850,60428,'2000-07-16','2001-07-16'),(40850,62296,'2001-07-16','2002-07-16'),(40850,66682,'2002-07-16','9999-01-01'),(40851,52575,'1998-08-19','1999-08-19'),(40851,55568,'1999-08-19','2000-08-18'),(40851,56061,'2000-08-18','2001-08-18'),(40851,55804,'2001-08-18','9999-01-01'),(40852,44675,'1998-07-26','1999-07-26'),(40852,48698,'1999-07-26','1999-10-19'),(40853,40000,'1996-12-11','1997-12-11'),(40853,40129,'1997-12-11','1998-12-11'),(40853,40570,'1998-12-11','1999-12-11'),(40853,41787,'1999-12-11','2000-12-10'),(40853,41747,'2000-12-10','2001-12-10'),(40853,43070,'2001-12-10','9999-01-01'),(40854,57266,'1992-11-02','1993-11-02'),(40854,60169,'1993-11-02','1994-11-02'),(40854,64370,'1994-11-02','1995-11-02'),(40854,64784,'1995-11-02','1996-11-01'),(40854,66979,'1996-11-01','1997-11-01'),(40854,66549,'1997-11-01','1998-11-01'),(40854,67795,'1998-11-01','1999-11-01'),(40854,71603,'1999-11-01','2000-10-31'),(40854,74084,'2000-10-31','2001-10-31'),(40854,77442,'2001-10-31','9999-01-01'),(40855,46089,'1994-04-04','1995-04-04'),(40855,46085,'1995-04-04','1996-04-02'),(40855,46258,'1996-04-02','1997-04-02'),(40855,49812,'1997-04-02','1998-04-02'),(40855,53948,'1998-04-02','1999-04-02'),(40855,54420,'1999-04-02','2000-04-01'),(40855,56976,'2000-04-01','2001-04-02'),(40855,58908,'2001-04-02','2002-04-01'),(40855,62491,'2002-04-01','9999-01-01'),(40856,40000,'1988-03-12','1989-03-12'),(40856,42533,'1989-03-12','1990-03-12'),(40856,45550,'1990-03-12','1991-03-12'),(40856,45410,'1991-03-12','1992-03-11'),(40856,47780,'1992-03-11','1993-03-11'),(40856,48276,'1993-03-11','1994-03-11'),(40856,50527,'1994-03-11','1995-03-11'),(40856,50146,'1995-03-11','1996-03-10'),(40856,52560,'1996-03-10','1996-12-14'),(40857,65520,'1994-08-06','1995-08-06'),(40857,66187,'1995-08-06','1996-08-05'),(40857,68939,'1996-08-05','1997-08-05'),(40857,70416,'1997-08-05','1998-08-05'),(40857,70795,'1998-08-05','1999-08-05'),(40857,72317,'1999-08-05','2000-08-04'),(40857,75000,'2000-08-04','2001-08-04'),(40857,76109,'2001-08-04','9999-01-01'),(40858,40000,'1986-01-11','1987-01-11'),(40858,40940,'1987-01-11','1988-01-11'),(40858,41283,'1988-01-11','1989-01-10'),(40858,42601,'1989-01-10','1990-01-10'),(40858,43443,'1990-01-10','1991-01-10'),(40858,43053,'1991-01-10','1992-01-10'),(40858,47470,'1992-01-10','1993-01-09'),(40858,49459,'1993-01-09','1994-01-09'),(40858,49784,'1994-01-09','1995-01-09'),(40858,49841,'1995-01-09','1996-01-09'),(40858,54134,'1996-01-09','1997-01-08'),(40858,54084,'1997-01-08','1998-01-08'),(40858,55183,'1998-01-08','1999-01-08'),(40858,55115,'1999-01-08','2000-01-08'),(40858,56297,'2000-01-08','2001-01-07'),(40858,56798,'2001-01-07','2002-01-07'),(40858,57832,'2002-01-07','9999-01-01'),(40859,40000,'1997-06-14','1998-06-14'),(40859,42178,'1998-06-14','1999-06-14'),(40859,42501,'1999-06-14','2000-06-13'),(40859,44484,'2000-06-13','2001-06-13'),(40859,48318,'2001-06-13','2002-06-13'),(40859,49027,'2002-06-13','9999-01-01'),(40860,75432,'1991-03-23','1992-03-22'),(40860,77432,'1992-03-22','1993-03-22'),(40860,81399,'1993-03-22','1994-03-22'),(40860,82001,'1994-03-22','1995-03-22'),(40860,82070,'1995-03-22','1996-03-21'),(40860,84044,'1996-03-21','1997-03-21'),(40860,87152,'1997-03-21','1998-03-21'),(40860,87155,'1998-03-21','1999-03-21'),(40860,90616,'1999-03-21','2000-03-20'),(40860,93872,'2000-03-20','2001-03-20'),(40860,96470,'2001-03-20','2002-03-20'),(40860,97145,'2002-03-20','9999-01-01'),(40861,63138,'1995-06-20','1996-06-19'),(40861,65187,'1996-06-19','1997-06-19'),(40861,66736,'1997-06-19','1998-06-19'),(40861,67871,'1998-06-19','1999-03-25'),(40862,40000,'1994-10-24','1995-10-24'),(40862,44371,'1995-10-24','1996-10-23'),(40862,45365,'1996-10-23','1997-10-23'),(40862,47514,'1997-10-23','1998-10-23'),(40862,51132,'1998-10-23','1999-10-23'),(40862,51908,'1999-10-23','2000-10-22'),(40862,55984,'2000-10-22','2001-10-22'),(40862,57786,'2001-10-22','9999-01-01'),(40863,40000,'1994-04-05','1995-04-05'),(40863,43548,'1995-04-05','1996-04-03'),(40863,43606,'1996-04-03','1997-04-03'),(40863,47699,'1997-04-03','1998-04-03'),(40863,47525,'1998-04-03','1999-04-03'),(40863,48755,'1999-04-03','2000-04-03'),(40863,50758,'2000-04-03','2001-04-03'),(40863,51160,'2001-04-03','2002-04-02'),(40863,54947,'2002-04-02','9999-01-01'),(40864,52754,'1999-03-04','2000-03-03'),(40864,55189,'2000-03-03','2001-03-03'),(40864,56197,'2001-03-03','2002-03-03'),(40864,59362,'2002-03-03','9999-01-01'),(40865,63244,'1998-01-08','1999-01-08'),(40865,64395,'1999-01-08','2000-01-08'),(40865,68575,'2000-01-08','2001-01-07'),(40865,72874,'2001-01-07','2002-01-07'),(40865,73711,'2002-01-07','9999-01-01'),(40866,72083,'1988-11-01','1989-11-01'),(40866,71736,'1989-11-01','1990-11-01'),(40866,74281,'1990-11-01','1991-11-01'),(40866,75770,'1991-11-01','1992-04-19'),(40867,40000,'1993-01-18','1994-01-18'),(40867,43419,'1994-01-18','1995-01-18'),(40867,43945,'1995-01-18','1996-01-18'),(40867,46294,'1996-01-18','1997-01-17'),(40867,48293,'1997-01-17','1998-01-17'),(40867,52119,'1998-01-17','1999-01-17'),(40867,52519,'1999-01-17','2000-01-17'),(40867,52088,'2000-01-17','2001-01-16'),(40867,55008,'2001-01-16','2002-01-16'),(40867,58477,'2002-01-16','9999-01-01'),(40868,40548,'1991-07-28','1992-07-27'),(40868,44938,'1992-07-27','1993-07-27'),(40868,44978,'1993-07-27','1994-07-27'),(40868,48578,'1994-07-27','1995-07-27'),(40868,49426,'1995-07-27','1996-07-26'),(40868,49275,'1996-07-26','1997-07-26'),(40868,51205,'1997-07-26','1998-07-26'),(40868,50844,'1998-07-26','1999-07-26'),(40868,54304,'1999-07-26','2000-07-25'),(40868,56611,'2000-07-25','2001-07-25'),(40868,56506,'2001-07-25','2002-07-25'),(40868,59479,'2002-07-25','9999-01-01'),(40869,43224,'1986-06-28','1987-06-28'),(40869,47087,'1987-06-28','1988-06-27'),(40869,49466,'1988-06-27','1989-06-27'),(40869,50078,'1989-06-27','1990-06-27'),(40869,51509,'1990-06-27','1991-06-27'),(40869,51590,'1991-06-27','1992-06-26'),(40869,51370,'1992-06-26','1993-06-26'),(40869,53974,'1993-06-26','1994-06-26'),(40869,54454,'1994-06-26','1995-06-26'),(40869,58255,'1995-06-26','1996-06-25'),(40869,61423,'1996-06-25','1997-06-25'),(40869,64287,'1997-06-25','1998-06-25'),(40869,66179,'1998-06-25','1999-06-25'),(40869,68265,'1999-06-25','2000-06-24'),(40869,70449,'2000-06-24','2001-06-24'),(40869,74302,'2001-06-24','2002-06-24'),(40869,77975,'2002-06-24','9999-01-01'),(40870,40373,'1986-07-19','1987-07-19'),(40870,44694,'1987-07-19','1988-07-18'),(40870,45671,'1988-07-18','1989-07-18'),(40870,47474,'1989-07-18','1990-07-18'),(40870,50446,'1990-07-18','1991-07-18'),(40870,51632,'1991-07-18','1992-07-17'),(40870,52091,'1992-07-17','1993-07-17'),(40870,53260,'1993-07-17','1994-07-17'),(40870,56831,'1994-07-17','1995-07-17'),(40870,58187,'1995-07-17','1996-07-16'),(40870,57924,'1996-07-16','1997-07-16'),(40870,58156,'1997-07-16','1998-07-16'),(40870,60432,'1998-07-16','1999-07-16'),(40870,64833,'1999-07-16','2000-07-15'),(40870,65313,'2000-07-15','2001-07-15'),(40870,64899,'2001-07-15','2002-07-15'),(40870,68596,'2002-07-15','9999-01-01'),(40871,40090,'1991-03-19','1992-03-18'),(40871,40231,'1992-03-18','1993-03-18'),(40871,41698,'1993-03-18','1994-03-18'),(40871,44906,'1994-03-18','1995-03-18'),(40871,45859,'1995-03-18','1996-03-17'),(40871,46142,'1996-03-17','1997-03-17'),(40871,50348,'1997-03-17','1998-03-17'),(40871,51680,'1998-03-17','1999-03-17'),(40871,52014,'1999-03-17','2000-03-16'),(40871,54769,'2000-03-16','2001-03-16'),(40871,59046,'2001-03-16','2002-03-16'),(40871,59235,'2002-03-16','9999-01-01'),(40872,59283,'1987-08-26','1988-08-25'),(40872,60535,'1988-08-25','1989-08-25'),(40872,63104,'1989-08-25','1990-08-25'),(40872,65157,'1990-08-25','1991-08-25'),(40872,66088,'1991-08-25','1992-08-24'),(40872,69804,'1992-08-24','1993-08-24'),(40872,70180,'1993-08-24','1994-08-24'),(40872,70683,'1994-08-24','1995-08-24'),(40872,74455,'1995-08-24','1996-08-23'),(40872,78538,'1996-08-23','1997-08-23'),(40872,79713,'1997-08-23','1998-08-23'),(40872,81811,'1998-08-23','1999-08-23'),(40872,85225,'1999-08-23','2000-08-22'),(40872,86334,'2000-08-22','2001-08-22'),(40872,87103,'2001-08-22','9999-01-01'),(40873,41414,'1990-02-19','1991-02-19'),(40873,42623,'1991-02-19','1992-02-19'),(40873,45982,'1992-02-19','1993-02-18'),(40873,49145,'1993-02-18','1994-02-18'),(40873,50756,'1994-02-18','1995-02-18'),(40873,53771,'1995-02-18','1996-02-18'),(40873,53342,'1996-02-18','1997-02-17'),(40873,57323,'1997-02-17','1998-02-17'),(40873,60051,'1998-02-17','1999-02-17'),(40873,59656,'1999-02-17','2000-02-17'),(40873,62934,'2000-02-17','2001-02-16'),(40873,66516,'2001-02-16','2002-02-16'),(40873,66706,'2002-02-16','9999-01-01'),(40874,67549,'1992-01-09','1993-01-08'),(40874,71461,'1993-01-08','1994-01-08'),(40874,74857,'1994-01-08','1995-01-08'),(40874,77582,'1995-01-08','1996-01-08'),(40874,78049,'1996-01-08','1997-01-07'),(40874,80179,'1997-01-07','1998-01-07'),(40874,81349,'1998-01-07','1999-01-07'),(40874,85213,'1999-01-07','2000-01-07'),(40874,88871,'2000-01-07','2001-01-06'),(40874,89301,'2001-01-06','2002-01-06'),(40874,92475,'2002-01-06','9999-01-01'),(40875,40000,'1998-02-21','1999-01-02'),(40876,60477,'1994-07-02','1995-07-02'),(40876,64122,'1995-07-02','1996-07-01'),(40876,66310,'1996-07-01','1997-07-01'),(40876,68551,'1997-07-01','1998-07-01'),(40876,72242,'1998-07-01','1999-07-01'),(40876,74098,'1999-07-01','2000-06-30'),(40876,77183,'2000-06-30','2001-06-30'),(40876,79948,'2001-06-30','2002-06-30'),(40876,83826,'2002-06-30','9999-01-01'),(40877,42672,'1991-04-16','1992-04-15'),(40877,46823,'1992-04-15','1993-04-15'),(40877,50155,'1993-04-15','1994-04-15'),(40877,53304,'1994-04-15','1995-04-15'),(40877,56134,'1995-04-15','1996-04-14'),(40877,57173,'1996-04-14','1997-04-14'),(40877,60322,'1997-04-14','1998-04-14'),(40877,62837,'1998-04-14','1999-04-14'),(40877,62634,'1999-04-14','2000-04-13'),(40877,66015,'2000-04-13','2001-04-13'),(40877,67251,'2001-04-13','2002-04-13'),(40877,69299,'2002-04-13','9999-01-01'),(40878,75729,'1997-08-15','1998-08-15'),(40878,78123,'1998-08-15','1999-08-15'),(40878,78196,'1999-08-15','2000-08-14'),(40878,82368,'2000-08-14','2001-08-14'),(40878,83846,'2001-08-14','9999-01-01'),(40879,50152,'1990-11-17','1991-11-17'),(40879,52721,'1991-11-17','1992-11-16'),(40879,54421,'1992-11-16','1993-11-16'),(40879,58614,'1993-11-16','1994-05-17'),(40880,40000,'1997-04-07','1998-04-07'),(40880,39589,'1998-04-07','1999-04-07'),(40880,40048,'1999-04-07','2000-04-06'),(40880,39725,'2000-04-06','2001-04-06'),(40880,40229,'2001-04-06','2001-04-17'),(40881,40000,'1987-10-26','1988-10-25'),(40881,41815,'1988-10-25','1989-10-25'),(40881,42883,'1989-10-25','1990-10-25'),(40881,46675,'1990-10-25','1991-10-25'),(40881,50819,'1991-10-25','1992-10-24'),(40881,50455,'1992-10-24','1993-10-24'),(40881,50290,'1993-10-24','1994-10-24'),(40881,52456,'1994-10-24','1995-10-24'),(40881,52610,'1995-10-24','1996-10-23'),(40881,55810,'1996-10-23','1997-10-23'),(40881,56589,'1997-10-23','1998-10-23'),(40881,57876,'1998-10-23','1999-10-23'),(40881,61379,'1999-10-23','2000-10-22'),(40881,61926,'2000-10-22','2001-10-22'),(40881,61784,'2001-10-22','9999-01-01'),(40882,54611,'1997-12-03','1998-12-03'),(40882,54841,'1998-12-03','1999-12-03'),(40882,56579,'1999-12-03','2000-12-02'),(40882,60456,'2000-12-02','2001-12-02'),(40882,62088,'2001-12-02','9999-01-01'),(40883,40000,'1991-04-23','1992-04-22'),(40883,42142,'1992-04-22','1993-04-22'),(40883,44986,'1993-04-22','1994-04-22'),(40883,45516,'1994-04-22','1995-04-22'),(40883,49562,'1995-04-22','1996-04-21'),(40883,52343,'1996-04-21','1997-04-21'),(40883,53494,'1997-04-21','1998-04-21'),(40883,57244,'1998-04-21','1999-04-21'),(40883,61682,'1999-04-21','2000-04-20'),(40883,61919,'2000-04-20','2001-04-20'),(40883,64357,'2001-04-20','2002-04-20'),(40883,65178,'2002-04-20','9999-01-01'),(40884,47218,'1997-07-25','1998-07-25'),(40884,51640,'1998-07-25','1999-07-25'),(40884,53600,'1999-07-25','2000-07-24'),(40884,55138,'2000-07-24','2001-07-24'),(40884,59043,'2001-07-24','2002-07-24'),(40884,61409,'2002-07-24','9999-01-01'),(40885,40203,'1992-11-06','1993-11-06'),(40885,40071,'1993-11-06','1994-11-06'),(40885,41960,'1994-11-06','1995-11-06'),(40885,43673,'1995-11-06','1996-11-05'),(40885,43245,'1996-11-05','1997-11-05'),(40885,44872,'1997-11-05','1998-11-05'),(40885,46324,'1998-11-05','1999-11-05'),(40885,49538,'1999-11-05','2000-11-04'),(40885,49678,'2000-11-04','2001-11-04'),(40885,50816,'2001-11-04','9999-01-01'),(40886,40000,'1999-09-16','2000-09-15'),(40886,43338,'2000-09-15','2001-09-15'),(40886,46040,'2001-09-15','2002-03-31'),(40887,40000,'1999-02-02','2000-02-02'),(40887,39702,'2000-02-02','2001-02-01'),(40887,43633,'2001-02-01','2002-02-01'),(40887,45936,'2002-02-01','9999-01-01'),(40888,50652,'1998-03-31','1999-03-31'),(40888,54559,'1999-03-31','2000-03-30'),(40888,54428,'2000-03-30','2001-03-30'),(40888,57827,'2001-03-30','2002-03-30'),(40888,57822,'2002-03-30','9999-01-01'),(40889,63251,'1986-08-21','1987-08-21'),(40889,67532,'1987-08-21','1988-08-20'),(40889,70824,'1988-08-20','1989-08-20'),(40889,72589,'1989-08-20','1990-08-20'),(40889,75051,'1990-08-20','1991-08-20'),(40889,79319,'1991-08-20','1992-08-19'),(40889,83018,'1992-08-19','1993-08-19'),(40889,83273,'1993-08-19','1994-08-19'),(40889,86244,'1994-08-19','1995-08-19'),(40889,86369,'1995-08-19','1996-08-18'),(40889,87475,'1996-08-18','1997-08-18'),(40889,88690,'1997-08-18','1998-08-18'),(40889,90321,'1998-08-18','1999-08-18'),(40889,93153,'1999-08-18','2000-08-17'),(40889,92864,'2000-08-17','2001-08-17'),(40889,93649,'2001-08-17','9999-01-01'),(40890,68314,'1986-02-09','1987-02-09'),(40890,68970,'1987-02-09','1988-02-09'),(40890,68692,'1988-02-09','1989-02-08'),(40890,68324,'1989-02-08','1990-02-08'),(40890,72645,'1990-02-08','1991-02-08'),(40890,73003,'1991-02-08','1992-02-08'),(40890,72750,'1992-02-08','1993-02-07'),(40890,76476,'1993-02-07','1994-02-07'),(40890,79461,'1994-02-07','1995-02-07'),(40890,80594,'1995-02-07','1996-02-07'),(40890,83280,'1996-02-07','1997-02-06'),(40890,85529,'1997-02-06','1998-02-06'),(40890,89269,'1998-02-06','1999-02-06'),(40890,90040,'1999-02-06','2000-02-06'),(40890,92227,'2000-02-06','2001-02-05'),(40890,93194,'2001-02-05','2002-02-05'),(40890,94801,'2002-02-05','9999-01-01'),(40891,61702,'1987-03-15','1988-03-14'),(40891,66056,'1988-03-14','1989-03-14'),(40891,68351,'1989-03-14','1990-03-14'),(40891,71020,'1990-03-14','1991-03-14'),(40891,73146,'1991-03-14','1992-03-13'),(40891,74103,'1992-03-13','1993-03-13'),(40891,76051,'1993-03-13','1994-03-13'),(40891,78779,'1994-03-13','1995-03-13'),(40891,82647,'1995-03-13','1996-03-12'),(40891,84732,'1996-03-12','1997-03-12'),(40891,86749,'1997-03-12','1998-03-12'),(40891,88199,'1998-03-12','1999-03-12'),(40891,88536,'1999-03-12','2000-03-11'),(40891,90060,'2000-03-11','2001-03-11'),(40891,89713,'2001-03-11','2002-03-11'),(40891,89217,'2002-03-11','9999-01-01'),(40892,40848,'1996-01-22','1997-01-21'),(40892,43565,'1997-01-21','1998-01-21'),(40892,43405,'1998-01-21','1999-01-21'),(40892,43438,'1999-01-21','2000-01-21'),(40892,46079,'2000-01-21','2001-01-20'),(40892,45853,'2001-01-20','2002-01-20'),(40892,50139,'2002-01-20','9999-01-01'),(40893,64748,'1997-09-24','1998-09-24'),(40893,65918,'1998-09-24','1999-09-24'),(40893,69143,'1999-09-24','2000-09-23'),(40893,72793,'2000-09-23','2001-09-23'),(40893,74102,'2001-09-23','2002-03-26'),(40894,40000,'1985-02-25','1986-02-25'),(40894,43041,'1986-02-25','1987-02-25'),(40894,46901,'1987-02-25','1988-02-25'),(40894,47350,'1988-02-25','1989-02-24'),(40894,51462,'1989-02-24','1990-02-24'),(40894,54644,'1990-02-24','1991-02-24'),(40894,57195,'1991-02-24','1992-02-24'),(40894,59438,'1992-02-24','1993-02-23'),(40894,61441,'1993-02-23','1994-02-23'),(40894,63295,'1994-02-23','1995-02-23'),(40894,67634,'1995-02-23','1996-02-23'),(40894,70248,'1996-02-23','1997-02-22'),(40894,71611,'1997-02-22','1998-02-22'),(40894,72614,'1998-02-22','1999-02-22'),(40894,73998,'1999-02-22','2000-02-22'),(40894,74888,'2000-02-22','2001-02-21'),(40894,75000,'2001-02-21','2002-02-21'),(40894,77563,'2002-02-21','9999-01-01'),(40895,40000,'1992-09-06','1993-09-06'),(40895,41756,'1993-09-06','1994-09-06'),(40895,42780,'1994-09-06','1995-09-06'),(40895,46270,'1995-09-06','1996-09-05'),(40895,49357,'1996-09-05','1997-09-05'),(40895,51386,'1997-09-05','1998-09-05'),(40895,55814,'1998-09-05','1999-09-05'),(40895,59633,'1999-09-05','2000-09-04'),(40895,62917,'2000-09-04','2001-09-04'),(40895,62818,'2001-09-04','9999-01-01'),(40896,48350,'1998-06-09','1999-06-09'),(40896,50519,'1999-06-09','2000-06-08'),(40896,51196,'2000-06-08','2001-06-08'),(40896,54032,'2001-06-08','2002-06-08'),(40896,54713,'2002-06-08','9999-01-01'),(40897,43504,'1998-04-07','1999-04-07'),(40897,44130,'1999-04-07','2000-04-06'),(40897,44679,'2000-04-06','2001-04-06'),(40897,47430,'2001-04-06','2002-04-05'),(40897,47890,'2002-04-05','9999-01-01'),(40898,40000,'1994-03-07','1995-03-07'),(40898,41076,'1995-03-07','1996-03-06'),(40898,42707,'1996-03-06','1997-03-06'),(40898,42321,'1997-03-06','1998-03-06'),(40898,46480,'1998-03-06','1999-03-06'),(40898,49223,'1999-03-06','2000-03-05'),(40898,49112,'2000-03-05','2001-03-05'),(40898,52409,'2001-03-05','2002-03-05'),(40898,55906,'2002-03-05','9999-01-01'),(40899,75423,'1993-04-06','1994-04-06'),(40899,75895,'1994-04-06','1995-04-06'),(40899,77784,'1995-04-06','1996-04-04'),(40899,79906,'1996-04-04','1997-04-04'),(40899,82978,'1997-04-04','1998-04-04'),(40899,85566,'1998-04-04','1999-04-05'),(40899,88751,'1999-04-05','2000-04-04'),(40899,90713,'2000-04-04','2001-04-04'),(40899,93122,'2001-04-04','2002-04-03'),(40899,94558,'2002-04-03','9999-01-01'),(40900,40047,'1991-12-25','1992-12-24'),(40900,43299,'1992-12-24','1993-12-24'),(40900,46809,'1993-12-24','1994-12-24'),(40900,49637,'1994-12-24','1995-12-24'),(40900,53463,'1995-12-24','1996-12-23'),(40900,57501,'1996-12-23','1997-12-23'),(40900,57272,'1997-12-23','1998-12-23'),(40900,57685,'1998-12-23','1999-06-10'),(40901,47423,'1995-08-03','1996-08-02'),(40901,48258,'1996-08-02','1997-08-02'),(40901,52480,'1997-08-02','1998-08-02'),(40901,56356,'1998-08-02','1999-08-02'),(40901,56542,'1999-08-02','2000-08-01'),(40901,58000,'2000-08-01','2001-08-01'),(40901,58187,'2001-08-01','2002-08-01'),(40901,58629,'2002-08-01','9999-01-01'),(40902,42158,'1991-07-03','1992-07-02'),(40902,44033,'1992-07-02','1993-07-02'),(40902,46190,'1993-07-02','1994-07-02'),(40902,48705,'1994-07-02','1995-07-02'),(40902,50774,'1995-07-02','1996-07-01'),(40902,55014,'1996-07-01','1997-07-01'),(40902,54711,'1997-07-01','1998-07-01'),(40902,58239,'1998-07-01','1999-07-01'),(40902,59283,'1999-07-01','2000-06-30'),(40902,62304,'2000-06-30','2001-06-30'),(40902,64844,'2001-06-30','2002-06-30'),(40902,66922,'2002-06-30','9999-01-01'),(40903,40000,'1996-04-25','1997-04-25'),(40903,39899,'1997-04-25','1998-04-25'),(40903,41947,'1998-04-25','1999-04-25'),(40903,43636,'1999-04-25','2000-04-24'),(40903,44886,'2000-04-24','2001-04-24'),(40903,48265,'2001-04-24','2002-04-24'),(40903,51093,'2002-04-24','9999-01-01'),(40904,40000,'1987-08-17','1988-08-16'),(40904,40114,'1988-08-16','1989-08-16'),(40904,43275,'1989-08-16','1990-08-16'),(40904,46459,'1990-08-16','1991-08-16'),(40904,46776,'1991-08-16','1992-08-15'),(40904,47569,'1992-08-15','1993-08-15'),(40904,49894,'1993-08-15','1994-08-15'),(40904,50993,'1994-08-15','1995-08-15'),(40904,52151,'1995-08-15','1996-08-14'),(40904,54109,'1996-08-14','1997-08-14'),(40904,54454,'1997-08-14','1998-08-14'),(40904,54716,'1998-08-14','1999-08-14'),(40904,55522,'1999-08-14','2000-08-13'),(40904,59890,'2000-08-13','2001-08-13'),(40904,59738,'2001-08-13','9999-01-01'),(40905,50921,'1995-06-05','1996-06-04'),(40905,54756,'1996-06-04','1997-06-04'),(40905,57187,'1997-06-04','1998-06-04'),(40905,61460,'1998-06-04','1999-06-04'),(40905,61087,'1999-06-04','2000-06-03'),(40905,60952,'2000-06-03','2001-06-03'),(40905,64347,'2001-06-03','2002-06-03'),(40905,66638,'2002-06-03','9999-01-01'),(40906,40000,'1990-08-14','1991-08-14'),(40906,40958,'1991-08-14','1992-08-13'),(40906,41815,'1992-08-13','1993-08-13'),(40906,46195,'1993-08-13','1994-08-13'),(40906,48790,'1994-08-13','1995-08-13'),(40906,50711,'1995-08-13','1996-08-12'),(40906,52217,'1996-08-12','1997-06-07'),(40907,57079,'1985-04-05','1986-04-05'),(40907,59065,'1986-04-05','1987-04-05'),(40907,62699,'1987-04-05','1988-04-04'),(40907,65028,'1988-04-04','1989-04-04'),(40907,68054,'1989-04-04','1990-04-04'),(40907,70753,'1990-04-04','1991-04-04'),(40907,71885,'1991-04-04','1992-04-03'),(40907,73487,'1992-04-03','1993-04-03'),(40907,76247,'1993-04-03','1994-04-03'),(40907,75908,'1994-04-03','1995-04-03'),(40907,77151,'1995-04-03','1996-04-02'),(40907,77621,'1996-04-02','1997-04-02'),(40907,80697,'1997-04-02','1998-04-02'),(40907,84325,'1998-04-02','1999-04-02'),(40907,85884,'1999-04-02','2000-04-01'),(40907,85823,'2000-04-01','2001-04-01'),(40907,89922,'2001-04-01','2002-04-01'),(40907,90692,'2002-04-01','9999-01-01'),(40908,51369,'1986-08-10','1987-08-10'),(40908,51510,'1987-08-10','1988-08-09'),(40908,53841,'1988-08-09','1989-08-09'),(40908,54311,'1989-08-09','1990-08-09'),(40908,57096,'1990-08-09','1991-08-09'),(40908,59941,'1991-08-09','1992-08-08'),(40908,59488,'1992-08-08','1993-08-08'),(40908,62651,'1993-08-08','1994-08-08'),(40908,66535,'1994-08-08','1995-08-08'),(40908,68533,'1995-08-08','1996-08-07'),(40908,71466,'1996-08-07','1997-08-07'),(40908,74839,'1997-08-07','1998-08-07'),(40908,74619,'1998-08-07','1999-08-07'),(40908,74576,'1999-08-07','2000-08-06'),(40908,76783,'2000-08-06','2001-08-06'),(40908,78402,'2001-08-06','9999-01-01'),(40909,40000,'1994-08-16','1995-08-16'),(40909,40781,'1995-08-16','1996-08-15'),(40909,44864,'1996-08-15','1997-08-15'),(40909,47898,'1997-08-15','1998-08-15'),(40909,49399,'1998-08-15','1999-08-15'),(40909,53826,'1999-08-15','2000-08-14'),(40909,54340,'2000-08-14','2001-08-14'),(40909,58013,'2001-08-14','9999-01-01'),(40910,40000,'1990-03-15','1991-03-15'),(40910,44003,'1991-03-15','1992-03-14'),(40910,46901,'1992-03-14','1993-03-14'),(40910,49345,'1993-03-14','1994-03-14'),(40910,50399,'1994-03-14','1995-03-14'),(40910,50255,'1995-03-14','1996-03-13'),(40910,51854,'1996-03-13','1997-03-13'),(40910,51572,'1997-03-13','1998-03-13'),(40910,51915,'1998-03-13','1999-03-13'),(40910,56097,'1999-03-13','2000-03-12'),(40910,59002,'2000-03-12','2001-03-12'),(40910,59254,'2001-03-12','2002-03-12'),(40910,59002,'2002-03-12','9999-01-01'),(40911,52207,'1994-06-20','1995-06-20'),(40911,51852,'1995-06-20','1996-06-19'),(40911,54876,'1996-06-19','1997-06-19'),(40911,55040,'1997-06-19','1998-06-19'),(40911,58910,'1998-06-19','1999-06-19'),(40911,60244,'1999-06-19','2000-06-18'),(40911,60610,'2000-06-18','2001-06-18'),(40911,64134,'2001-06-18','2002-06-18'),(40911,68506,'2002-06-18','9999-01-01'),(40912,87972,'1986-09-20','1987-09-20'),(40912,91838,'1987-09-20','1988-09-19'),(40912,92414,'1988-09-19','1989-09-19'),(40912,96750,'1989-09-19','1990-09-19'),(40912,97880,'1990-09-19','1991-09-19'),(40912,101482,'1991-09-19','1992-09-18'),(40912,103095,'1992-09-18','1993-09-18'),(40912,105764,'1993-09-18','1994-09-18'),(40912,106091,'1994-09-18','1995-09-18'),(40912,107452,'1995-09-18','1996-09-17'),(40912,109316,'1996-09-17','1997-09-17'),(40912,113207,'1997-09-17','1998-09-17'),(40912,116308,'1998-09-17','1999-09-17'),(40912,120102,'1999-09-17','2000-09-16'),(40912,120409,'2000-09-16','2001-09-16'),(40912,119993,'2001-09-16','9999-01-01'),(40913,78694,'1989-08-11','1990-08-11'),(40913,78211,'1990-08-11','1991-08-11'),(40913,82549,'1991-08-11','1992-08-10'),(40913,82713,'1992-08-10','1993-08-10'),(40913,83762,'1993-08-10','1994-08-10'),(40913,86334,'1994-08-10','1995-08-10'),(40913,89129,'1995-08-10','1996-08-09'),(40913,90448,'1996-08-09','1997-08-09'),(40913,91693,'1997-08-09','1998-08-09'),(40913,92609,'1998-08-09','1999-08-09'),(40913,93249,'1999-08-09','2000-08-08'),(40913,95248,'2000-08-08','2001-08-08'),(40913,98930,'2001-08-08','9999-01-01'),(40914,44357,'1999-09-23','2000-09-22'),(40914,46104,'2000-09-22','2001-09-22'),(40914,48677,'2001-09-22','9999-01-01'),(40915,55743,'1992-09-23','1993-01-12'),(40916,49286,'1990-02-06','1991-02-06'),(40916,51181,'1991-02-06','1992-02-06'),(40916,53177,'1992-02-06','1993-02-05'),(40916,55246,'1993-02-05','1994-02-05'),(40916,58517,'1994-02-05','1995-02-05'),(40916,60433,'1995-02-05','1996-02-05'),(40916,62363,'1996-02-05','1997-02-04'),(40916,64514,'1997-02-04','1998-02-04'),(40916,66437,'1998-02-04','1999-02-04'),(40916,66688,'1999-02-04','2000-02-04'),(40916,69693,'2000-02-04','2001-02-03'),(40916,69228,'2001-02-03','2002-02-03'),(40916,70196,'2002-02-03','9999-01-01'),(40917,41938,'2000-01-16','2001-01-15'),(40917,42200,'2001-01-15','2002-01-15'),(40917,42617,'2002-01-15','9999-01-01'),(40918,50861,'1996-04-01','1997-04-01'),(40918,51271,'1997-04-01','1998-04-01'),(40918,55628,'1998-04-01','1999-04-01'),(40918,58660,'1999-04-01','2000-03-31'),(40918,62252,'2000-03-31','2001-03-31'),(40918,64741,'2001-03-31','2002-03-31'),(40918,64552,'2002-03-31','9999-01-01'),(40919,57980,'1996-08-06','1997-08-06'),(40919,58987,'1997-08-06','1998-08-06'),(40919,60406,'1998-08-06','1999-08-06'),(40919,60210,'1999-08-06','2000-08-05'),(40919,63976,'2000-08-05','2001-08-05'),(40919,68312,'2001-08-05','9999-01-01'),(40920,42990,'1997-02-10','1998-02-10'),(40920,43353,'1998-02-10','1999-02-10'),(40920,43342,'1999-02-10','2000-02-10'),(40920,45505,'2000-02-10','2001-02-09'),(40920,48428,'2001-02-09','2002-02-09'),(40920,48972,'2002-02-09','9999-01-01'),(40921,88714,'1990-06-15','1991-06-15'),(40921,92391,'1991-06-15','1992-06-14'),(40921,92154,'1992-06-14','1993-06-14'),(40921,92330,'1993-06-14','1994-06-14'),(40921,93735,'1994-06-14','1995-06-14'),(40921,97370,'1995-06-14','1996-06-13'),(40921,97821,'1996-06-13','1997-06-13'),(40921,101476,'1997-06-13','1998-06-13'),(40921,104247,'1998-06-13','1999-06-13'),(40921,107344,'1999-06-13','2000-04-15'),(40922,40000,'1997-06-19','1998-06-19'),(40922,40842,'1998-06-19','1999-06-19'),(40922,44459,'1999-06-19','2000-06-18'),(40922,48397,'2000-06-18','2001-06-18'),(40922,52010,'2001-06-18','2002-06-18'),(40922,51569,'2002-06-18','9999-01-01'),(40923,63102,'1999-04-06','2000-04-05'),(40923,65602,'2000-04-05','2001-04-05'),(40923,68529,'2001-04-05','2002-04-04'),(40923,70868,'2002-04-04','9999-01-01'),(40924,103919,'1995-05-30','1996-05-29'),(40924,103679,'1996-05-29','1997-05-29'),(40924,105636,'1997-05-29','1998-05-29'),(40924,105833,'1998-05-29','1999-05-29'),(40924,108194,'1999-05-29','2000-05-28'),(40924,111039,'2000-05-28','2001-05-28'),(40924,114975,'2001-05-28','2002-05-28'),(40924,115904,'2002-05-28','9999-01-01'),(40925,40000,'1986-04-13','1987-04-13'),(40925,42107,'1987-04-13','1988-04-12'),(40925,43872,'1988-04-12','1989-04-12'),(40925,47550,'1989-04-12','1990-04-12'),(40925,49983,'1990-04-12','1991-04-12'),(40925,51331,'1991-04-12','1992-04-11'),(40925,54397,'1992-04-11','1993-04-11'),(40925,54604,'1993-04-11','1994-04-11'),(40925,57980,'1994-04-11','1995-04-11'),(40925,59539,'1995-04-11','1996-04-10'),(40925,62126,'1996-04-10','1997-04-10'),(40925,66177,'1997-04-10','1998-04-10'),(40925,70478,'1998-04-10','1999-04-10'),(40925,73176,'1999-04-10','2000-04-09'),(40925,73899,'2000-04-09','2001-04-09'),(40925,76398,'2001-04-09','2002-04-09'),(40925,80727,'2002-04-09','9999-01-01'),(40926,53395,'1994-07-14','1995-07-14'),(40926,54917,'1995-07-14','1996-07-13'),(40926,59246,'1996-07-13','1997-07-13'),(40926,58844,'1997-07-13','1998-07-13'),(40926,60896,'1998-07-13','1999-07-13'),(40926,64549,'1999-07-13','2000-07-12'),(40926,68137,'2000-07-12','2001-07-12'),(40926,69681,'2001-07-12','2002-07-12'),(40926,74028,'2002-07-12','9999-01-01'),(40927,66231,'1992-03-02','1993-03-02'),(40927,68745,'1993-03-02','1994-03-02'),(40927,72390,'1994-03-02','1995-03-02'),(40927,75215,'1995-03-02','1996-03-01'),(40927,75468,'1996-03-01','1997-03-01'),(40927,78582,'1997-03-01','1998-03-01'),(40927,81024,'1998-03-01','1999-03-01'),(40927,80684,'1999-03-01','2000-02-29'),(40927,83812,'2000-02-29','2001-02-28'),(40927,86237,'2001-02-28','2002-02-28'),(40927,89093,'2002-02-28','9999-01-01'),(40928,51912,'1994-05-09','1995-05-09'),(40928,51820,'1995-05-09','1996-05-08'),(40928,54806,'1996-05-08','1997-05-08'),(40928,55547,'1997-05-08','1998-05-08'),(40928,59847,'1998-05-08','1999-05-08'),(40928,62395,'1999-05-08','2000-05-07'),(40928,64716,'2000-05-07','2001-05-07'),(40928,64693,'2001-05-07','2002-05-07'),(40928,65588,'2002-05-07','9999-01-01'),(40929,40000,'1989-06-20','1990-06-20'),(40929,40253,'1990-06-20','1991-06-20'),(40929,42987,'1991-06-20','1992-06-19'),(40929,43346,'1992-06-19','1993-06-19'),(40929,43970,'1993-06-19','1994-06-19'),(40929,44381,'1994-06-19','1995-06-19'),(40929,45737,'1995-06-19','1996-06-18'),(40929,47051,'1996-06-18','1997-06-18'),(40929,49297,'1997-06-18','1998-06-18'),(40929,52395,'1998-06-18','1999-06-18'),(40929,52820,'1999-06-18','2000-06-17'),(40929,53473,'2000-06-17','2001-06-17'),(40929,57776,'2001-06-17','2002-06-17'),(40929,61940,'2002-06-17','9999-01-01'),(40930,45595,'1985-08-12','1986-08-12'),(40930,45953,'1986-08-12','1987-08-12'),(40930,49318,'1987-08-12','1988-08-11'),(40930,52543,'1988-08-11','1989-08-11'),(40930,55149,'1989-08-11','1990-08-11'),(40930,56454,'1990-08-11','1991-08-11'),(40930,58846,'1991-08-11','1992-08-10'),(40930,59276,'1992-08-10','1993-08-10'),(40930,63086,'1993-08-10','1994-08-10'),(40930,63582,'1994-08-10','1995-08-10'),(40930,67385,'1995-08-10','1996-08-09'),(40930,68687,'1996-08-09','1997-08-09'),(40930,72792,'1997-08-09','1998-08-09'),(40930,75438,'1998-08-09','1999-08-09'),(40930,78103,'1999-08-09','2000-06-01'),(40931,44801,'1996-03-03','1997-03-03'),(40931,46923,'1997-03-03','1998-03-03'),(40931,49203,'1998-03-03','1999-03-03'),(40931,52529,'1999-03-03','2000-03-02'),(40931,56275,'2000-03-02','2001-03-02'),(40931,60595,'2001-03-02','2002-03-02'),(40931,60996,'2002-03-02','9999-01-01'),(40932,45478,'1987-05-25','1988-05-24'),(40932,45926,'1988-05-24','1989-05-24'),(40932,48812,'1989-05-24','1990-05-24'),(40932,52744,'1990-05-24','1991-05-24'),(40932,57013,'1991-05-24','1992-05-23'),(40932,59000,'1992-05-23','1993-05-23'),(40932,59548,'1993-05-23','1994-05-23'),(40932,62317,'1994-05-23','1995-05-23'),(40932,65671,'1995-05-23','1996-05-22'),(40932,69304,'1996-05-22','1997-05-22'),(40932,72828,'1997-05-22','1998-05-22'),(40932,74414,'1998-05-22','1999-05-22'),(40932,75312,'1999-05-22','2000-05-21'),(40932,78619,'2000-05-21','2001-05-21'),(40932,82913,'2001-05-21','2002-05-21'),(40932,82428,'2002-05-21','9999-01-01'),(40933,52912,'1992-07-30','1993-07-30'),(40933,55040,'1993-07-30','1994-07-30'),(40933,55445,'1994-07-30','1995-07-30'),(40933,55270,'1995-07-30','1996-07-29'),(40933,58378,'1996-07-29','1997-07-29'),(40933,60609,'1997-07-29','1998-07-29'),(40933,61770,'1998-07-29','1999-07-29'),(40933,64641,'1999-07-29','2000-07-28'),(40933,67259,'2000-07-28','2001-07-28'),(40933,68059,'2001-07-28','2002-07-28'),(40933,70816,'2002-07-28','9999-01-01'),(40934,40000,'1987-03-13','1988-03-12'),(40934,44011,'1988-03-12','1989-03-12'),(40934,46567,'1989-03-12','1990-03-12'),(40934,47521,'1990-03-12','1991-03-12'),(40934,50197,'1991-03-12','1992-03-11'),(40934,51908,'1992-03-11','1993-03-11'),(40934,55044,'1993-03-11','1994-03-11'),(40934,59291,'1994-03-11','1995-03-11'),(40934,60610,'1995-03-11','1996-03-10'),(40934,61279,'1996-03-10','1997-03-10'),(40934,65219,'1997-03-10','1998-03-10'),(40934,66980,'1998-03-10','1999-03-10'),(40934,67070,'1999-03-10','2000-03-09'),(40934,67664,'2000-03-09','2001-03-09'),(40934,68735,'2001-03-09','2002-03-09'),(40934,71228,'2002-03-09','9999-01-01'),(40935,46404,'1986-01-22','1987-01-22'),(40935,50409,'1987-01-22','1988-01-22'),(40935,53762,'1988-01-22','1989-01-21'),(40935,57792,'1989-01-21','1990-01-21'),(40935,60065,'1990-01-21','1991-01-21'),(40935,62429,'1991-01-21','1992-01-21'),(40935,63527,'1992-01-21','1993-01-20'),(40935,67355,'1993-01-20','1994-01-20'),(40935,67299,'1994-01-20','1995-01-20'),(40935,70477,'1995-01-20','1996-01-20'),(40935,72088,'1996-01-20','1997-01-19'),(40935,76228,'1997-01-19','1998-01-19'),(40935,78728,'1998-01-19','1999-01-19'),(40935,80605,'1999-01-19','2000-01-19'),(40935,80184,'2000-01-19','2001-01-18'),(40935,83047,'2001-01-18','2002-01-18'),(40935,85215,'2002-01-18','9999-01-01'),(40936,51510,'1993-11-15','1994-11-15'),(40936,53771,'1994-11-15','1995-11-15'),(40936,57715,'1995-11-15','1996-11-14'),(40936,59814,'1996-11-14','1997-11-14'),(40936,60998,'1997-11-14','1998-11-14'),(40936,63780,'1998-11-14','1999-11-14'),(40936,65567,'1999-11-14','2000-11-13'),(40936,65945,'2000-11-13','2001-11-13'),(40936,70118,'2001-11-13','9999-01-01'),(40937,62073,'1994-07-15','1995-07-15'),(40937,66123,'1995-07-15','1996-07-14'),(40937,69540,'1996-07-14','1997-07-14'),(40937,71511,'1997-07-14','1998-07-14'),(40937,75058,'1998-07-14','1999-07-14'),(40937,78917,'1999-07-14','2000-07-13'),(40937,80393,'2000-07-13','2000-08-28'),(40938,40000,'1995-08-21','1996-08-20'),(40938,44241,'1996-08-20','1997-08-20'),(40938,44584,'1997-08-20','1998-08-20'),(40938,48715,'1998-08-20','1999-08-20'),(40938,52636,'1999-08-20','2000-08-19'),(40938,52909,'2000-08-19','2001-08-19'),(40938,54174,'2001-08-19','9999-01-01'),(40939,43853,'1991-12-14','1992-12-13'),(40939,43791,'1992-12-13','1993-12-13'),(40939,45424,'1993-12-13','1994-12-13'),(40939,45936,'1994-12-13','1995-12-13'),(40939,48389,'1995-12-13','1996-12-12'),(40939,52529,'1996-12-12','1997-12-12'),(40939,53864,'1997-12-12','1998-12-12'),(40939,57567,'1998-12-12','1999-12-12'),(40939,59273,'1999-12-12','2000-12-11'),(40939,61517,'2000-12-11','2001-12-11'),(40939,64694,'2001-12-11','9999-01-01'),(40940,52131,'1986-11-10','1987-11-10'),(40940,56334,'1987-11-10','1988-11-09'),(40940,59787,'1988-11-09','1989-11-09'),(40940,60617,'1989-11-09','1990-11-09'),(40940,60665,'1990-11-09','1991-11-09'),(40940,60340,'1991-11-09','1992-11-08'),(40940,60079,'1992-11-08','1993-11-08'),(40940,64296,'1993-11-08','1994-11-08'),(40940,66548,'1994-11-08','1995-11-08'),(40940,66751,'1995-11-08','1996-11-07'),(40940,67691,'1996-11-07','1997-11-07'),(40940,70808,'1997-11-07','1998-11-07'),(40940,72416,'1998-11-07','1999-11-07'),(40940,74572,'1999-11-07','2000-11-06'),(40940,76226,'2000-11-06','2001-11-06'),(40940,76895,'2001-11-06','9999-01-01'),(40941,40000,'1995-03-14','1996-03-13'),(40941,43474,'1996-03-13','1997-03-13'),(40941,45946,'1997-03-13','1998-03-13'),(40941,46434,'1998-03-13','1999-03-13'),(40941,47043,'1999-03-13','2000-03-12'),(40941,50502,'2000-03-12','2001-03-12'),(40941,52086,'2001-03-12','2002-03-12'),(40941,54103,'2002-03-12','9999-01-01'),(40942,61511,'1990-03-21','1991-03-21'),(40942,65849,'1991-03-21','1992-03-20'),(40942,68583,'1992-03-20','1993-03-20'),(40942,69522,'1993-03-20','1994-03-20'),(40942,69796,'1994-03-20','1995-03-20'),(40942,73068,'1995-03-20','1996-03-19'),(40942,75112,'1996-03-19','1997-03-19'),(40942,78994,'1997-03-19','1998-02-15'),(40943,74362,'1993-08-10','1994-08-10'),(40943,74844,'1994-08-10','1995-08-10'),(40943,75029,'1995-08-10','1996-08-09'),(40943,79468,'1996-08-09','1997-08-09'),(40943,81177,'1997-08-09','1998-08-09'),(40943,80837,'1998-08-09','1999-08-09'),(40943,84080,'1999-08-09','2000-08-08'),(40943,84788,'2000-08-08','2001-08-08'),(40943,84641,'2001-08-08','9999-01-01'),(40944,46656,'1995-06-18','1996-06-17'),(40944,48537,'1996-06-17','1997-06-17'),(40944,52536,'1997-06-17','1998-06-17'),(40944,56830,'1998-06-17','1999-06-17'),(40944,59335,'1999-06-17','2000-06-16'),(40944,60018,'2000-06-16','2001-06-16'),(40944,60973,'2001-06-16','2002-06-16'),(40944,65164,'2002-06-16','9999-01-01'),(40945,74413,'1995-05-14','1996-05-13'),(40945,76857,'1996-05-13','1997-05-13'),(40945,80997,'1997-05-13','1998-05-13'),(40945,84167,'1998-05-13','1999-05-13'),(40945,84152,'1999-05-13','2000-05-12'),(40945,85625,'2000-05-12','2001-05-12'),(40945,88210,'2001-05-12','2002-05-12'),(40945,92268,'2002-05-12','9999-01-01'),(40946,46334,'1987-03-14','1988-03-13'),(40946,49001,'1988-03-13','1989-03-13'),(40946,49691,'1989-03-13','1990-03-13'),(40946,49500,'1990-03-13','1991-03-13'),(40946,53181,'1991-03-13','1992-03-12'),(40946,56570,'1992-03-12','1993-03-12'),(40946,60312,'1993-03-12','1994-03-12'),(40946,61180,'1994-03-12','1995-03-12'),(40946,65006,'1995-03-12','1996-03-11'),(40946,64584,'1996-03-11','1997-03-11'),(40946,64899,'1997-03-11','1998-03-11'),(40946,68177,'1998-03-11','1999-03-11'),(40946,71844,'1999-03-11','2000-03-10'),(40946,76002,'2000-03-10','2001-03-10'),(40946,77406,'2001-03-10','2002-03-10'),(40946,80893,'2002-03-10','9999-01-01'),(40947,40519,'1993-08-14','1994-08-14'),(40947,40539,'1994-08-14','1995-08-14'),(40947,44290,'1995-08-14','1996-08-13'),(40947,46586,'1996-08-13','1997-08-13'),(40947,48542,'1997-08-13','1998-08-13'),(40947,48676,'1998-08-13','1999-08-13'),(40947,49476,'1999-08-13','2000-08-12'),(40947,53261,'2000-08-12','2001-08-12'),(40947,56416,'2001-08-12','9999-01-01'),(40948,40000,'1997-12-22','1998-04-12'),(40949,40000,'1993-05-05','1994-05-05'),(40949,41402,'1994-05-05','1995-05-05'),(40949,43942,'1995-05-05','1996-05-04'),(40949,45827,'1996-05-04','1997-05-04'),(40949,46809,'1997-05-04','1998-05-04'),(40949,48451,'1998-05-04','1999-05-04'),(40949,50074,'1999-05-04','2000-05-03'),(40949,51233,'2000-05-03','2001-05-03'),(40949,52150,'2001-05-03','2002-05-03'),(40949,52519,'2002-05-03','9999-01-01'),(40950,54784,'1991-01-26','1992-01-26'),(40950,58755,'1992-01-26','1993-01-25'),(40950,60624,'1993-01-25','1994-01-25'),(40950,62889,'1994-01-25','1995-01-25'),(40950,63940,'1995-01-25','1996-01-25'),(40950,68091,'1996-01-25','1997-01-24'),(40950,69401,'1997-01-24','1998-01-24'),(40950,71812,'1998-01-24','1999-01-24'),(40950,73214,'1999-01-24','2000-01-24'),(40950,75353,'2000-01-24','2001-01-23'),(40950,75440,'2001-01-23','2002-01-23'),(40950,75336,'2002-01-23','9999-01-01'),(40951,57665,'1998-03-23','1999-03-23'),(40951,61340,'1999-03-23','2000-03-22'),(40951,64205,'2000-03-22','2000-05-31'),(40952,56242,'1991-09-19','1992-09-18'),(40952,55814,'1992-09-18','1993-09-18'),(40952,55318,'1993-09-18','1994-09-18'),(40952,59620,'1994-09-18','1995-09-18'),(40952,60951,'1995-09-18','1996-09-17'),(40952,63424,'1996-09-17','1997-09-17'),(40952,63661,'1997-09-17','1998-09-17'),(40952,66056,'1998-09-17','1999-09-17'),(40952,67462,'1999-09-17','2000-09-16'),(40952,71714,'2000-09-16','2001-09-16'),(40952,72948,'2001-09-16','9999-01-01'),(40953,82477,'1998-10-20','1999-10-20'),(40953,86874,'1999-10-20','2000-10-19'),(40953,87518,'2000-10-19','2001-10-19'),(40953,91655,'2001-10-19','9999-01-01'),(40954,61981,'1985-02-13','1986-02-13'),(40954,63227,'1986-02-13','1987-02-13'),(40954,65808,'1987-02-13','1988-02-13'),(40954,67393,'1988-02-13','1989-02-12'),(40954,67963,'1989-02-12','1990-02-12'),(40954,72170,'1990-02-12','1991-02-12'),(40954,75381,'1991-02-12','1992-02-12'),(40954,77421,'1992-02-12','1993-02-11'),(40954,79692,'1993-02-11','1994-02-11'),(40954,81520,'1994-02-11','1995-02-11'),(40954,82440,'1995-02-11','1996-02-11'),(40954,85250,'1996-02-11','1996-05-22'),(40955,56850,'1994-10-31','1995-10-31'),(40955,59371,'1995-10-31','1996-10-30'),(40955,63284,'1996-10-30','1997-10-30'),(40955,67545,'1997-10-30','1998-10-30'),(40955,68663,'1998-10-30','1999-10-30'),(40955,69542,'1999-10-30','2000-10-29'),(40955,72802,'2000-10-29','2001-10-29'),(40955,76242,'2001-10-29','9999-01-01'),(40956,44631,'1986-05-02','1987-05-02'),(40956,46448,'1987-05-02','1988-05-01'),(40956,49754,'1988-05-01','1989-05-01'),(40956,49354,'1989-05-01','1990-05-01'),(40956,49327,'1990-05-01','1991-05-01'),(40956,50398,'1991-05-01','1992-04-30'),(40956,54015,'1992-04-30','1993-04-30'),(40956,55026,'1993-04-30','1994-04-30'),(40956,59386,'1994-04-30','1995-04-30'),(40956,63176,'1995-04-30','1996-04-29'),(40956,64377,'1996-04-29','1997-04-29'),(40956,66035,'1997-04-29','1998-04-29'),(40956,67950,'1998-04-29','1999-04-29'),(40956,69516,'1999-04-29','2000-04-28'),(40956,71766,'2000-04-28','2001-04-28'),(40956,73244,'2001-04-28','2002-04-28'),(40956,76810,'2002-04-28','9999-01-01'),(40957,81482,'1999-07-19','2000-04-14'),(40958,40000,'1988-02-03','1989-02-02'),(40958,42246,'1989-02-02','1990-02-02'),(40958,46297,'1990-02-02','1991-02-02'),(40958,47971,'1991-02-02','1992-02-02'),(40958,50755,'1992-02-02','1993-02-01'),(40958,51300,'1993-02-01','1994-02-01'),(40958,50812,'1994-02-01','1995-02-01'),(40958,55279,'1995-02-01','1996-02-01'),(40958,57077,'1996-02-01','1997-01-31'),(40958,58390,'1997-01-31','1998-01-31'),(40958,60129,'1998-01-31','1999-01-31'),(40958,61722,'1999-01-31','2000-01-31'),(40958,61611,'2000-01-31','2001-01-30'),(40958,64787,'2001-01-30','2002-01-30'),(40958,66146,'2002-01-30','9999-01-01'),(40959,40000,'1998-05-20','1999-05-20'),(40959,43454,'1999-05-20','2000-05-19'),(40959,47357,'2000-05-19','2001-05-19'),(40959,47585,'2001-05-19','2002-05-19'),(40959,49894,'2002-05-19','9999-01-01'),(40960,40000,'1989-08-14','1990-08-14'),(40960,39655,'1990-08-14','1991-08-14'),(40960,40706,'1991-08-14','1992-08-13'),(40960,44152,'1992-08-13','1993-08-13'),(40960,44082,'1993-08-13','1994-08-13'),(40960,46008,'1994-08-13','1995-08-13'),(40960,47711,'1995-08-13','1996-08-12'),(40960,48919,'1996-08-12','1997-08-12'),(40960,52539,'1997-08-12','1998-08-12'),(40960,54570,'1998-08-12','1999-08-12'),(40960,54732,'1999-08-12','2000-08-11'),(40960,54872,'2000-08-11','2001-08-11'),(40960,54548,'2001-08-11','9999-01-01'),(40961,40000,'1991-09-18','1992-09-17'),(40961,40362,'1992-09-17','1993-09-17'),(40961,44701,'1993-09-17','1994-09-17'),(40961,47729,'1994-09-17','1995-09-17'),(40961,51406,'1995-09-17','1996-09-16'),(40961,51752,'1996-09-16','1997-09-16'),(40961,52580,'1997-09-16','1998-09-16'),(40961,52754,'1998-09-16','1999-09-16'),(40961,53252,'1999-09-16','2000-09-15'),(40961,52904,'2000-09-15','2001-09-15'),(40961,53056,'2001-09-15','9999-01-01'),(40962,71448,'1992-04-14','1993-04-14'),(40962,75380,'1993-04-14','1994-04-14'),(40962,79420,'1994-04-14','1995-04-14'),(40962,80921,'1995-04-14','1996-04-13'),(40962,83745,'1996-04-13','1997-04-13'),(40962,87302,'1997-04-13','1998-04-13'),(40962,90136,'1998-04-13','1999-04-13'),(40962,93127,'1999-04-13','2000-04-12'),(40962,93576,'2000-04-12','2001-04-12'),(40962,97326,'2001-04-12','2002-04-12'),(40962,99272,'2002-04-12','9999-01-01'),(40963,55943,'1994-05-03','1995-05-03'),(40963,58425,'1995-05-03','1996-05-02'),(40963,60735,'1996-05-02','1997-05-02'),(40963,61159,'1997-05-02','1998-05-02'),(40963,62203,'1998-05-02','1999-05-02'),(40963,61778,'1999-05-02','2000-05-01'),(40963,63501,'2000-05-01','2001-05-01'),(40963,64803,'2001-05-01','2002-05-01'),(40963,67857,'2002-05-01','9999-01-01'),(40964,47815,'1988-07-01','1989-07-01'),(40964,51880,'1989-07-01','1990-07-01'),(40964,54901,'1990-07-01','1991-07-01'),(40964,56820,'1991-07-01','1992-06-30'),(40964,59367,'1992-06-30','1993-02-15'),(40965,40000,'1989-02-18','1990-02-18'),(40965,39626,'1990-02-18','1991-02-18'),(40965,43793,'1991-02-18','1992-02-18'),(40965,48286,'1992-02-18','1993-02-17'),(40965,51219,'1993-02-17','1994-02-17'),(40965,54835,'1994-02-17','1995-02-17'),(40965,56707,'1995-02-17','1996-02-17'),(40965,59604,'1996-02-17','1997-02-16'),(40965,61117,'1997-02-16','1998-02-16'),(40965,62680,'1998-02-16','1999-02-16'),(40965,63243,'1999-02-16','2000-02-16'),(40965,64924,'2000-02-16','2000-04-01'),(40966,60924,'1996-01-10','1997-01-09'),(40966,62641,'1997-01-09','1998-01-09'),(40966,66029,'1998-01-09','1999-01-09'),(40966,69743,'1999-01-09','2000-01-09'),(40966,70419,'2000-01-09','2001-01-08'),(40966,72557,'2001-01-08','2002-01-08'),(40966,75904,'2002-01-08','9999-01-01'),(40967,40000,'1989-05-28','1990-05-28'),(40967,40875,'1990-05-28','1991-05-28'),(40967,45074,'1991-05-28','1992-05-27'),(40967,47626,'1992-05-27','1993-05-27'),(40967,49635,'1993-05-27','1994-05-27'),(40967,50798,'1994-05-27','1995-05-27'),(40967,51148,'1995-05-27','1996-05-26'),(40967,53881,'1996-05-26','1997-05-26'),(40967,55222,'1997-05-26','1998-05-26'),(40967,59356,'1998-05-26','1999-05-26'),(40967,60485,'1999-05-26','2000-05-25'),(40967,61207,'2000-05-25','2001-05-25'),(40967,64289,'2001-05-25','2002-05-25'),(40967,66025,'2002-05-25','9999-01-01'),(40968,40000,'1998-01-19','1999-01-19'),(40968,43382,'1999-01-19','2000-01-19'),(40968,46570,'2000-01-19','2001-01-18'),(40968,47760,'2001-01-18','2001-09-18'),(40969,40000,'1992-10-26','1993-10-26'),(40969,40433,'1993-10-26','1994-10-26'),(40969,44145,'1994-10-26','1995-10-26'),(40969,45779,'1995-10-26','1996-10-25'),(40969,46835,'1996-10-25','1997-10-25'),(40969,47579,'1997-10-25','1998-10-25'),(40969,50051,'1998-10-25','1999-10-25'),(40969,49606,'1999-10-25','2000-10-24'),(40969,51163,'2000-10-24','2001-10-24'),(40969,53300,'2001-10-24','9999-01-01'),(40970,48393,'1999-10-23','2000-10-22'),(40970,51382,'2000-10-22','2001-10-22'),(40970,53393,'2001-10-22','9999-01-01'),(40971,55385,'1997-03-03','1998-03-03'),(40971,56211,'1998-03-03','1999-03-03'),(40971,55853,'1999-03-03','2000-03-02'),(40971,57787,'2000-03-02','2001-03-02'),(40971,58570,'2001-03-02','2002-03-02'),(40971,61308,'2002-03-02','9999-01-01'),(40972,76003,'1992-11-07','1993-11-07'),(40972,75618,'1993-11-07','1994-11-07'),(40972,76165,'1994-11-07','1995-11-07'),(40972,76138,'1995-11-07','1996-11-06'),(40972,79852,'1996-11-06','1997-11-06'),(40972,80643,'1997-11-06','1998-11-06'),(40972,84732,'1998-11-06','1999-11-06'),(40972,88591,'1999-11-06','2000-11-05'),(40972,92077,'2000-11-05','2001-11-05'),(40972,95179,'2001-11-05','9999-01-01'),(40973,45591,'1986-12-29','1987-12-29'),(40973,49055,'1987-12-29','1988-06-26'),(40974,40000,'1995-10-14','1996-10-13'),(40974,40883,'1996-10-13','1997-10-13'),(40974,44636,'1997-10-13','1998-10-13'),(40974,45501,'1998-10-13','1999-10-13'),(40974,48879,'1999-10-13','2000-10-12'),(40974,48772,'2000-10-12','2001-10-12'),(40974,49344,'2001-10-12','9999-01-01'),(40975,40000,'1999-05-06','2000-05-05'),(40975,43490,'2000-05-05','2001-05-05'),(40975,44352,'2001-05-05','2002-05-05'),(40975,46464,'2002-05-05','9999-01-01'),(40976,49596,'1997-10-26','1998-10-25'),(40976,54066,'1998-10-25','1999-10-26'),(40976,55392,'1999-10-26','2000-10-25'),(40976,56606,'2000-10-25','2001-10-25'),(40976,56515,'2001-10-25','9999-01-01'),(40977,85663,'1998-09-14','1999-09-14'),(40977,87549,'1999-09-14','2000-09-13'),(40977,88718,'2000-09-13','2001-09-13'),(40977,89335,'2001-09-13','9999-01-01'),(40978,40000,'1999-06-03','2000-06-02'),(40978,41097,'2000-06-02','2001-06-02'),(40978,43688,'2001-06-02','2002-06-02'),(40978,44371,'2002-06-02','9999-01-01'),(40979,40000,'1999-09-21','2000-09-20'),(40979,40803,'2000-09-20','2001-09-20'),(40979,41154,'2001-09-20','9999-01-01'),(40980,40000,'1985-02-23','1986-02-23'),(40980,40147,'1986-02-23','1987-02-23'),(40980,43361,'1987-02-23','1988-02-23'),(40980,44505,'1988-02-23','1989-02-22'),(40980,46880,'1989-02-22','1990-02-22'),(40980,48190,'1990-02-22','1991-02-22'),(40980,47712,'1991-02-22','1992-02-22'),(40980,50123,'1992-02-22','1993-02-21'),(40980,49713,'1993-02-21','1994-02-21'),(40980,50208,'1994-02-21','1995-02-21'),(40980,50737,'1995-02-21','1996-02-21'),(40980,55083,'1996-02-21','1997-02-20'),(40980,55528,'1997-02-20','1998-02-20'),(40980,57631,'1998-02-20','1999-02-20'),(40980,58096,'1999-02-20','2000-02-20'),(40980,58922,'2000-02-20','2001-02-19'),(40980,61869,'2001-02-19','2002-02-19'),(40980,63410,'2002-02-19','9999-01-01'),(40981,40000,'1993-10-13','1994-10-13'),(40981,42756,'1994-10-13','1995-10-13'),(40981,44845,'1995-10-13','1996-10-12'),(40981,46476,'1996-10-12','1997-10-12'),(40981,46690,'1997-10-12','1998-10-12'),(40981,48240,'1998-10-12','1999-10-12'),(40981,51246,'1999-10-12','2000-10-11'),(40981,51236,'2000-10-11','2001-10-11'),(40981,51901,'2001-10-11','9999-01-01'),(40982,41794,'1990-06-02','1991-06-02'),(40982,41846,'1991-06-02','1992-06-01'),(40982,41667,'1992-06-01','1993-06-01'),(40982,45998,'1993-06-01','1993-07-24'),(40983,40000,'1986-12-01','1987-12-01'),(40983,40269,'1987-12-01','1988-11-30'),(40983,43005,'1988-11-30','1989-11-30'),(40983,43146,'1989-11-30','1990-11-30'),(40983,47288,'1990-11-30','1991-11-30'),(40983,47895,'1991-11-30','1992-11-29'),(40983,49944,'1992-11-29','1993-11-29'),(40983,52149,'1993-11-29','1994-11-29'),(40983,55444,'1994-11-29','1995-11-29'),(40983,55123,'1995-11-29','1996-11-28'),(40983,56589,'1996-11-28','1997-11-28'),(40983,56214,'1997-11-28','1998-11-28'),(40983,57072,'1998-11-28','1999-11-28'),(40983,57732,'1999-11-28','2000-11-27'),(40983,58320,'2000-11-27','2001-11-27'),(40983,60182,'2001-11-27','9999-01-01'),(40984,71748,'1989-07-08','1990-07-08'),(40984,71578,'1990-07-08','1991-07-08'),(40984,75334,'1991-07-08','1992-07-07'),(40984,74868,'1992-07-07','1993-07-07'),(40984,78538,'1993-07-07','1994-07-07'),(40984,80427,'1994-07-07','1995-07-07'),(40984,82448,'1995-07-07','1996-07-06'),(40984,86510,'1996-07-06','1997-07-06'),(40984,90120,'1997-07-06','1998-07-06'),(40984,91193,'1998-07-06','1999-07-06'),(40984,93937,'1999-07-06','2000-07-05'),(40984,93605,'2000-07-05','2001-07-05'),(40984,96165,'2001-07-05','2002-07-05'),(40984,100584,'2002-07-05','9999-01-01'),(40985,52180,'1992-11-18','1993-11-18'),(40985,55258,'1993-11-18','1994-11-18'),(40985,57697,'1994-11-18','1995-11-18'),(40985,60482,'1995-11-18','1996-11-17'),(40985,63217,'1996-11-17','1997-11-17'),(40985,65361,'1997-11-17','1998-11-17'),(40985,66936,'1998-11-17','1999-11-17'),(40985,68711,'1999-11-17','2000-11-16'),(40985,68781,'2000-11-16','2001-11-16'),(40985,70502,'2001-11-16','9999-01-01'),(40986,40000,'1996-11-19','1997-11-19'),(40986,43305,'1997-11-19','1998-11-19'),(40986,45845,'1998-11-19','1999-11-19'),(40986,46787,'1999-11-19','2000-11-18'),(40986,50841,'2000-11-18','2001-11-18'),(40986,54229,'2001-11-18','9999-01-01'),(40987,40000,'1993-06-15','1994-06-15'),(40987,43473,'1994-06-15','1995-06-15'),(40987,43533,'1995-06-15','1996-06-14'),(40987,46463,'1996-06-14','1997-06-14'),(40987,46977,'1997-06-14','1998-06-14'),(40987,48178,'1998-06-14','1999-06-14'),(40987,48272,'1999-06-14','2000-06-13'),(40987,51701,'2000-06-13','2001-06-13'),(40987,52411,'2001-06-13','2002-06-13'),(40987,56485,'2002-06-13','9999-01-01'),(40988,60446,'1985-12-22','1986-12-22'),(40988,64487,'1986-12-22','1987-12-22'),(40988,65730,'1987-12-22','1988-12-21'),(40988,68984,'1988-12-21','1989-12-21'),(40988,71055,'1989-12-21','1990-12-21'),(40988,70918,'1990-12-21','1991-12-21'),(40988,75348,'1991-12-21','1992-12-20'),(40988,77091,'1992-12-20','1993-12-20'),(40988,78021,'1993-12-20','1994-12-20'),(40988,79385,'1994-12-20','1995-12-20'),(40988,83242,'1995-12-20','1996-12-19'),(40988,82895,'1996-12-19','1997-12-19'),(40988,87170,'1997-12-19','1998-12-19'),(40988,87906,'1998-12-19','1999-12-19'),(40988,91210,'1999-12-19','2000-12-18'),(40988,94393,'2000-12-18','2001-12-18'),(40988,96714,'2001-12-18','9999-01-01'),(40989,51350,'1997-04-20','1998-04-20'),(40989,51153,'1998-04-20','1999-04-20'),(40989,52602,'1999-04-20','2000-04-19'),(40989,52804,'2000-04-19','2001-04-19'),(40989,52338,'2001-04-19','2002-04-19'),(40989,56084,'2002-04-19','9999-01-01'),(40990,50945,'1987-11-09','1988-11-08'),(40990,51406,'1988-11-08','1989-11-08'),(40990,54245,'1989-11-08','1990-11-08'),(40990,55510,'1990-11-08','1991-11-08'),(40990,58534,'1991-11-08','1992-11-07'),(40990,58528,'1992-11-07','1993-11-07'),(40990,61162,'1993-11-07','1994-11-07'),(40990,62103,'1994-11-07','1995-11-07'),(40990,63387,'1995-11-07','1996-11-06'),(40990,64071,'1996-11-06','1997-11-06'),(40990,65275,'1997-11-06','1998-11-06'),(40990,65153,'1998-11-06','1999-11-06'),(40990,69426,'1999-11-06','2000-11-05'),(40990,72575,'2000-11-05','2001-11-05'),(40990,73616,'2001-11-05','9999-01-01'),(40991,57985,'1998-03-18','1999-03-18'),(40991,59138,'1999-03-18','2000-03-17'),(40991,61277,'2000-03-17','2001-03-17'),(40991,62899,'2001-03-17','2002-03-17'),(40991,63312,'2002-03-17','2002-06-20'),(40992,49389,'1993-05-10','1994-05-10'),(40992,51666,'1994-05-10','1995-05-10'),(40992,51777,'1995-05-10','1996-05-09'),(40992,52762,'1996-05-09','1997-05-09'),(40992,56111,'1997-05-09','1998-05-09'),(40992,59679,'1998-05-09','1999-05-09'),(40992,59837,'1999-05-09','2000-05-08'),(40992,61865,'2000-05-08','2001-05-08'),(40992,62170,'2001-05-08','2002-05-08'),(40992,62433,'2002-05-08','9999-01-01'),(40993,57261,'1995-08-22','1996-08-21'),(40993,61430,'1996-08-21','1997-08-21'),(40993,63558,'1997-08-21','1998-08-21'),(40993,66020,'1998-08-21','1999-08-21'),(40993,67398,'1999-08-21','2000-08-20'),(40993,69564,'2000-08-20','2001-08-20'),(40993,71962,'2001-08-20','9999-01-01'),(40994,78290,'1998-12-14','1999-12-14'),(40994,80831,'1999-12-14','2000-12-13'),(40994,83096,'2000-12-13','2001-12-13'),(40994,85306,'2001-12-13','9999-01-01'),(40995,40000,'1995-12-29','1996-12-28'),(40995,42625,'1996-12-28','1997-12-28'),(40995,45284,'1997-12-28','1998-12-28'),(40995,45881,'1998-12-28','1999-12-28'),(40995,47940,'1999-12-28','2000-12-27'),(40995,49858,'2000-12-27','2001-12-27'),(40995,49861,'2001-12-27','9999-01-01'),(40996,40000,'1986-02-12','1987-02-12'),(40996,42290,'1987-02-12','1988-02-12'),(40996,43314,'1988-02-12','1989-02-11'),(40996,44361,'1989-02-11','1990-02-11'),(40996,48450,'1990-02-11','1991-02-11'),(40996,52882,'1991-02-11','1992-02-11'),(40996,57072,'1992-02-11','1993-02-10'),(40996,59019,'1993-02-10','1994-02-10'),(40996,58909,'1994-02-10','1995-02-10'),(40996,60789,'1995-02-10','1996-02-10'),(40996,60701,'1996-02-10','1997-02-09'),(40996,61372,'1997-02-09','1998-02-09'),(40996,65797,'1998-02-09','1999-02-09'),(40996,68414,'1999-02-09','2000-02-09'),(40996,68870,'2000-02-09','2001-02-08'),(40996,71272,'2001-02-08','2002-02-08'),(40996,71544,'2002-02-08','9999-01-01'),(40997,40000,'1988-08-15','1989-08-15'),(40997,44277,'1989-08-15','1990-08-15'),(40997,44066,'1990-08-15','1991-08-15'),(40997,44827,'1991-08-15','1992-08-14'),(40997,47861,'1992-08-14','1993-08-14'),(40997,48418,'1993-08-14','1994-08-14'),(40997,50152,'1994-08-14','1995-08-14'),(40997,53918,'1995-08-14','1996-08-13'),(40997,54932,'1996-08-13','1997-08-13'),(40997,56263,'1997-08-13','1998-08-13'),(40997,57437,'1998-08-13','1999-08-13'),(40997,57710,'1999-08-13','2000-08-12'),(40997,61926,'2000-08-12','2001-08-12'),(40997,66339,'2001-08-12','9999-01-01'),(40998,59709,'1989-11-23','1990-11-23'),(40998,60255,'1990-11-23','1991-11-23'),(40998,63874,'1991-11-23','1992-11-22'),(40998,65177,'1992-11-22','1993-11-22'),(40998,65024,'1993-11-22','1994-11-22'),(40998,68599,'1994-11-22','1995-11-22'),(40998,72111,'1995-11-22','1996-11-21'),(40998,74487,'1996-11-21','1997-11-21'),(40998,78966,'1997-11-21','1998-11-21'),(40998,82087,'1998-11-21','1999-11-21'),(40998,84968,'1999-11-21','2000-11-20'),(40998,87187,'2000-11-20','2001-11-20'),(40998,87585,'2001-11-20','9999-01-01'),(40999,77170,'1992-09-17','1993-09-17'),(40999,77222,'1993-09-17','1994-09-17'),(40999,80786,'1994-09-17','1995-09-17'),(40999,83971,'1995-09-17','1996-09-16'),(40999,84438,'1996-09-16','1997-09-16'),(40999,84652,'1997-09-16','1998-09-16'),(40999,87837,'1998-09-16','1999-09-16'),(40999,91909,'1999-09-16','2000-09-15'),(40999,94714,'2000-09-15','2001-09-15'),(40999,96697,'2001-09-15','9999-01-01'),(41000,45164,'1998-09-20','1999-07-14'),(41001,40000,'1986-01-09','1987-01-09'),(41001,40533,'1987-01-09','1988-01-09'),(41001,41606,'1988-01-09','1989-01-08'),(41001,45176,'1989-01-08','1990-01-08'),(41001,47540,'1990-01-08','1990-11-07'),(41002,55700,'1995-02-17','1996-02-17'),(41002,58762,'1996-02-17','1997-02-16'),(41002,63215,'1997-02-16','1998-02-16'),(41002,67017,'1998-02-16','1999-02-16'),(41002,67290,'1999-02-16','2000-02-16'),(41002,70188,'2000-02-16','2001-02-15'),(41002,69824,'2001-02-15','2002-02-15'),(41002,71232,'2002-02-15','9999-01-01'),(41003,41471,'1986-11-12','1987-11-12'),(41003,42936,'1987-11-12','1988-11-11'),(41003,44791,'1988-11-11','1989-11-11'),(41003,48998,'1989-11-11','1990-11-11'),(41003,52602,'1990-11-11','1991-11-11'),(41003,53169,'1991-11-11','1992-11-10'),(41003,54706,'1992-11-10','1993-11-10'),(41003,57495,'1993-11-10','1994-11-10'),(41003,60717,'1994-11-10','1995-11-10'),(41003,62506,'1995-11-10','1996-11-09'),(41003,64057,'1996-11-09','1997-11-09'),(41003,63835,'1997-11-09','1998-11-09'),(41003,68219,'1998-11-09','1999-11-09'),(41003,69416,'1999-11-09','2000-11-08'),(41003,71632,'2000-11-08','2001-11-08'),(41003,72379,'2001-11-08','9999-01-01'),(41004,58766,'1989-06-30','1990-06-30'),(41004,62697,'1990-06-30','1991-06-30'),(41004,62570,'1991-06-30','1992-06-29'),(41004,65513,'1992-06-29','1993-06-29'),(41004,67171,'1993-06-29','1994-06-29'),(41004,67053,'1994-06-29','1995-06-29'),(41004,70959,'1995-06-29','1996-06-28'),(41004,74558,'1996-06-28','1997-06-28'),(41004,75716,'1997-06-28','1998-06-28'),(41004,77639,'1998-06-28','1999-06-28'),(41004,81539,'1999-06-28','2000-06-27'),(41004,85349,'2000-06-27','2001-06-27'),(41004,85211,'2001-06-27','2002-06-27'),(41004,86847,'2002-06-27','9999-01-01'),(41005,40000,'1996-04-08','1997-04-08'),(41005,43621,'1997-04-08','1998-04-08'),(41005,47694,'1998-04-08','1999-04-08'),(41005,49682,'1999-04-08','2000-04-07'),(41005,51349,'2000-04-07','2001-04-07'),(41005,55832,'2001-04-07','2002-04-06'),(41005,58859,'2002-04-06','9999-01-01'),(41006,63042,'1995-07-01','1996-06-30'),(41006,66706,'1996-06-30','1997-06-30'),(41006,70297,'1997-06-30','1998-06-30'),(41006,70074,'1998-06-30','1999-06-30'),(41006,72017,'1999-06-30','2000-06-29'),(41006,75983,'2000-06-29','2001-03-13'),(41007,79962,'1997-10-23','1998-10-23'),(41007,83511,'1998-10-23','1999-10-23'),(41007,83487,'1999-10-23','2000-10-22'),(41007,84282,'2000-10-22','2001-10-22'),(41007,88323,'2001-10-22','9999-01-01'),(41008,69445,'1985-02-05','1986-02-05'),(41008,72493,'1986-02-05','1987-02-05'),(41008,75458,'1987-02-05','1988-02-05'),(41008,75258,'1988-02-05','1989-02-04'),(41008,76960,'1989-02-04','1990-02-04'),(41008,76467,'1990-02-04','1991-02-04'),(41008,77197,'1991-02-04','1992-02-04'),(41008,78607,'1992-02-04','1993-02-03'),(41008,82131,'1993-02-03','1994-02-03'),(41008,84339,'1994-02-03','1995-02-03'),(41008,86293,'1995-02-03','1996-02-03'),(41008,86402,'1996-02-03','1997-02-02'),(41008,90169,'1997-02-02','1998-02-02'),(41008,94522,'1998-02-02','1999-02-02'),(41008,97439,'1999-02-02','2000-02-02'),(41008,98681,'2000-02-02','2001-02-01'),(41008,103110,'2001-02-01','2002-02-01'),(41008,103908,'2002-02-01','9999-01-01'),(41009,73034,'1996-03-19','1997-03-19'),(41009,75336,'1997-03-19','1998-03-19'),(41009,75651,'1998-03-19','1999-03-19'),(41009,79019,'1999-03-19','2000-03-18'),(41009,82906,'2000-03-18','2001-03-18'),(41009,86739,'2001-03-18','2002-03-18'),(41009,87600,'2002-03-18','9999-01-01'),(41010,62559,'1989-04-08','1990-04-08'),(41010,65224,'1990-04-08','1991-04-08'),(41010,66738,'1991-04-08','1992-04-07'),(41010,70864,'1992-04-07','1993-04-07'),(41010,72891,'1993-04-07','1994-04-07'),(41010,75299,'1994-04-07','1995-04-07'),(41010,77466,'1995-04-07','1996-04-05'),(41010,79282,'1996-04-05','1997-04-05'),(41010,80757,'1997-04-05','1998-04-06'),(41010,81332,'1998-04-06','1999-04-06'),(41010,82599,'1999-04-06','2000-04-05'),(41010,85368,'2000-04-05','2001-04-05'),(41010,85443,'2001-04-05','2002-04-04'),(41010,88477,'2002-04-04','9999-01-01'),(41011,90027,'1989-01-23','1990-01-23'),(41011,91564,'1990-01-23','1991-01-23'),(41011,91739,'1991-01-23','1992-01-23'),(41011,93856,'1992-01-23','1993-01-22'),(41011,97374,'1993-01-22','1994-01-22'),(41011,99852,'1994-01-22','1995-01-22'),(41011,102255,'1995-01-22','1996-01-22'),(41011,105737,'1996-01-22','1997-01-21'),(41011,107739,'1997-01-21','1998-01-21'),(41011,108050,'1998-01-21','1999-01-21'),(41011,108826,'1999-01-21','2000-01-21'),(41011,109064,'2000-01-21','2001-01-20'),(41011,110229,'2001-01-20','2002-01-20'),(41011,110124,'2002-01-20','9999-01-01'),(41012,54317,'1987-02-21','1988-02-21'),(41012,58141,'1988-02-21','1989-02-20'),(41012,59818,'1989-02-20','1990-02-20'),(41012,64253,'1990-02-20','1991-02-20'),(41012,68424,'1991-02-20','1992-02-20'),(41012,72604,'1992-02-20','1993-02-19'),(41012,72264,'1993-02-19','1994-02-19'),(41012,72948,'1994-02-19','1995-02-19'),(41012,72647,'1995-02-19','1996-02-19'),(41012,76612,'1996-02-19','1997-02-18'),(41012,77080,'1997-02-18','1998-02-18'),(41012,76892,'1998-02-18','1999-02-18'),(41012,80598,'1999-02-18','2000-02-18'),(41012,85067,'2000-02-18','2001-02-17'),(41012,86103,'2001-02-17','2002-02-17'),(41012,86399,'2002-02-17','9999-01-01'),(41013,40000,'1990-07-02','1991-07-02'),(41013,43853,'1991-07-02','1992-07-01'),(41013,44742,'1992-07-01','1993-07-01'),(41013,48343,'1993-07-01','1994-07-01'),(41013,52617,'1994-07-01','1995-07-01'),(41013,54262,'1995-07-01','1996-06-30'),(41013,57435,'1996-06-30','1997-06-30'),(41013,58697,'1997-06-30','1998-06-30'),(41013,61607,'1998-06-30','1999-06-30'),(41013,65560,'1999-06-30','2000-06-29'),(41013,69863,'2000-06-29','2001-06-29'),(41013,71806,'2001-06-29','2001-07-01'),(41014,83521,'1985-05-11','1986-05-11'),(41014,83083,'1986-05-11','1987-05-11'),(41014,82779,'1987-05-11','1988-05-10'),(41014,85701,'1988-05-10','1989-05-10'),(41014,85210,'1989-05-10','1990-05-10'),(41014,85983,'1990-05-10','1991-05-10'),(41014,86050,'1991-05-10','1992-05-09'),(41014,88880,'1992-05-09','1993-05-09'),(41014,92474,'1993-05-09','1994-05-09'),(41014,92668,'1994-05-09','1995-05-09'),(41014,93738,'1995-05-09','1996-05-08'),(41014,96469,'1996-05-08','1997-05-08'),(41014,100267,'1997-05-08','1998-05-08'),(41014,103633,'1998-05-08','1999-05-08'),(41014,104932,'1999-05-08','2000-05-07'),(41014,105517,'2000-05-07','2001-05-07'),(41014,109994,'2001-05-07','2002-05-07'),(41014,111677,'2002-05-07','9999-01-01'),(41015,53125,'1994-11-08','1995-11-08'),(41015,54201,'1995-11-08','1996-11-07'),(41015,57255,'1996-11-07','1997-11-07'),(41015,60567,'1997-11-07','1998-11-07'),(41015,62547,'1998-11-07','1999-11-07'),(41015,63606,'1999-11-07','2000-11-06'),(41015,65423,'2000-11-06','2001-11-06'),(41015,65631,'2001-11-06','9999-01-01'),(41016,53898,'1989-09-02','1990-09-02'),(41016,57809,'1990-09-02','1991-09-02'),(41016,62194,'1991-09-02','1992-09-01'),(41016,62209,'1992-09-01','1993-09-01'),(41016,65041,'1993-09-01','1994-09-01'),(41016,65751,'1994-09-01','1995-09-01'),(41016,67040,'1995-09-01','1996-08-31'),(41016,70669,'1996-08-31','1997-08-31'),(41016,71962,'1997-08-31','1998-08-31'),(41016,71930,'1998-08-31','1999-08-31'),(41016,75763,'1999-08-31','2000-08-30'),(41016,80202,'2000-08-30','2001-08-30'),(41016,82230,'2001-08-30','9999-01-01'),(41017,44069,'1992-03-03','1993-03-03'),(41017,43854,'1993-03-03','1994-03-03'),(41017,44979,'1994-03-03','1995-03-03'),(41017,48029,'1995-03-03','1996-03-02'),(41017,47998,'1996-03-02','1997-03-02'),(41017,50033,'1997-03-02','1998-03-02'),(41017,51913,'1998-03-02','1999-03-02'),(41017,54515,'1999-03-02','2000-03-01'),(41017,57983,'2000-03-01','2001-03-01'),(41017,61459,'2001-03-01','2002-03-01'),(41017,63198,'2002-03-01','9999-01-01'),(41018,55396,'1989-09-29','1990-09-29'),(41018,56387,'1990-09-29','1991-09-29'),(41018,59592,'1991-09-29','1992-09-28'),(41018,61765,'1992-09-28','1993-09-28'),(41018,63844,'1993-09-28','1994-09-28'),(41018,65664,'1994-09-28','1995-09-28'),(41018,65251,'1995-09-28','1996-09-27'),(41018,66262,'1996-09-27','1997-09-27'),(41018,66608,'1997-09-27','1998-09-27'),(41018,68439,'1998-09-27','1999-09-27'),(41018,71147,'1999-09-27','2000-09-26'),(41018,73205,'2000-09-26','2001-09-26'),(41018,77382,'2001-09-26','9999-01-01'),(41019,55177,'1986-03-29','1987-03-29'),(41019,55473,'1987-03-29','1988-03-28'),(41019,55449,'1988-03-28','1989-03-28'),(41019,55684,'1989-03-28','1990-03-28'),(41019,58290,'1990-03-28','1991-03-28'),(41019,61961,'1991-03-28','1991-04-09'),(41020,48252,'1989-06-05','1990-06-05'),(41020,52197,'1990-06-05','1991-06-05'),(41020,54227,'1991-06-05','1992-06-04'),(41020,56935,'1992-06-04','1993-06-04'),(41020,58784,'1993-06-04','1994-06-04'),(41020,60503,'1994-06-04','1995-06-04'),(41020,60444,'1995-06-04','1996-06-03'),(41020,64377,'1996-06-03','1997-06-03'),(41020,64895,'1997-06-03','1998-06-03'),(41020,67411,'1998-06-03','1999-06-03'),(41020,68431,'1999-06-03','2000-06-02'),(41020,68612,'2000-06-02','2001-06-02'),(41020,71045,'2001-06-02','2002-06-02'),(41020,72724,'2002-06-02','9999-01-01'),(41021,40711,'1993-06-19','1994-06-19'),(41021,43798,'1994-06-19','1995-06-19'),(41021,45219,'1995-06-19','1996-06-18'),(41021,49142,'1996-06-18','1997-06-18'),(41021,51536,'1997-06-18','1998-06-18'),(41021,51722,'1998-06-18','1999-06-18'),(41021,53975,'1999-06-18','2000-06-17'),(41021,55552,'2000-06-17','2001-06-17'),(41021,56461,'2001-06-17','2002-06-17'),(41021,60849,'2002-06-17','9999-01-01'),(41022,55806,'1993-05-07','1994-05-07'),(41022,60201,'1994-05-07','1995-05-07'),(41022,63033,'1995-05-07','1996-05-06'),(41022,64897,'1996-05-06','1997-05-06'),(41022,69252,'1997-05-06','1998-05-06'),(41022,72719,'1998-05-06','1999-05-06'),(41022,75884,'1999-05-06','2000-05-05'),(41022,78507,'2000-05-05','2001-05-05'),(41022,80435,'2001-05-05','2002-05-05'),(41022,83257,'2002-05-05','9999-01-01'),(41023,59633,'1993-06-03','1994-06-03'),(41023,61318,'1994-06-03','1995-06-03'),(41023,65513,'1995-06-03','1996-06-02'),(41023,67093,'1996-06-02','1997-06-02'),(41023,70539,'1997-06-02','1998-06-02'),(41023,71707,'1998-06-02','1999-06-02'),(41023,73098,'1999-06-02','2000-06-01'),(41023,76910,'2000-06-01','2001-06-01'),(41023,80964,'2001-06-01','2002-06-01'),(41023,83989,'2002-06-01','9999-01-01'),(41024,71279,'1990-09-03','1991-09-03'),(41024,72629,'1991-09-03','1992-09-02'),(41024,75041,'1992-09-02','1993-09-02'),(41024,74681,'1993-09-02','1994-09-02'),(41024,76929,'1994-09-02','1995-09-02'),(41024,79430,'1995-09-02','1996-09-01'),(41024,81458,'1996-09-01','1997-09-01'),(41024,81126,'1997-09-01','1998-09-01'),(41024,83250,'1998-09-01','1999-09-01'),(41024,83527,'1999-09-01','2000-08-31'),(41024,85252,'2000-08-31','2001-08-31'),(41024,89244,'2001-08-31','9999-01-01'),(41025,75352,'1998-03-18','1999-03-18'),(41025,78720,'1999-03-18','2000-03-17'),(41025,80364,'2000-03-17','2001-03-17'),(41025,82346,'2001-03-17','2002-03-17'),(41025,82718,'2002-03-17','9999-01-01'),(41026,66758,'1990-10-10','1991-10-10'),(41026,69181,'1991-10-10','1992-10-09'),(41026,71784,'1992-10-09','1993-10-09'),(41026,73926,'1993-10-09','1994-10-09'),(41026,76073,'1994-10-09','1995-10-09'),(41026,79877,'1995-10-09','1996-10-08'),(41026,81237,'1996-10-08','1997-10-08'),(41026,83657,'1997-10-08','1998-10-08'),(41026,86878,'1998-10-08','1999-10-08'),(41026,88662,'1999-10-08','2000-10-07'),(41026,88417,'2000-10-07','2001-10-07'),(41026,92857,'2001-10-07','9999-01-01'),(41027,45866,'1999-03-18','1999-07-29'),(41028,64276,'1992-07-09','1993-07-09'),(41028,64320,'1993-07-09','1994-07-09'),(41028,66521,'1994-07-09','1995-07-09'),(41028,68441,'1995-07-09','1996-07-08'),(41028,70135,'1996-07-08','1997-07-08'),(41028,71767,'1997-07-08','1998-07-08'),(41028,72590,'1998-07-08','1999-07-08'),(41028,74417,'1999-07-08','2000-07-07'),(41028,75891,'2000-07-07','2001-07-07'),(41028,79934,'2001-07-07','2002-07-07'),(41028,80510,'2002-07-07','9999-01-01'),(41029,60735,'1999-11-08','2000-11-07'),(41029,61301,'2000-11-07','2001-11-07'),(41029,63869,'2001-11-07','2002-04-29'),(41030,47957,'1999-03-31','2000-03-30'),(41030,47887,'2000-03-30','2001-03-30'),(41030,48750,'2001-03-30','2002-03-30'),(41030,48489,'2002-03-30','9999-01-01'),(41031,40000,'1989-05-12','1990-05-12'),(41031,43486,'1990-05-12','1991-05-12'),(41031,45380,'1991-05-12','1992-05-11'),(41031,48782,'1992-05-11','1993-05-11'),(41031,53068,'1993-05-11','1994-05-11'),(41031,57107,'1994-05-11','1995-05-11'),(41031,57540,'1995-05-11','1996-05-10'),(41031,57792,'1996-05-10','1997-05-10'),(41031,59277,'1997-05-10','1998-05-10'),(41031,63135,'1998-05-10','1999-05-10'),(41031,66358,'1999-05-10','2000-05-09'),(41031,67533,'2000-05-09','2001-05-09'),(41031,70084,'2001-05-09','2002-05-09'),(41031,69939,'2002-05-09','9999-01-01'),(41032,40000,'1994-05-05','1995-05-05'),(41032,42280,'1995-05-05','1996-05-04'),(41032,46366,'1996-05-04','1996-10-24'),(41033,48566,'1997-01-04','1998-01-04'),(41033,48094,'1998-01-04','1999-01-04'),(41033,48741,'1999-01-04','2000-01-04'),(41033,53096,'2000-01-04','2001-01-03'),(41033,57196,'2001-01-03','2002-01-03'),(41033,59882,'2002-01-03','9999-01-01'),(41034,79602,'1996-02-04','1997-02-03'),(41034,79324,'1997-02-03','1998-02-03'),(41034,81854,'1998-02-03','1999-02-03'),(41034,85447,'1999-02-03','2000-02-03'),(41034,88084,'2000-02-03','2001-02-02'),(41034,88576,'2001-02-02','2002-02-02'),(41034,92175,'2002-02-02','9999-01-01'),(41035,40000,'1989-01-17','1990-01-17'),(41035,42807,'1990-01-17','1991-01-17'),(41035,44621,'1991-01-17','1992-01-17'),(41035,44985,'1992-01-17','1993-01-16'),(41035,46218,'1993-01-16','1994-01-16'),(41035,48924,'1994-01-16','1995-01-16'),(41035,50636,'1995-01-16','1996-01-16'),(41035,53351,'1996-01-16','1997-01-15'),(41035,57721,'1997-01-15','1998-01-15'),(41035,61945,'1998-01-15','1999-01-15'),(41035,62467,'1999-01-15','2000-01-15'),(41035,62400,'2000-01-15','2001-01-14'),(41035,65896,'2001-01-14','2002-01-14'),(41035,66477,'2002-01-14','9999-01-01'),(41036,40000,'1998-09-24','1999-09-24'),(41036,40414,'1999-09-24','2000-09-23'),(41036,43125,'2000-09-23','2001-09-23'),(41036,42866,'2001-09-23','9999-01-01'),(41037,40112,'1991-04-05','1992-04-04'),(41037,42115,'1992-04-04','1993-04-04'),(41037,41823,'1993-04-04','1994-04-04'),(41037,42277,'1994-04-04','1995-04-04'),(41037,45024,'1995-04-04','1996-04-03'),(41037,45132,'1996-04-03','1997-04-03'),(41037,47775,'1997-04-03','1998-04-03'),(41037,47702,'1998-04-03','1999-04-03'),(41037,51013,'1999-04-03','2000-04-02'),(41037,53176,'2000-04-02','2001-04-02'),(41037,56433,'2001-04-02','2002-04-02'),(41037,60695,'2002-04-02','9999-01-01'),(41038,54554,'1995-11-21','1996-11-20'),(41038,55275,'1996-11-20','1997-11-20'),(41038,58920,'1997-11-20','1998-11-20'),(41038,59063,'1998-11-20','1999-11-20'),(41038,61132,'1999-11-20','2000-11-19'),(41038,63610,'2000-11-19','2001-11-19'),(41038,64426,'2001-11-19','9999-01-01'),(41039,40000,'1985-10-08','1986-10-08'),(41039,40485,'1986-10-08','1987-10-08'),(41039,42137,'1987-10-08','1988-10-07'),(41039,43013,'1988-10-07','1989-10-07'),(41039,46546,'1989-10-07','1990-10-07'),(41039,46380,'1990-10-07','1991-10-07'),(41039,49681,'1991-10-07','1992-10-06'),(41039,51180,'1992-10-06','1993-10-06'),(41039,53328,'1993-10-06','1994-10-06'),(41039,56862,'1994-10-06','1995-10-06'),(41039,60038,'1995-10-06','1996-10-05'),(41039,63285,'1996-10-05','1997-10-05'),(41039,64416,'1997-10-05','1998-10-05'),(41039,66027,'1998-10-05','1999-10-05'),(41039,66608,'1999-10-05','2000-10-04'),(41039,69555,'2000-10-04','2001-10-04'),(41039,70580,'2001-10-04','9999-01-01'),(41040,66193,'1997-01-16','1998-01-16'),(41040,67309,'1998-01-16','1999-01-16'),(41040,68638,'1999-01-16','2000-01-16'),(41040,68598,'2000-01-16','2001-01-15'),(41040,73010,'2001-01-15','2002-01-15'),(41040,76733,'2002-01-15','9999-01-01'),(41041,40000,'1995-02-16','1995-10-28'),(41042,75701,'1990-01-27','1990-07-17'),(41043,40000,'1992-12-20','1993-12-20'),(41043,43418,'1993-12-20','1994-12-20'),(41043,45835,'1994-12-20','1995-12-20'),(41043,46721,'1995-12-20','1996-12-19'),(41043,48043,'1996-12-19','1997-12-19'),(41043,50577,'1997-12-19','1998-12-19'),(41043,52500,'1998-12-19','1999-12-19'),(41043,52877,'1999-12-19','2000-12-18'),(41043,56852,'2000-12-18','2001-12-18'),(41043,60509,'2001-12-18','9999-01-01'),(41044,44918,'1989-03-23','1990-03-23'),(41044,47526,'1990-03-23','1991-03-23'),(41044,51342,'1991-03-23','1992-03-22'),(41044,53719,'1992-03-22','1993-03-22'),(41044,55408,'1993-03-22','1994-03-22'),(41044,58793,'1994-03-22','1995-03-22'),(41044,58606,'1995-03-22','1996-03-21'),(41044,59955,'1996-03-21','1997-03-21'),(41044,63078,'1997-03-21','1998-03-21'),(41044,67218,'1998-03-21','1999-03-21'),(41044,68145,'1999-03-21','2000-03-20'),(41044,69711,'2000-03-20','2001-03-20'),(41044,72379,'2001-03-20','2002-03-20'),(41044,74785,'2002-03-20','9999-01-01'),(41045,74521,'1986-05-11','1987-05-11'),(41045,77678,'1987-05-11','1988-05-10'),(41045,81499,'1988-05-10','1989-05-10'),(41045,84692,'1989-05-10','1990-05-10'),(41045,86403,'1990-05-10','1991-05-10'),(41045,88867,'1991-05-10','1992-05-09'),(41045,92571,'1992-05-09','1993-05-09'),(41045,92124,'1993-05-09','1994-05-09'),(41045,93556,'1994-05-09','1995-05-09'),(41045,96059,'1995-05-09','1996-05-08'),(41045,100479,'1996-05-08','1997-05-08'),(41045,102124,'1997-05-08','1998-05-08'),(41045,102595,'1998-05-08','1999-05-08'),(41045,105861,'1999-05-08','2000-05-07'),(41045,107737,'2000-05-07','2001-05-07'),(41045,112233,'2001-05-07','2002-05-07'),(41045,115719,'2002-05-07','9999-01-01'),(41046,43176,'1987-08-30','1988-08-29'),(41046,44162,'1988-08-29','1989-08-29'),(41046,48025,'1989-08-29','1990-08-29'),(41046,51376,'1990-08-29','1991-08-29'),(41046,55094,'1991-08-29','1992-08-28'),(41046,55577,'1992-08-28','1993-08-28'),(41046,59906,'1993-08-28','1994-08-28'),(41046,64353,'1994-08-28','1995-08-28'),(41046,65062,'1995-08-28','1996-08-27'),(41046,67183,'1996-08-27','1997-08-27'),(41046,71449,'1997-08-27','1998-08-27'),(41046,74103,'1998-08-27','1999-08-27'),(41046,78383,'1999-08-27','2000-08-26'),(41046,80071,'2000-08-26','2001-08-26'),(41046,82796,'2001-08-26','9999-01-01'),(41047,40000,'1989-12-13','1990-12-13'),(41047,40204,'1990-12-13','1991-12-13'),(41047,43444,'1991-12-13','1992-12-12'),(41047,46232,'1992-12-12','1993-12-12'),(41047,46019,'1993-12-12','1994-12-12'),(41047,47532,'1994-12-12','1995-12-12'),(41047,50725,'1995-12-12','1996-12-11'),(41047,53510,'1996-12-11','1997-12-11'),(41047,56674,'1997-12-11','1998-12-11'),(41047,59157,'1998-12-11','1999-12-11'),(41047,61822,'1999-12-11','2000-12-10'),(41047,61790,'2000-12-10','2001-12-10'),(41047,62987,'2001-12-10','9999-01-01'),(41048,50326,'1992-11-24','1993-11-24'),(41048,54064,'1993-11-24','1994-11-24'),(41048,54617,'1994-11-24','1995-11-24'),(41048,55967,'1995-11-24','1996-11-23'),(41048,58626,'1996-11-23','1997-11-23'),(41048,59595,'1997-11-23','1998-11-23'),(41048,60127,'1998-11-23','1999-11-23'),(41048,62553,'1999-11-23','2000-11-22'),(41048,65291,'2000-11-22','2001-11-22'),(41048,67201,'2001-11-22','9999-01-01'),(41049,40000,'1988-01-12','1989-01-11'),(41049,39632,'1989-01-11','1990-01-11'),(41049,41944,'1990-01-11','1991-01-11'),(41049,41923,'1991-01-11','1992-01-11'),(41049,45477,'1992-01-11','1993-01-10'),(41049,49154,'1993-01-10','1994-01-10'),(41049,49062,'1994-01-10','1995-01-10'),(41049,49816,'1995-01-10','1996-01-10'),(41049,49623,'1996-01-10','1997-01-09'),(41049,51270,'1997-01-09','1998-01-09'),(41049,55371,'1998-01-09','1999-01-09'),(41049,56419,'1999-01-09','2000-01-09'),(41049,60649,'2000-01-09','2001-01-08'),(41049,64974,'2001-01-08','2002-01-08'),(41049,68575,'2002-01-08','9999-01-01'),(41050,51413,'1989-12-18','1990-12-18'),(41050,51372,'1990-12-18','1991-12-18'),(41050,55795,'1991-12-18','1992-12-17'),(41050,55562,'1992-12-17','1993-12-17'),(41050,55232,'1993-12-17','1994-12-17'),(41050,55560,'1994-12-17','1995-12-17'),(41050,59877,'1995-12-17','1996-12-16'),(41050,64110,'1996-12-16','1997-12-16'),(41050,66990,'1997-12-16','1998-12-16'),(41050,71338,'1998-12-16','1999-12-16'),(41050,74255,'1999-12-16','2000-12-15'),(41050,76507,'2000-12-15','2001-12-15'),(41050,79546,'2001-12-15','9999-01-01'),(41051,92072,'1987-10-28','1988-10-27'),(41051,92907,'1988-10-27','1989-10-27'),(41051,95927,'1989-10-27','1990-10-27'),(41051,99270,'1990-10-27','1991-10-27'),(41051,98880,'1991-10-27','1992-10-26'),(41051,99946,'1992-10-26','1993-10-26'),(41051,101007,'1993-10-26','1994-10-26'),(41051,101819,'1994-10-26','1995-10-26'),(41051,105057,'1995-10-26','1996-10-25'),(41051,106815,'1996-10-25','1997-09-03'),(41052,41558,'1991-05-08','1992-05-07'),(41052,46044,'1992-05-07','1993-05-07'),(41052,45733,'1993-05-07','1994-05-07'),(41052,48260,'1994-05-07','1995-05-07'),(41052,50061,'1995-05-07','1996-05-06'),(41052,51093,'1996-05-06','1997-05-06'),(41052,52655,'1997-05-06','1998-05-06'),(41052,56465,'1998-05-06','1999-05-06'),(41052,60278,'1999-05-06','2000-05-05'),(41052,60121,'2000-05-05','2001-05-05'),(41052,63677,'2001-05-05','2002-05-05'),(41052,64140,'2002-05-05','9999-01-01'),(41053,40000,'1997-09-08','1998-09-08'),(41053,42468,'1998-09-08','1999-09-08'),(41053,45091,'1999-09-08','2000-09-07'),(41053,47273,'2000-09-07','2001-09-07'),(41053,49542,'2001-09-07','9999-01-01'),(41054,47399,'1995-12-04','1996-12-03'),(41054,51184,'1996-12-03','1997-12-03'),(41054,55103,'1997-12-03','1998-12-03'),(41054,55210,'1998-12-03','1999-12-03'),(41054,59647,'1999-12-03','2000-12-02'),(41054,62924,'2000-12-02','2001-10-31'),(41055,70127,'1993-02-03','1994-02-03'),(41055,73329,'1994-02-03','1995-02-03'),(41055,73478,'1995-02-03','1996-02-03'),(41055,73619,'1996-02-03','1997-02-02'),(41055,74546,'1997-02-02','1998-02-02'),(41055,77142,'1998-02-02','1999-02-02'),(41055,78138,'1999-02-02','2000-02-02'),(41055,78014,'2000-02-02','2001-02-01'),(41055,80455,'2001-02-01','2002-02-01'),(41055,83476,'2002-02-01','9999-01-01'),(41056,57699,'1991-01-01','1992-01-01'),(41056,60851,'1992-01-01','1992-12-31'),(41056,61344,'1992-12-31','1993-12-31'),(41056,65480,'1993-12-31','1994-12-31'),(41056,68491,'1994-12-31','1995-12-31'),(41056,70167,'1995-12-31','1996-12-30'),(41056,71663,'1996-12-30','1997-12-30'),(41056,74777,'1997-12-30','1998-12-30'),(41056,78446,'1998-12-30','1999-12-30'),(41056,82496,'1999-12-30','2000-12-29'),(41056,83606,'2000-12-29','2001-12-29'),(41056,83694,'2001-12-29','9999-01-01'),(41057,40000,'1997-04-06','1998-04-06'),(41057,40054,'1998-04-06','1999-04-06'),(41057,42466,'1999-04-06','2000-04-05'),(41057,42075,'2000-04-05','2001-04-05'),(41057,46409,'2001-04-05','2002-04-05'),(41057,50204,'2002-04-05','9999-01-01'),(41058,40767,'1986-11-16','1987-11-16'),(41058,44756,'1987-11-16','1988-11-15'),(41058,47437,'1988-11-15','1989-11-15'),(41058,51197,'1989-11-15','1990-11-15'),(41058,55081,'1990-11-15','1991-11-15'),(41058,57303,'1991-11-15','1992-11-14'),(41058,60163,'1992-11-14','1993-11-14'),(41058,63199,'1993-11-14','1994-11-14'),(41058,65598,'1994-11-14','1995-11-14'),(41058,69149,'1995-11-14','1996-11-13'),(41058,71815,'1996-11-13','1997-11-13'),(41058,75822,'1997-11-13','1998-11-13'),(41058,80218,'1998-11-13','1999-11-13'),(41058,81468,'1999-11-13','2000-11-12'),(41058,85158,'2000-11-12','2001-11-12'),(41058,85584,'2001-11-12','9999-01-01'),(41059,72383,'1999-10-11','2000-10-10'),(41059,73673,'2000-10-10','2001-10-10'),(41059,76699,'2001-10-10','9999-01-01'),(41060,40000,'1996-06-17','1997-06-17'),(41060,41726,'1997-06-17','1998-06-17'),(41060,44845,'1998-06-17','1999-06-17'),(41060,44724,'1999-06-17','2000-06-16'),(41060,48015,'2000-06-16','2001-06-16'),(41060,52042,'2001-06-16','2002-06-16'),(41060,54319,'2002-06-16','9999-01-01'),(41061,40000,'1994-08-05','1995-08-05'),(41061,39541,'1995-08-05','1996-08-04'),(41061,43733,'1996-08-04','1997-08-04'),(41061,44604,'1997-08-04','1998-08-04'),(41061,45155,'1998-08-04','1999-08-04'),(41061,48441,'1999-08-04','2000-08-03'),(41061,49912,'2000-08-03','2001-08-03'),(41061,49889,'2001-08-03','9999-01-01'),(41062,40000,'1985-11-02','1986-11-02'),(41062,43932,'1986-11-02','1987-11-02'),(41062,47949,'1987-11-02','1988-11-01'),(41062,50155,'1988-11-01','1989-08-15'),(41063,40000,'1988-02-10','1989-02-09'),(41063,43695,'1989-02-09','1990-02-09'),(41063,45924,'1990-02-09','1991-02-09'),(41063,46777,'1991-02-09','1992-02-09'),(41063,48092,'1992-02-09','1993-02-08'),(41063,48631,'1993-02-08','1994-02-08'),(41063,50720,'1994-02-08','1995-02-08'),(41063,52034,'1995-02-08','1996-02-08'),(41063,54501,'1996-02-08','1997-02-07'),(41063,58890,'1997-02-07','1998-02-07'),(41063,62011,'1998-02-07','1999-02-07'),(41063,66016,'1999-02-07','2000-02-07'),(41063,67707,'2000-02-07','2001-02-06'),(41063,69314,'2001-02-06','2002-02-06'),(41063,70956,'2002-02-06','9999-01-01'),(41064,72025,'1995-01-22','1996-01-22'),(41064,74712,'1996-01-22','1997-01-21'),(41064,78287,'1997-01-21','1998-01-21'),(41064,81656,'1998-01-21','1999-01-21'),(41064,83652,'1999-01-21','2000-01-21'),(41064,85418,'2000-01-21','2001-01-20'),(41064,85785,'2001-01-20','2002-01-20'),(41064,88571,'2002-01-20','9999-01-01'),(41065,40000,'1996-03-26','1997-03-26'),(41065,42149,'1997-03-26','1998-03-26'),(41065,41958,'1998-03-26','1999-03-26'),(41065,45693,'1999-03-26','2000-03-25'),(41065,49410,'2000-03-25','2001-03-25'),(41065,52954,'2001-03-25','2002-03-25'),(41065,55084,'2002-03-25','9999-01-01'),(41066,53117,'1991-09-18','1992-09-17'),(41066,55286,'1992-09-17','1993-09-17'),(41066,56074,'1993-09-17','1994-09-17'),(41066,55790,'1994-09-17','1995-09-17'),(41066,56211,'1995-09-17','1996-09-16'),(41066,60447,'1996-09-16','1997-09-16'),(41066,63230,'1997-09-16','1998-09-16'),(41066,67524,'1998-09-16','1999-09-16'),(41066,69609,'1999-09-16','2000-09-15'),(41066,73598,'2000-09-15','2001-09-15'),(41066,78025,'2001-09-15','9999-01-01'),(41067,40000,'1992-08-22','1993-08-22'),(41067,41354,'1993-08-22','1994-08-22'),(41067,45587,'1994-08-22','1995-08-22'),(41067,45430,'1995-08-22','1996-08-21'),(41067,45072,'1996-08-21','1997-08-21'),(41067,45057,'1997-08-21','1998-08-21'),(41067,47329,'1998-08-21','1999-08-21'),(41067,49440,'1999-08-21','2000-08-20'),(41067,51915,'2000-08-20','2001-08-20'),(41067,52028,'2001-08-20','9999-01-01'),(41068,50398,'1998-01-04','1999-01-04'),(41068,51032,'1999-01-04','2000-01-04'),(41068,53288,'2000-01-04','2001-01-03'),(41068,53531,'2001-01-03','2002-01-03'),(41068,56868,'2002-01-03','9999-01-01'),(41069,40000,'1990-08-08','1991-08-08'),(41069,43468,'1991-08-08','1992-08-07'),(41069,47079,'1992-08-07','1993-08-07'),(41069,49002,'1993-08-07','1994-08-07'),(41069,49524,'1994-08-07','1995-08-07'),(41069,50588,'1995-08-07','1996-08-06'),(41069,54534,'1996-08-06','1997-08-06'),(41069,57986,'1997-08-06','1998-08-06'),(41069,60371,'1998-08-06','1999-08-06'),(41069,63724,'1999-08-06','2000-08-05'),(41069,63539,'2000-08-05','2001-08-05'),(41069,63924,'2001-08-05','9999-01-01'),(41070,40000,'1992-08-28','1993-08-28'),(41070,40175,'1993-08-28','1994-08-28'),(41070,40277,'1994-08-28','1995-08-28'),(41070,41313,'1995-08-28','1996-08-27'),(41070,43649,'1996-08-27','1997-08-27'),(41070,44454,'1997-08-27','1998-08-27'),(41070,47726,'1998-08-27','1999-08-27'),(41070,48770,'1999-08-27','2000-08-26'),(41070,51456,'2000-08-26','2001-08-26'),(41070,55929,'2001-08-26','9999-01-01'),(41071,56593,'1994-11-27','1995-11-27'),(41071,57234,'1995-11-27','1996-11-26'),(41071,57278,'1996-11-26','1997-02-20'),(41072,40000,'1992-01-16','1993-01-15'),(41072,41369,'1993-01-15','1994-01-15'),(41072,44279,'1994-01-15','1995-01-15'),(41072,45224,'1995-01-15','1996-01-15'),(41072,48372,'1996-01-15','1997-01-14'),(41072,51270,'1997-01-14','1998-01-14'),(41072,54120,'1998-01-14','1999-01-14'),(41072,53813,'1999-01-14','2000-01-14'),(41072,53448,'2000-01-14','2001-01-13'),(41072,54876,'2001-01-13','2002-01-13'),(41072,57118,'2002-01-13','9999-01-01'),(41073,56226,'1994-09-17','1995-09-17'),(41073,57566,'1995-09-17','1996-09-16'),(41073,60124,'1996-09-16','1997-09-16'),(41073,64462,'1997-09-16','1998-09-16'),(41073,65483,'1998-09-16','1999-09-16'),(41073,68162,'1999-09-16','2000-09-15'),(41073,67882,'2000-09-15','2001-09-15'),(41073,68618,'2001-09-15','9999-01-01'),(41074,95738,'1986-02-01','1987-02-01'),(41074,99665,'1987-02-01','1988-02-01'),(41074,103817,'1988-02-01','1989-01-31'),(41074,106667,'1989-01-31','1990-01-31'),(41074,107975,'1990-01-31','1991-01-31'),(41074,108032,'1991-01-31','1992-01-31'),(41074,108316,'1992-01-31','1993-01-30'),(41074,109859,'1993-01-30','1994-01-30'),(41074,111010,'1994-01-30','1995-01-30'),(41074,113243,'1995-01-30','1996-01-30'),(41074,115849,'1996-01-30','1997-01-29'),(41074,117898,'1997-01-29','1998-01-29'),(41074,120483,'1998-01-29','1999-01-29'),(41074,124825,'1999-01-29','2000-01-29'),(41074,128026,'2000-01-29','2001-01-28'),(41074,131611,'2001-01-28','2002-01-28'),(41074,132040,'2002-01-28','9999-01-01'),(41075,52612,'1985-11-09','1986-11-09'),(41075,53605,'1986-11-09','1987-11-09'),(41075,53150,'1987-11-09','1988-11-08'),(41075,54327,'1988-11-08','1989-11-08'),(41075,57267,'1989-11-08','1990-11-08'),(41075,58967,'1990-11-08','1991-11-08'),(41075,60318,'1991-11-08','1992-11-07'),(41075,64747,'1992-11-07','1993-11-07'),(41075,67124,'1993-11-07','1994-11-07'),(41075,67959,'1994-11-07','1995-11-07'),(41075,70948,'1995-11-07','1996-11-06'),(41075,71720,'1996-11-06','1997-11-06'),(41075,71923,'1997-11-06','1998-11-06'),(41075,72179,'1998-11-06','1999-11-06'),(41075,72589,'1999-11-06','2000-11-05'),(41075,72523,'2000-11-05','2001-11-05'),(41075,75539,'2001-11-05','9999-01-01'),(41076,52483,'1988-04-30','1989-04-30'),(41076,55851,'1989-04-30','1990-04-30'),(41076,55504,'1990-04-30','1991-04-30'),(41076,58872,'1991-04-30','1991-11-02'),(41077,61355,'1987-04-30','1988-04-29'),(41077,62988,'1988-04-29','1989-04-29'),(41077,65814,'1989-04-29','1990-04-29'),(41077,65544,'1990-04-29','1991-04-29'),(41077,68875,'1991-04-29','1992-04-28'),(41077,71052,'1992-04-28','1993-04-28'),(41077,74843,'1993-04-28','1994-04-28'),(41077,75939,'1994-04-28','1995-04-28'),(41077,77113,'1995-04-28','1996-04-27'),(41077,76752,'1996-04-27','1997-04-27'),(41077,77640,'1997-04-27','1998-04-27'),(41077,79613,'1998-04-27','1999-04-27'),(41077,82722,'1999-04-27','2000-04-26'),(41077,83869,'2000-04-26','2001-04-26'),(41077,83417,'2001-04-26','2002-04-26'),(41077,86913,'2002-04-26','9999-01-01'),(41078,76209,'1994-06-16','1995-06-16'),(41078,80656,'1995-06-16','1996-06-15'),(41078,83740,'1996-06-15','1997-06-15'),(41078,85169,'1997-06-15','1998-06-15'),(41078,86228,'1998-06-15','1999-06-15'),(41078,86033,'1999-06-15','2000-06-14'),(41078,89312,'2000-06-14','2001-06-14'),(41078,93321,'2001-06-14','2002-06-14'),(41078,96540,'2002-06-14','9999-01-01'),(41079,40000,'1991-01-31','1992-01-31'),(41079,42291,'1992-01-31','1993-01-30'),(41079,44020,'1993-01-30','1994-01-30'),(41079,45251,'1994-01-30','1995-01-30'),(41079,46492,'1995-01-30','1996-01-30'),(41079,50550,'1996-01-30','1997-01-29'),(41079,51245,'1997-01-29','1998-01-29'),(41079,51555,'1998-01-29','1999-01-29'),(41079,53231,'1999-01-29','2000-01-29'),(41079,57097,'2000-01-29','2001-01-28'),(41079,59652,'2001-01-28','2002-01-28'),(41079,64041,'2002-01-28','9999-01-01'),(41080,48713,'1985-02-19','1986-02-19'),(41080,50111,'1986-02-19','1987-02-19'),(41080,49650,'1987-02-19','1988-02-19'),(41080,51149,'1988-02-19','1989-02-18'),(41080,52954,'1989-02-18','1990-02-18'),(41080,57093,'1990-02-18','1991-02-18'),(41080,61345,'1991-02-18','1992-02-18'),(41080,64359,'1992-02-18','1993-02-17'),(41080,64463,'1993-02-17','1994-02-17'),(41080,64350,'1994-02-17','1995-02-17'),(41080,64973,'1995-02-17','1996-02-17'),(41080,68088,'1996-02-17','1997-02-16'),(41080,69878,'1997-02-16','1998-02-16'),(41080,73389,'1998-02-16','1999-02-16'),(41080,73853,'1999-02-16','2000-02-16'),(41080,76296,'2000-02-16','2001-02-15'),(41080,80366,'2001-02-15','2002-02-15'),(41080,81882,'2002-02-15','9999-01-01'),(41081,40000,'1986-01-21','1987-01-21'),(41081,40916,'1987-01-21','1988-01-21'),(41081,44590,'1988-01-21','1989-01-20'),(41081,46018,'1989-01-20','1990-01-20'),(41081,47240,'1990-01-20','1991-01-20'),(41081,51574,'1991-01-20','1992-01-20'),(41081,55766,'1992-01-20','1993-01-19'),(41081,58761,'1993-01-19','1994-01-19'),(41081,63242,'1994-01-19','1995-01-19'),(41081,63249,'1995-01-19','1996-01-19'),(41081,62815,'1996-01-19','1997-01-18'),(41081,63881,'1997-01-18','1998-01-18'),(41081,67612,'1998-01-18','1999-01-18'),(41081,67882,'1999-01-18','2000-01-18'),(41081,70099,'2000-01-18','2001-01-17'),(41081,73150,'2001-01-17','2002-01-17'),(41081,74511,'2002-01-17','9999-01-01'),(41082,71735,'1986-12-21','1987-12-21'),(41082,73772,'1987-12-21','1988-12-20'),(41082,77349,'1988-12-20','1989-12-20'),(41082,78689,'1989-12-20','1990-12-20'),(41082,83019,'1990-12-20','1991-12-20'),(41082,85140,'1991-12-20','1992-12-19'),(41082,87303,'1992-12-19','1993-12-19'),(41082,91620,'1993-12-19','1994-12-19'),(41082,96094,'1994-12-19','1995-12-19'),(41082,97071,'1995-12-19','1996-12-18'),(41082,101315,'1996-12-18','1997-12-18'),(41082,103088,'1997-12-18','1998-12-18'),(41082,104302,'1998-12-18','1999-12-18'),(41082,103936,'1999-12-18','2000-12-17'),(41082,107148,'2000-12-17','2001-12-17'),(41082,106656,'2001-12-17','9999-01-01'),(41083,40000,'1987-01-24','1988-01-24'),(41083,42205,'1988-01-24','1989-01-23'),(41083,45906,'1989-01-23','1990-01-23'),(41083,49225,'1990-01-23','1991-01-23'),(41083,49999,'1991-01-23','1992-01-23'),(41083,54017,'1992-01-23','1993-01-22'),(41083,55260,'1993-01-22','1994-01-22'),(41083,58461,'1994-01-22','1995-01-22'),(41083,60000,'1995-01-22','1996-01-22'),(41083,64122,'1996-01-22','1997-01-21'),(41083,67370,'1997-01-21','1997-03-07'),(41084,59878,'1996-04-22','1997-04-22'),(41084,64361,'1997-04-22','1998-04-22'),(41084,66587,'1998-04-22','1999-04-22'),(41084,68866,'1999-04-22','2000-04-21'),(41084,70054,'2000-04-21','2001-04-21'),(41084,70849,'2001-04-21','2002-04-21'),(41084,71586,'2002-04-21','9999-01-01'),(41085,49386,'1990-08-26','1991-08-26'),(41085,53347,'1991-08-26','1992-08-25'),(41085,54191,'1992-08-25','1993-08-25'),(41085,56931,'1993-08-25','1994-08-25'),(41085,56996,'1994-08-25','1995-08-25'),(41085,57535,'1995-08-25','1996-08-24'),(41085,57721,'1996-08-24','1997-08-24'),(41085,57449,'1997-08-24','1998-08-24'),(41085,61175,'1998-08-24','1999-08-24'),(41085,62004,'1999-08-24','2000-08-23'),(41085,63601,'2000-08-23','2001-08-23'),(41085,63668,'2001-08-23','9999-01-01'),(41086,40000,'1996-11-11','1997-11-11'),(41086,43571,'1997-11-11','1998-11-11'),(41086,44598,'1998-11-11','1999-11-11'),(41086,44745,'1999-11-11','2000-11-10'),(41086,46128,'2000-11-10','2001-11-10'),(41086,48451,'2001-11-10','9999-01-01'),(41087,40000,'1994-10-17','1995-10-17'),(41087,40180,'1995-10-17','1996-10-16'),(41087,40109,'1996-10-16','1997-10-16'),(41087,44404,'1997-10-16','1998-10-16'),(41087,46644,'1998-10-16','1999-10-16'),(41087,47795,'1999-10-16','2000-10-15'),(41087,47488,'2000-10-15','2001-10-15'),(41087,50704,'2001-10-15','9999-01-01'),(41088,40000,'1990-03-01','1991-03-01'),(41088,41960,'1991-03-01','1992-02-29'),(41088,44382,'1992-02-29','1993-02-28'),(41088,46543,'1993-02-28','1994-02-28'),(41088,50839,'1994-02-28','1995-02-28'),(41088,51297,'1995-02-28','1996-02-28'),(41088,55531,'1996-02-28','1997-02-27'),(41088,58960,'1997-02-27','1998-02-27'),(41088,60793,'1998-02-27','1999-02-27'),(41088,61248,'1999-02-27','2000-02-27'),(41088,64470,'2000-02-27','2001-02-26'),(41088,64271,'2001-02-26','2002-02-26'),(41088,65190,'2002-02-26','9999-01-01'),(41089,47863,'1989-10-16','1990-10-16'),(41089,51247,'1990-10-16','1991-10-16'),(41089,54466,'1991-10-16','1992-10-15'),(41089,58714,'1992-10-15','1993-10-15'),(41089,59398,'1993-10-15','1994-10-15'),(41089,63572,'1994-10-15','1995-10-15'),(41089,64415,'1995-10-15','1996-10-14'),(41089,67879,'1996-10-14','1997-10-14'),(41089,72167,'1997-10-14','1998-10-14'),(41089,73885,'1998-10-14','1999-10-14'),(41089,77179,'1999-10-14','2000-10-13'),(41089,81298,'2000-10-13','2001-10-13'),(41089,84993,'2001-10-13','9999-01-01'),(41090,40000,'1987-08-30','1988-08-29'),(41090,39883,'1988-08-29','1989-08-29'),(41090,41985,'1989-08-29','1990-08-29'),(41090,45474,'1990-08-29','1991-08-29'),(41090,49856,'1991-08-29','1992-08-28'),(41090,54135,'1992-08-28','1993-08-28'),(41090,54764,'1993-08-28','1994-08-28'),(41090,54897,'1994-08-28','1995-08-28'),(41090,57221,'1995-08-28','1996-08-27'),(41090,59078,'1996-08-27','1997-08-27'),(41090,58849,'1997-08-27','1998-08-27'),(41090,58487,'1998-08-27','1999-08-27'),(41090,61504,'1999-08-27','2000-08-26'),(41090,65082,'2000-08-26','2001-08-26'),(41090,65796,'2001-08-26','9999-01-01'),(41091,70282,'1987-11-09','1988-11-08'),(41091,74042,'1988-11-08','1989-11-08'),(41091,73865,'1989-11-08','1990-11-08'),(41091,73883,'1990-11-08','1991-11-08'),(41091,74396,'1991-11-08','1992-04-21'),(41092,40024,'1996-12-16','1997-12-16'),(41092,43505,'1997-12-16','1998-12-16'),(41092,45146,'1998-12-16','1999-12-16'),(41092,45947,'1999-12-16','2000-12-15'),(41092,46929,'2000-12-15','2001-12-15'),(41092,49510,'2001-12-15','9999-01-01'),(41093,53898,'1988-10-20','1989-10-20'),(41093,56629,'1989-10-20','1990-10-20'),(41093,57807,'1990-10-20','1991-10-20'),(41093,61481,'1991-10-20','1992-10-19'),(41093,64831,'1992-10-19','1993-10-19'),(41093,65418,'1993-10-19','1994-10-19'),(41093,68302,'1994-10-19','1995-10-19'),(41093,71965,'1995-10-19','1996-10-18'),(41093,71940,'1996-10-18','1997-10-18'),(41093,72793,'1997-10-18','1998-10-18'),(41093,74474,'1998-10-18','1999-10-18'),(41093,76998,'1999-10-18','2000-10-17'),(41093,79936,'2000-10-17','2001-10-17'),(41093,81601,'2001-10-17','9999-01-01'),(41094,63536,'1989-04-11','1990-04-11'),(41094,64137,'1990-04-11','1991-04-11'),(41094,65254,'1991-04-11','1992-04-10'),(41094,69748,'1992-04-10','1993-04-10'),(41094,73001,'1993-04-10','1994-04-10'),(41094,73987,'1994-04-10','1995-04-10'),(41094,74764,'1995-04-10','1996-04-09'),(41094,75709,'1996-04-09','1997-04-09'),(41094,77963,'1997-04-09','1998-04-09'),(41094,80812,'1998-04-09','1999-04-09'),(41094,82871,'1999-04-09','2000-04-08'),(41094,84794,'2000-04-08','2001-04-08'),(41094,88835,'2001-04-08','2002-04-08'),(41094,90833,'2002-04-08','9999-01-01'),(41095,40000,'1995-03-16','1996-03-15'),(41095,43456,'1996-03-15','1997-03-15'),(41095,43827,'1997-03-15','1998-03-15'),(41095,44094,'1998-03-15','1999-03-15'),(41095,47639,'1999-03-15','2000-03-14'),(41095,51048,'2000-03-14','2001-03-14'),(41095,55306,'2001-03-14','2002-03-14'),(41095,58251,'2002-03-14','2002-07-28'),(41096,47598,'1993-03-14','1994-03-14'),(41096,47807,'1994-03-14','1995-03-14'),(41096,50275,'1995-03-14','1996-03-13'),(41096,52568,'1996-03-13','1997-03-13'),(41096,53238,'1997-03-13','1998-03-13'),(41096,57056,'1998-03-13','1999-03-13'),(41096,60776,'1999-03-13','2000-03-12'),(41096,61865,'2000-03-12','2001-03-12'),(41096,63838,'2001-03-12','2002-03-12'),(41096,63766,'2002-03-12','9999-01-01'),(41097,46976,'1990-12-15','1991-12-15'),(41097,50405,'1991-12-15','1992-12-14'),(41097,50694,'1992-12-14','1993-12-14'),(41097,51097,'1993-12-14','1994-12-14'),(41097,54521,'1994-12-14','1995-12-14'),(41097,54903,'1995-12-14','1996-12-13'),(41097,55035,'1996-12-13','1997-12-13'),(41097,55684,'1997-12-13','1998-12-13'),(41097,57846,'1998-12-13','1999-12-13'),(41097,59464,'1999-12-13','2000-12-12'),(41097,62295,'2000-12-12','2001-12-12'),(41097,62180,'2001-12-12','9999-01-01'),(41098,55427,'1991-03-28','1992-03-27'),(41098,56976,'1992-03-27','1993-03-27'),(41098,61043,'1993-03-27','1994-03-27'),(41098,60940,'1994-03-27','1995-03-27'),(41098,64566,'1995-03-27','1996-03-26'),(41098,64519,'1996-03-26','1997-03-26'),(41098,65611,'1997-03-26','1998-03-26'),(41098,67889,'1998-03-26','1999-03-26'),(41098,68370,'1999-03-26','2000-03-25'),(41098,71811,'2000-03-25','2001-03-25'),(41098,71932,'2001-03-25','2002-03-25'),(41098,75654,'2002-03-25','9999-01-01'),(41099,56924,'1990-01-25','1991-01-25'),(41099,57594,'1991-01-25','1992-01-25'),(41099,60815,'1992-01-25','1993-01-24'),(41099,63152,'1993-01-24','1994-01-24'),(41099,63485,'1994-01-24','1995-01-24'),(41099,67056,'1995-01-24','1996-01-24'),(41099,67582,'1996-01-24','1997-01-23'),(41099,70444,'1997-01-23','1998-01-23'),(41099,71115,'1998-01-23','1999-01-23'),(41099,71416,'1999-01-23','2000-01-23'),(41099,72811,'2000-01-23','2001-01-22'),(41099,72827,'2001-01-22','2002-01-22'),(41099,73891,'2002-01-22','9999-01-01'),(41100,59354,'1992-07-18','1993-07-18'),(41100,62492,'1993-07-18','1994-07-18'),(41100,65454,'1994-07-18','1995-07-18'),(41100,65435,'1995-07-18','1996-07-17'),(41100,65469,'1996-07-17','1997-07-17'),(41100,65058,'1997-07-17','1998-07-17'),(41100,68476,'1998-07-17','1999-07-17'),(41100,72122,'1999-07-17','2000-07-16'),(41100,75994,'2000-07-16','2001-07-16'),(41100,75984,'2001-07-16','2002-07-16'),(41100,75759,'2002-07-16','9999-01-01'),(41101,60846,'1995-07-19','1996-07-18'),(41101,61361,'1996-07-18','1997-07-18'),(41101,63771,'1997-07-18','1998-03-18'),(41102,53759,'1990-08-18','1991-08-18'),(41102,57674,'1991-08-18','1992-08-17'),(41102,58563,'1992-08-17','1993-08-17'),(41102,58848,'1993-08-17','1994-08-17'),(41102,58856,'1994-08-17','1995-08-17'),(41102,60883,'1995-08-17','1996-08-16'),(41102,63917,'1996-08-16','1997-08-16'),(41102,65015,'1997-08-16','1998-08-16'),(41102,66629,'1998-08-16','1999-08-16'),(41102,68293,'1999-08-16','2000-08-15'),(41102,69714,'2000-08-15','2001-08-15'),(41102,69295,'2001-08-15','9999-01-01'),(41103,82690,'1999-11-25','2000-11-24'),(41103,85183,'2000-11-24','2001-11-24'),(41103,86387,'2001-11-24','9999-01-01'),(41104,46094,'1991-01-22','1992-01-22'),(41104,49805,'1992-01-22','1993-01-21'),(41104,51236,'1993-01-21','1994-01-21'),(41104,54143,'1994-01-21','1995-01-21'),(41104,54306,'1995-01-21','1996-01-21'),(41104,54805,'1996-01-21','1997-01-20'),(41104,57539,'1997-01-20','1998-01-20'),(41104,58120,'1998-01-20','1999-01-20'),(41104,62186,'1999-01-20','2000-01-20'),(41104,65367,'2000-01-20','2001-01-19'),(41104,66571,'2001-01-19','2002-01-19'),(41104,70836,'2002-01-19','9999-01-01'),(41105,40000,'1986-06-09','1987-06-09'),(41105,40361,'1987-06-09','1988-06-08'),(41105,41763,'1988-06-08','1989-06-08'),(41105,44988,'1989-06-08','1990-06-08'),(41105,46082,'1990-06-08','1991-06-08'),(41105,50100,'1991-06-08','1992-06-07'),(41105,50604,'1992-06-07','1993-06-07'),(41105,52512,'1993-06-07','1994-06-07'),(41105,56211,'1994-06-07','1995-06-07'),(41105,60241,'1995-06-07','1996-06-06'),(41105,64214,'1996-06-06','1997-06-06'),(41105,67604,'1997-06-06','1998-06-06'),(41105,67881,'1998-06-06','1999-06-06'),(41105,67585,'1999-06-06','2000-06-05'),(41105,69543,'2000-06-05','2001-06-05'),(41105,72785,'2001-06-05','2002-06-05'),(41105,74633,'2002-06-05','9999-01-01'),(41106,40000,'1996-08-18','1997-08-18'),(41106,43494,'1997-08-18','1998-08-18'),(41106,47804,'1998-08-18','1999-08-18'),(41106,49964,'1999-08-18','2000-08-17'),(41106,50974,'2000-08-17','2001-08-17'),(41106,51138,'2001-08-17','9999-01-01'),(41107,59813,'1988-09-22','1989-09-22'),(41107,60268,'1989-09-22','1990-09-22'),(41107,60360,'1990-09-22','1991-09-22'),(41107,60703,'1991-09-22','1992-09-21'),(41107,60884,'1992-09-21','1993-09-21'),(41107,64534,'1993-09-21','1994-09-21'),(41107,65102,'1994-09-21','1995-09-21'),(41107,66601,'1995-09-21','1996-09-20'),(41107,70248,'1996-09-20','1997-09-20'),(41107,74039,'1997-09-20','1998-09-20'),(41107,76310,'1998-09-20','1999-09-20'),(41107,78979,'1999-09-20','2000-09-19'),(41107,83457,'2000-09-19','2001-09-19'),(41107,84488,'2001-09-19','9999-01-01'),(41108,45621,'1998-09-17','1999-09-17'),(41108,48463,'1999-09-17','2000-09-16'),(41108,51277,'2000-09-16','2001-09-16'),(41108,54499,'2001-09-16','9999-01-01'),(41109,50617,'1995-08-14','1996-08-13'),(41109,52521,'1996-08-13','1997-08-13'),(41109,53001,'1997-08-13','1998-08-13'),(41109,53530,'1998-08-13','1999-08-13'),(41109,54234,'1999-08-13','2000-08-12'),(41109,54737,'2000-08-12','2001-08-12'),(41109,56897,'2001-08-12','2001-11-19'),(41110,55739,'1986-08-23','1987-08-23'),(41110,59625,'1987-08-23','1988-08-22'),(41110,63223,'1988-08-22','1989-08-22'),(41110,62786,'1989-08-22','1990-08-22'),(41110,65983,'1990-08-22','1991-08-22'),(41110,65920,'1991-08-22','1992-08-21'),(41110,68107,'1992-08-21','1993-08-21'),(41110,68058,'1993-08-21','1994-08-21'),(41110,69476,'1994-08-21','1995-08-21'),(41110,73291,'1995-08-21','1996-08-20'),(41110,73070,'1996-08-20','1997-08-20'),(41110,75222,'1997-08-20','1998-08-20'),(41110,75688,'1998-08-20','1999-08-20'),(41110,78214,'1999-08-20','2000-08-19'),(41110,80936,'2000-08-19','2001-08-19'),(41110,80773,'2001-08-19','9999-01-01'),(41111,40000,'1992-02-05','1993-02-04'),(41111,40580,'1993-02-04','1994-02-04'),(41111,43195,'1994-02-04','1995-02-04'),(41111,47662,'1995-02-04','1996-02-04'),(41111,51158,'1996-02-04','1997-02-03'),(41111,52928,'1997-02-03','1998-02-03'),(41111,56748,'1998-02-03','1999-02-03'),(41111,58693,'1999-02-03','2000-02-03'),(41111,60093,'2000-02-03','2001-02-02'),(41111,63539,'2001-02-02','2002-02-02'),(41111,66300,'2002-02-02','9999-01-01'),(41112,83334,'1999-12-01','2000-11-30'),(41112,85665,'2000-11-30','2001-11-30'),(41112,86560,'2001-11-30','9999-01-01'),(41113,58221,'1992-03-06','1993-03-06'),(41113,59674,'1993-03-06','1994-03-06'),(41113,61127,'1994-03-06','1995-03-06'),(41113,64494,'1995-03-06','1996-03-05'),(41113,64615,'1996-03-05','1997-03-05'),(41113,67524,'1997-03-05','1998-03-05'),(41113,67663,'1998-03-05','1999-03-05'),(41113,68240,'1999-03-05','2000-03-04'),(41113,72022,'2000-03-04','2001-03-04'),(41113,73438,'2001-03-04','2002-03-04'),(41113,76004,'2002-03-04','9999-01-01'),(41114,60729,'1995-12-24','1996-12-23'),(41114,60841,'1996-12-23','1997-12-23'),(41114,62346,'1997-12-23','1998-12-23'),(41114,62405,'1998-12-23','1999-12-23'),(41114,66671,'1999-12-23','2000-12-22'),(41114,68086,'2000-12-22','2001-12-22'),(41114,71781,'2001-12-22','9999-01-01'),(41115,48417,'1991-07-07','1992-07-06'),(41115,50422,'1992-07-06','1993-07-06'),(41115,51311,'1993-07-06','1994-07-06'),(41115,50925,'1994-07-06','1995-07-06'),(41115,53397,'1995-07-06','1996-07-05'),(41115,57088,'1996-07-05','1997-07-05'),(41115,60992,'1997-07-05','1998-07-05'),(41115,64351,'1998-07-05','1999-07-05'),(41115,68841,'1999-07-05','2000-07-04'),(41115,72188,'2000-07-04','2000-12-11'),(41116,40000,'1987-11-21','1988-11-20'),(41116,40220,'1988-11-20','1989-11-20'),(41116,40011,'1989-11-20','1990-11-20'),(41116,42938,'1990-11-20','1991-11-20'),(41116,45988,'1991-11-20','1992-11-19'),(41116,46408,'1992-11-19','1993-11-19'),(41116,50891,'1993-11-19','1994-11-19'),(41116,53843,'1994-11-19','1995-11-19'),(41116,54390,'1995-11-19','1996-11-18'),(41116,56708,'1996-11-18','1997-11-18'),(41116,57190,'1997-11-18','1998-11-18'),(41116,60470,'1998-11-18','1999-11-18'),(41116,63393,'1999-11-18','2000-04-04'),(41117,58206,'1993-02-24','1994-02-24'),(41117,60712,'1994-02-24','1995-02-24'),(41117,62742,'1995-02-24','1996-02-24'),(41117,63993,'1996-02-24','1997-02-23'),(41117,66474,'1997-02-23','1998-02-23'),(41117,69891,'1998-02-23','1999-02-23'),(41117,70036,'1999-02-23','2000-02-23'),(41117,70037,'2000-02-23','2001-02-22'),(41117,71408,'2001-02-22','2002-02-22'),(41117,73537,'2002-02-22','9999-01-01'),(41118,57610,'1999-03-17','2000-03-16'),(41118,61630,'2000-03-16','2001-03-16'),(41118,65540,'2001-03-16','2002-03-16'),(41118,65668,'2002-03-16','9999-01-01'),(41119,51229,'1999-07-02','2000-07-01'),(41119,51118,'2000-07-01','2001-07-01'),(41119,55217,'2001-07-01','2002-07-01'),(41119,57697,'2002-07-01','9999-01-01'),(41120,40000,'1996-03-14','1997-03-14'),(41120,41713,'1997-03-14','1998-03-14'),(41120,44529,'1998-03-14','1999-03-14'),(41120,44292,'1999-03-14','2000-03-13'),(41120,47493,'2000-03-13','2001-03-13'),(41120,49151,'2001-03-13','2002-03-13'),(41120,48904,'2002-03-13','9999-01-01'),(41121,48456,'1988-12-23','1989-12-23'),(41121,50286,'1989-12-23','1990-12-23'),(41121,51049,'1990-12-23','1991-12-23'),(41121,52629,'1991-12-23','1992-12-22'),(41121,55273,'1992-12-22','1993-04-16'),(41122,82505,'1985-11-14','1986-11-14'),(41122,84897,'1986-11-14','1987-11-14'),(41122,88069,'1987-11-14','1988-11-13'),(41122,90791,'1988-11-13','1989-11-13'),(41122,93828,'1989-11-13','1990-11-13'),(41122,95952,'1990-11-13','1991-11-13'),(41122,95914,'1991-11-13','1992-11-12'),(41122,99032,'1992-11-12','1993-11-12'),(41122,99583,'1993-11-12','1994-11-12'),(41122,102433,'1994-11-12','1995-11-12'),(41122,106127,'1995-11-12','1996-11-11'),(41122,107791,'1996-11-11','1997-11-11'),(41122,108039,'1997-11-11','1998-11-11'),(41122,109084,'1998-11-11','1999-11-11'),(41122,112458,'1999-11-11','2000-11-10'),(41122,112151,'2000-11-10','2001-11-10'),(41122,112962,'2001-11-10','9999-01-01'),(41123,59841,'1993-05-12','1994-05-12'),(41123,60776,'1994-05-12','1995-05-12'),(41123,63016,'1995-05-12','1996-05-11'),(41123,63610,'1996-05-11','1997-05-11'),(41123,68010,'1997-05-11','1998-05-11'),(41123,72052,'1998-05-11','1999-05-11'),(41123,74688,'1999-05-11','2000-05-10'),(41123,75337,'2000-05-10','2001-05-10'),(41123,77154,'2001-05-10','2002-05-10'),(41123,77494,'2002-05-10','9999-01-01'),(41124,40000,'1995-11-12','1996-11-11'),(41124,42294,'1996-11-11','1997-11-11'),(41124,41844,'1997-11-11','1998-11-11'),(41124,45224,'1998-11-11','1999-11-11'),(41124,44908,'1999-11-11','2000-11-10'),(41124,49350,'2000-11-10','2001-11-10'),(41124,51325,'2001-11-10','2002-04-29'),(41125,40000,'1992-08-28','1993-08-28'),(41125,41513,'1993-08-28','1994-08-28'),(41125,42297,'1994-08-28','1995-08-28'),(41125,45875,'1995-08-28','1996-08-27'),(41125,48071,'1996-08-27','1997-08-27'),(41125,48672,'1997-08-27','1998-08-27'),(41125,52485,'1998-08-27','1999-08-27'),(41125,52121,'1999-08-27','2000-08-26'),(41125,54080,'2000-08-26','2001-08-26'),(41125,57174,'2001-08-26','9999-01-01'),(41126,40000,'1992-04-15','1993-04-15'),(41126,41680,'1993-04-15','1993-09-07'),(41127,50334,'1985-04-04','1986-04-04'),(41127,50862,'1986-04-04','1987-04-04'),(41127,53614,'1987-04-04','1988-04-03'),(41127,56827,'1988-04-03','1989-04-03'),(41127,60940,'1989-04-03','1990-04-03'),(41127,62674,'1990-04-03','1991-04-03'),(41127,64822,'1991-04-03','1992-04-02'),(41127,65660,'1992-04-02','1993-04-02'),(41127,68599,'1993-04-02','1994-04-02'),(41127,70281,'1994-04-02','1995-04-02'),(41127,70418,'1995-04-02','1996-04-01'),(41127,73759,'1996-04-01','1997-04-01'),(41127,75150,'1997-04-01','1998-04-01'),(41127,78314,'1998-04-01','1999-04-01'),(41127,78525,'1999-04-01','2000-03-31'),(41127,80712,'2000-03-31','2001-03-31'),(41127,80548,'2001-03-31','2002-03-31'),(41127,84461,'2002-03-31','9999-01-01'),(41128,73018,'1997-07-14','1998-07-14'),(41128,74530,'1998-07-14','1999-07-14'),(41128,78624,'1999-07-14','2000-07-13'),(41128,78679,'2000-07-13','2001-07-13'),(41128,82464,'2001-07-13','2002-07-13'),(41128,84996,'2002-07-13','9999-01-01'),(41129,44525,'1998-03-25','1999-03-25'),(41129,47959,'1999-03-25','2000-03-24'),(41129,48028,'2000-03-24','2001-03-24'),(41129,49712,'2001-03-24','2002-03-24'),(41129,53400,'2002-03-24','9999-01-01'),(41130,73032,'1998-09-05','1999-09-05'),(41130,76366,'1999-09-05','2000-09-04'),(41130,77966,'2000-09-04','2001-09-04'),(41130,80452,'2001-09-04','9999-01-01'),(41131,50294,'1993-07-24','1994-07-24'),(41131,50904,'1994-07-24','1995-07-24'),(41131,53537,'1995-07-24','1996-07-23'),(41131,55939,'1996-07-23','1997-07-23'),(41131,58687,'1997-07-23','1998-07-23'),(41131,60793,'1998-07-23','1999-07-23'),(41131,65237,'1999-07-23','2000-07-22'),(41131,66320,'2000-07-22','2001-07-22'),(41131,70222,'2001-07-22','2002-07-22'),(41131,71830,'2002-07-22','9999-01-01'),(41132,43814,'1986-04-07','1987-04-07'),(41132,43403,'1987-04-07','1988-04-06'),(41132,45956,'1988-04-06','1989-04-06'),(41132,48923,'1989-04-06','1990-04-06'),(41132,52268,'1990-04-06','1991-04-05'),(41132,51840,'1991-04-05','1992-04-04'),(41132,54722,'1992-04-04','1993-04-05'),(41132,58291,'1993-04-05','1994-04-05'),(41132,57912,'1994-04-05','1995-04-05'),(41132,61973,'1995-04-05','1996-04-03'),(41132,65173,'1996-04-03','1997-04-03'),(41132,69354,'1997-04-03','1998-04-03'),(41132,72717,'1998-04-03','1999-04-03'),(41132,74835,'1999-04-03','2000-04-03'),(41132,78078,'2000-04-03','2001-04-03'),(41132,79133,'2001-04-03','2002-04-02'),(41132,79641,'2002-04-02','2002-06-11'),(41133,64225,'1985-11-19','1986-11-19'),(41133,63728,'1986-11-19','1987-11-19'),(41133,64995,'1987-11-19','1988-11-18'),(41133,65294,'1988-11-18','1989-11-18'),(41133,65230,'1989-11-18','1990-11-18'),(41133,66645,'1990-11-18','1991-11-18'),(41133,70044,'1991-11-18','1992-11-17'),(41133,71909,'1992-11-17','1993-11-17'),(41133,76265,'1993-11-17','1994-11-17'),(41133,77277,'1994-11-17','1995-11-17'),(41133,79148,'1995-11-17','1996-11-16'),(41133,82189,'1996-11-16','1997-11-16'),(41133,86178,'1997-11-16','1998-11-16'),(41133,90044,'1998-11-16','1999-11-16'),(41133,93311,'1999-11-16','2000-11-15'),(41133,93492,'2000-11-15','2001-11-15'),(41133,94418,'2001-11-15','9999-01-01'),(41134,40000,'1997-06-16','1998-06-16'),(41134,42278,'1998-06-16','1999-06-16'),(41134,41872,'1999-06-16','2000-06-15'),(41134,41869,'2000-06-15','2001-06-15'),(41134,42657,'2001-06-15','2002-06-15'),(41134,43684,'2002-06-15','9999-01-01'),(41135,63758,'1995-03-18','1996-03-17'),(41135,65759,'1996-03-17','1997-03-17'),(41135,66493,'1997-03-17','1998-03-17'),(41135,66134,'1998-03-17','1999-03-17'),(41135,68854,'1999-03-17','2000-03-16'),(41135,72799,'2000-03-16','2001-03-16'),(41135,76743,'2001-03-16','2002-03-16'),(41135,79938,'2002-03-16','9999-01-01'),(41136,58463,'1985-05-09','1986-05-09'),(41136,59818,'1986-05-09','1987-05-09'),(41136,62737,'1987-05-09','1988-05-08'),(41136,67094,'1988-05-08','1989-05-08'),(41136,69060,'1989-05-08','1990-05-08'),(41136,71169,'1990-05-08','1991-05-08'),(41136,73359,'1991-05-08','1992-05-07'),(41136,76950,'1992-05-07','1993-05-07'),(41136,77388,'1993-05-07','1994-05-07'),(41136,81020,'1994-05-07','1995-05-07'),(41136,82587,'1995-05-07','1996-05-06'),(41136,85606,'1996-05-06','1997-05-06'),(41136,85861,'1997-05-06','1998-05-06'),(41136,87202,'1998-05-06','1999-05-06'),(41136,91112,'1999-05-06','2000-05-05'),(41136,93276,'2000-05-05','2001-05-05'),(41136,95397,'2001-05-05','2002-05-05'),(41136,96683,'2002-05-05','9999-01-01'),(41137,71921,'1987-11-23','1988-11-22'),(41137,73868,'1988-11-22','1989-11-22'),(41137,75260,'1989-11-22','1990-11-22'),(41137,78662,'1990-11-22','1991-11-22'),(41137,82846,'1991-11-22','1992-11-21'),(41137,85818,'1992-11-21','1993-11-21'),(41137,87348,'1993-11-21','1994-11-21'),(41137,90747,'1994-11-21','1995-11-21'),(41137,93854,'1995-11-21','1996-11-20'),(41137,96041,'1996-11-20','1997-11-20'),(41137,99300,'1997-11-20','1998-11-20'),(41137,100155,'1998-11-20','1999-11-20'),(41137,101300,'1999-11-20','2000-11-19'),(41137,105061,'2000-11-19','2001-11-19'),(41137,105835,'2001-11-19','9999-01-01'),(41138,52132,'1999-01-23','2000-01-23'),(41138,55696,'2000-01-23','2001-01-22'),(41138,57785,'2001-01-22','2002-01-22'),(41138,59930,'2002-01-22','9999-01-01'),(41139,40000,'1996-06-14','1997-06-14'),(41139,42294,'1997-06-14','1998-06-14'),(41139,45169,'1998-06-14','1998-07-26'),(41140,74619,'1986-05-18','1987-05-18'),(41140,77409,'1987-05-18','1988-05-17'),(41140,77270,'1988-05-17','1989-05-17'),(41140,81663,'1989-05-17','1990-05-17'),(41140,83132,'1990-05-17','1991-05-17'),(41140,83535,'1991-05-17','1992-05-16'),(41140,85274,'1992-05-16','1993-05-16'),(41140,88323,'1993-05-16','1994-05-16'),(41140,89381,'1994-05-16','1995-05-16'),(41140,90545,'1995-05-16','1996-05-15'),(41140,90089,'1996-05-15','1997-05-15'),(41140,91651,'1997-05-15','1998-05-15'),(41140,94158,'1998-05-15','1999-05-15'),(41140,93862,'1999-05-15','2000-05-14'),(41140,93893,'2000-05-14','2001-05-14'),(41140,98040,'2001-05-14','2002-05-14'),(41140,97550,'2002-05-14','9999-01-01'),(41141,43180,'1991-07-26','1992-07-25'),(41141,47310,'1992-07-25','1993-07-25'),(41141,51056,'1993-07-25','1994-07-25'),(41141,55174,'1994-07-25','1994-11-30'),(41142,52964,'1991-01-11','1992-01-11'),(41142,56068,'1992-01-11','1993-01-10'),(41142,58376,'1993-01-10','1994-01-10'),(41142,59672,'1994-01-10','1995-01-10'),(41142,61720,'1995-01-10','1996-01-10'),(41142,64936,'1996-01-10','1997-01-09'),(41142,68734,'1997-01-09','1998-01-09'),(41142,72117,'1998-01-09','1999-01-09'),(41142,74326,'1999-01-09','2000-01-09'),(41142,74266,'2000-01-09','2001-01-08'),(41142,74201,'2001-01-08','2002-01-08'),(41142,74843,'2002-01-08','9999-01-01'),(41143,70928,'1994-07-08','1995-07-08'),(41143,70798,'1995-07-08','1996-07-07'),(41143,72258,'1996-07-07','1997-07-07'),(41143,73599,'1997-07-07','1998-07-07'),(41143,77798,'1998-07-07','1999-07-07'),(41143,80563,'1999-07-07','2000-07-06'),(41143,82893,'2000-07-06','2001-07-06'),(41143,85923,'2001-07-06','2002-07-06'),(41143,88840,'2002-07-06','9999-01-01'),(41144,40000,'1989-07-05','1990-07-05'),(41144,42126,'1990-07-05','1991-07-05'),(41144,42486,'1991-07-05','1992-07-04'),(41144,44363,'1992-07-04','1993-07-04'),(41144,47859,'1993-07-04','1994-07-04'),(41144,50101,'1994-07-04','1995-07-04'),(41144,52600,'1995-07-04','1996-07-03'),(41144,52496,'1996-07-03','1997-07-03'),(41144,52433,'1997-07-03','1998-07-03'),(41144,54813,'1998-07-03','1999-07-03'),(41144,54687,'1999-07-03','2000-07-02'),(41144,58910,'2000-07-02','2001-07-02'),(41144,63333,'2001-07-02','2002-07-02'),(41144,64615,'2002-07-02','9999-01-01'),(41145,54251,'1987-07-04','1988-07-03'),(41145,53955,'1988-07-03','1989-07-03'),(41145,55075,'1989-07-03','1990-07-03'),(41145,57376,'1990-07-03','1991-07-03'),(41145,59533,'1991-07-03','1992-07-02'),(41145,61355,'1992-07-02','1993-07-02'),(41145,63032,'1993-07-02','1994-07-02'),(41145,62735,'1994-07-02','1995-07-02'),(41145,62988,'1995-07-02','1996-07-01'),(41145,63376,'1996-07-01','1997-07-01'),(41145,64413,'1997-07-01','1998-07-01'),(41145,67727,'1998-07-01','1999-07-01'),(41145,68369,'1999-07-01','2000-06-30'),(41145,70167,'2000-06-30','2001-06-30'),(41145,71337,'2001-06-30','2002-06-30'),(41145,74276,'2002-06-30','9999-01-01'),(41146,58455,'1989-05-10','1990-05-10'),(41146,59258,'1990-05-10','1991-05-10'),(41146,62106,'1991-05-10','1992-05-09'),(41146,66327,'1992-05-09','1993-05-09'),(41146,70119,'1993-05-09','1994-05-09'),(41146,71080,'1994-05-09','1995-05-09'),(41146,75103,'1995-05-09','1996-05-08'),(41146,79503,'1996-05-08','1997-05-08'),(41146,81420,'1997-05-08','1998-05-08'),(41146,81313,'1998-05-08','1999-05-08'),(41146,82428,'1999-05-08','2000-05-07'),(41146,83669,'2000-05-07','2001-05-07'),(41146,86415,'2001-05-07','2002-05-07'),(41146,86536,'2002-05-07','9999-01-01'),(41147,40000,'1985-08-14','1986-08-14'),(41147,44487,'1986-08-14','1987-08-14'),(41147,45309,'1987-08-14','1988-08-13'),(41147,44822,'1988-08-13','1989-08-13'),(41147,48779,'1989-08-13','1990-08-13'),(41147,52778,'1990-08-13','1991-08-13'),(41147,56936,'1991-08-13','1992-08-12'),(41147,57194,'1992-08-12','1993-08-12'),(41147,58075,'1993-08-12','1994-08-12'),(41147,62030,'1994-08-12','1995-08-12'),(41147,65634,'1995-08-12','1996-08-11'),(41147,69767,'1996-08-11','1997-08-11'),(41147,71893,'1997-08-11','1998-08-11'),(41147,73411,'1998-08-11','1999-08-11'),(41147,76934,'1999-08-11','2000-08-10'),(41147,76952,'2000-08-10','2001-08-10'),(41147,77075,'2001-08-10','9999-01-01'),(41148,50508,'1991-07-22','1992-07-21'),(41148,54174,'1992-07-21','1993-07-21'),(41148,55077,'1993-07-21','1994-07-21'),(41148,57891,'1994-07-21','1995-07-21'),(41148,61591,'1995-07-21','1996-07-20'),(41148,63734,'1996-07-20','1997-07-20'),(41148,63581,'1997-07-20','1998-07-20'),(41148,63912,'1998-07-20','1999-07-20'),(41148,63430,'1999-07-20','2000-07-19'),(41148,66253,'2000-07-19','2001-07-19'),(41148,67347,'2001-07-19','2002-07-19'),(41148,68733,'2002-07-19','9999-01-01'),(41149,40000,'1988-11-26','1989-11-26'),(41149,41263,'1989-11-26','1990-11-26'),(41149,41866,'1990-11-26','1991-11-26'),(41149,45657,'1991-11-26','1992-11-25'),(41149,49250,'1992-11-25','1993-11-25'),(41149,49781,'1993-11-25','1994-11-25'),(41149,52970,'1994-11-25','1995-11-25'),(41149,54755,'1995-11-25','1996-11-24'),(41149,57080,'1996-11-24','1997-11-24'),(41149,59248,'1997-11-24','1998-11-24'),(41149,61422,'1998-11-24','1999-11-24'),(41149,61973,'1999-11-24','2000-11-23'),(41149,62483,'2000-11-23','2001-11-23'),(41149,64575,'2001-11-23','9999-01-01'),(41150,41762,'1988-05-10','1989-05-10'),(41150,44133,'1989-05-10','1990-05-10'),(41150,47901,'1990-05-10','1991-04-21'),(41151,40000,'1985-04-19','1986-04-19'),(41151,42222,'1986-04-19','1987-04-19'),(41151,44480,'1987-04-19','1988-04-18'),(41151,45154,'1988-04-18','1989-04-18'),(41151,45356,'1989-04-18','1990-04-18'),(41151,46936,'1990-04-18','1991-04-18'),(41151,47375,'1991-04-18','1992-04-17'),(41151,51021,'1992-04-17','1993-04-17'),(41151,53264,'1993-04-17','1994-04-17'),(41151,55241,'1994-04-17','1995-04-17'),(41151,57290,'1995-04-17','1996-04-16'),(41151,60913,'1996-04-16','1997-04-16'),(41151,62868,'1997-04-16','1998-04-16'),(41151,62486,'1998-04-16','1999-04-16'),(41151,64462,'1999-04-16','2000-04-15'),(41151,65839,'2000-04-15','2001-04-15'),(41151,69765,'2001-04-15','2002-04-15'),(41151,73905,'2002-04-15','9999-01-01'),(41152,64292,'1998-12-13','1999-12-13'),(41152,66067,'1999-12-13','2000-12-12'),(41152,70333,'2000-12-12','2001-12-12'),(41152,71929,'2001-12-12','9999-01-01'),(41153,54315,'1999-12-24','2000-12-23'),(41153,57631,'2000-12-23','2001-12-23'),(41153,58808,'2001-12-23','9999-01-01'),(41154,40000,'1996-05-22','1997-05-22'),(41154,42384,'1997-05-22','1998-05-22'),(41154,42320,'1998-05-22','1999-05-22'),(41154,45348,'1999-05-22','2000-05-21'),(41154,48320,'2000-05-21','2001-05-21'),(41154,49745,'2001-05-21','2002-05-21'),(41154,52324,'2002-05-21','9999-01-01'),(41155,40000,'1985-02-16','1986-02-16'),(41155,43143,'1986-02-16','1987-02-16'),(41155,44980,'1987-02-16','1988-02-16'),(41155,44812,'1988-02-16','1989-02-15'),(41155,45337,'1989-02-15','1990-02-15'),(41155,44860,'1990-02-15','1991-02-15'),(41155,45393,'1991-02-15','1992-02-15'),(41155,49773,'1992-02-15','1993-02-14'),(41155,52286,'1993-02-14','1994-02-14'),(41155,54357,'1994-02-14','1995-02-14'),(41155,55586,'1995-02-14','1996-02-14'),(41155,58050,'1996-02-14','1997-02-13'),(41155,62123,'1997-02-13','1998-02-13'),(41155,65805,'1998-02-13','1999-02-13'),(41155,66219,'1999-02-13','2000-02-13'),(41155,67462,'2000-02-13','2001-02-12'),(41155,70491,'2001-02-12','2002-02-12'),(41155,70415,'2002-02-12','9999-01-01'),(41156,40000,'1994-02-18','1995-02-18'),(41156,42954,'1995-02-18','1996-02-18'),(41156,46244,'1996-02-18','1997-02-17'),(41156,50144,'1997-02-17','1998-02-17'),(41156,49712,'1998-02-17','1999-02-17'),(41156,54114,'1999-02-17','2000-02-17'),(41156,54636,'2000-02-17','2001-02-16'),(41156,56921,'2001-02-16','2002-02-16'),(41156,58273,'2002-02-16','9999-01-01'),(41157,40000,'1994-04-20','1994-05-13'),(41158,52366,'1999-10-01','2000-09-30'),(41158,52921,'2000-09-30','2001-09-30'),(41158,55946,'2001-09-30','9999-01-01'),(41159,40000,'1995-11-06','1996-11-05'),(41159,42806,'1996-11-05','1997-11-05'),(41159,45748,'1997-11-05','1998-11-05'),(41159,45384,'1998-11-05','1999-11-05'),(41159,47225,'1999-11-05','2000-11-04'),(41159,47789,'2000-11-04','2001-11-04'),(41159,51493,'2001-11-04','9999-01-01'),(41160,70155,'1996-04-19','1997-04-19'),(41160,70323,'1997-04-19','1998-04-19'),(41160,70216,'1998-04-19','1999-04-19'),(41160,71652,'1999-04-19','2000-04-18'),(41160,75349,'2000-04-18','2001-04-18'),(41160,77141,'2001-04-18','2002-04-18'),(41160,80171,'2002-04-18','9999-01-01'),(41161,75961,'1991-08-14','1992-08-13'),(41161,76688,'1992-08-13','1993-08-13'),(41161,79015,'1993-08-13','1994-08-13'),(41161,80812,'1994-08-13','1995-08-13'),(41161,84409,'1995-08-13','1996-08-12'),(41161,87227,'1996-08-12','1997-08-12'),(41161,88432,'1997-08-12','1998-08-12'),(41161,90560,'1998-08-12','1999-08-12'),(41161,92569,'1999-08-12','2000-08-11'),(41161,94080,'2000-08-11','2001-08-11'),(41161,96130,'2001-08-11','9999-01-01'),(41162,40000,'1991-01-15','1992-01-15'),(41162,39971,'1992-01-15','1993-01-14'),(41162,42545,'1993-01-14','1994-01-14'),(41162,44254,'1994-01-14','1995-01-14'),(41162,46205,'1995-01-14','1996-01-14'),(41162,45995,'1996-01-14','1997-01-13'),(41162,49217,'1997-01-13','1997-11-04'),(41163,40000,'1995-04-08','1996-04-06'),(41163,42887,'1996-04-06','1997-04-07'),(41163,42761,'1997-04-07','1998-04-07'),(41163,43641,'1998-04-07','1999-04-07'),(41163,43466,'1999-04-07','2000-04-06'),(41163,47080,'2000-04-06','2000-08-05'),(41164,49315,'1986-07-25','1987-07-25'),(41164,49410,'1987-07-25','1988-07-24'),(41164,51488,'1988-07-24','1989-07-24'),(41164,51023,'1989-07-24','1990-07-24'),(41164,55025,'1990-07-24','1991-07-24'),(41164,55167,'1991-07-24','1992-07-23'),(41164,59414,'1992-07-23','1993-07-23'),(41164,63352,'1993-07-23','1994-07-23'),(41164,62916,'1994-07-23','1995-07-23'),(41164,65802,'1995-07-23','1996-07-22'),(41164,67382,'1996-07-22','1997-07-22'),(41164,69210,'1997-07-22','1998-07-22'),(41164,69609,'1998-07-22','1999-07-22'),(41164,69325,'1999-07-22','2000-07-21'),(41164,68844,'2000-07-21','2001-07-21'),(41164,71963,'2001-07-21','2002-07-21'),(41164,76004,'2002-07-21','9999-01-01'),(41165,48381,'1994-08-24','1995-08-24'),(41165,52411,'1995-08-24','1996-05-05'),(41166,46889,'1991-02-13','1992-02-13'),(41166,47249,'1992-02-13','1993-02-12'),(41166,46982,'1993-02-12','1994-02-12'),(41166,50533,'1994-02-12','1995-02-12'),(41166,52440,'1995-02-12','1996-02-12'),(41166,54599,'1996-02-12','1997-02-11'),(41166,55908,'1997-02-11','1998-02-11'),(41166,55577,'1998-02-11','1999-02-11'),(41166,60023,'1999-02-11','2000-02-11'),(41166,62651,'2000-02-11','2001-02-10'),(41166,65876,'2001-02-10','2002-02-10'),(41166,67781,'2002-02-10','9999-01-01'),(41167,41740,'1985-08-20','1986-08-20'),(41167,45938,'1986-08-20','1987-08-20'),(41167,48043,'1987-08-20','1988-08-19'),(41167,49780,'1988-08-19','1989-08-19'),(41167,53271,'1989-08-19','1990-08-19'),(41167,54302,'1990-08-19','1991-08-19'),(41167,57847,'1991-08-19','1992-08-18'),(41167,58866,'1992-08-18','1993-08-18'),(41167,62822,'1993-08-18','1994-08-18'),(41167,63855,'1994-08-18','1995-08-18'),(41167,66529,'1995-08-18','1996-08-17'),(41167,70997,'1996-08-17','1997-08-17'),(41167,72011,'1997-08-17','1998-08-17'),(41167,72339,'1998-08-17','1999-08-17'),(41167,75475,'1999-08-17','2000-08-16'),(41167,78459,'2000-08-16','2001-08-16'),(41167,78524,'2001-08-16','9999-01-01'),(41168,66715,'1997-12-02','1998-12-02'),(41168,70875,'1998-12-02','1999-12-02'),(41168,75370,'1999-12-02','2000-12-01'),(41168,76164,'2000-12-01','2001-12-01'),(41168,76481,'2001-12-01','9999-01-01'),(41169,90016,'1990-06-14','1991-06-14'),(41169,90283,'1991-06-14','1992-06-13'),(41169,90706,'1992-06-13','1993-06-13'),(41169,90743,'1993-06-13','1994-06-13'),(41169,91776,'1994-06-13','1995-06-13'),(41169,96120,'1995-06-13','1996-06-12'),(41169,96356,'1996-06-12','1997-06-12'),(41169,99907,'1997-06-12','1998-06-12'),(41169,99784,'1998-06-12','1999-06-12'),(41169,104118,'1999-06-12','2000-06-11'),(41169,108387,'2000-06-11','2001-06-11'),(41169,109592,'2001-06-11','2002-06-11'),(41169,112237,'2002-06-11','9999-01-01'),(41170,53342,'1990-06-10','1991-06-10'),(41170,57767,'1991-06-10','1992-06-09'),(41170,59967,'1992-06-09','1993-06-09'),(41170,63648,'1993-06-09','1994-06-09'),(41170,63616,'1994-06-09','1995-06-09'),(41170,67463,'1995-06-09','1996-06-08'),(41170,71017,'1996-06-08','1997-06-08'),(41170,74855,'1997-06-08','1998-06-08'),(41170,76546,'1998-06-08','1999-06-08'),(41170,76574,'1999-06-08','2000-06-07'),(41170,77659,'2000-06-07','2001-06-07'),(41170,77293,'2001-06-07','2002-06-07'),(41170,81028,'2002-06-07','9999-01-01'),(41171,40000,'1998-10-20','1999-10-20'),(41171,40214,'1999-10-20','2000-10-19'),(41171,40862,'2000-10-19','2001-10-19'),(41171,45019,'2001-10-19','9999-01-01'),(41172,40000,'1987-04-01','1988-03-31'),(41172,40193,'1988-03-31','1989-03-31'),(41172,40600,'1989-03-31','1990-03-31'),(41172,41054,'1990-03-31','1991-03-31'),(41172,43488,'1991-03-31','1992-03-30'),(41172,43807,'1992-03-30','1993-03-30'),(41172,44139,'1993-03-30','1994-03-30'),(41172,47471,'1994-03-30','1995-02-09'),(41173,42081,'1994-03-29','1995-03-29'),(41173,43689,'1995-03-29','1996-03-28'),(41173,44517,'1996-03-28','1997-03-28'),(41173,47756,'1997-03-28','1998-03-28'),(41173,50473,'1998-03-28','1999-03-28'),(41173,50965,'1999-03-28','2000-03-27'),(41173,54606,'2000-03-27','2001-03-27'),(41173,59105,'2001-03-27','2002-03-27'),(41173,60714,'2002-03-27','9999-01-01'),(41174,47227,'1996-04-04','1997-04-04'),(41174,48950,'1997-04-04','1998-04-04'),(41174,51739,'1998-04-04','1999-04-04'),(41174,55069,'1999-04-04','2000-04-03'),(41174,58756,'2000-04-03','2001-04-03'),(41174,58265,'2001-04-03','2002-04-03'),(41174,59973,'2002-04-03','9999-01-01'),(41175,78305,'1999-01-24','2000-01-24'),(41175,80813,'2000-01-24','2001-01-23'),(41175,82883,'2001-01-23','2002-01-23'),(41175,86333,'2002-01-23','9999-01-01'),(41176,54385,'1999-10-21','2000-10-20'),(41176,57949,'2000-10-20','2001-10-20'),(41176,59510,'2001-10-20','9999-01-01'),(41177,69471,'1996-11-29','1997-11-29'),(41177,73461,'1997-11-29','1998-11-29'),(41177,77489,'1998-11-29','1999-11-29'),(41177,80044,'1999-11-29','2000-11-28'),(41177,79854,'2000-11-28','2001-11-28'),(41177,83599,'2001-11-28','9999-01-01'),(41178,40260,'1996-09-25','1997-09-25'),(41178,43403,'1997-09-25','1998-09-25'),(41178,46786,'1998-09-25','1999-09-25'),(41178,48339,'1999-09-25','2000-09-24'),(41178,50237,'2000-09-24','2001-09-24'),(41178,53730,'2001-09-24','9999-01-01'),(41179,40000,'1997-09-07','1998-09-07'),(41179,44188,'1998-09-07','1999-09-07'),(41179,46064,'1999-09-07','2000-09-06'),(41179,46676,'2000-09-06','2001-09-06'),(41179,50383,'2001-09-06','9999-01-01'),(41180,95923,'1991-04-04','1992-04-03'),(41180,96232,'1992-04-03','1993-04-03'),(41180,99061,'1993-04-03','1994-04-03'),(41180,102440,'1994-04-03','1995-04-03'),(41180,104320,'1995-04-03','1996-04-02'),(41180,106456,'1996-04-02','1996-05-17'),(41181,40000,'1986-02-13','1987-02-13'),(41181,41174,'1987-02-13','1988-02-13'),(41181,43374,'1988-02-13','1989-02-12'),(41181,46925,'1989-02-12','1990-02-12'),(41181,47142,'1990-02-12','1991-02-12'),(41181,47659,'1991-02-12','1992-02-12'),(41181,49069,'1992-02-12','1993-02-11'),(41181,50305,'1993-02-11','1994-02-11'),(41181,54787,'1994-02-11','1995-02-11'),(41181,57181,'1995-02-11','1996-02-11'),(41181,57129,'1996-02-11','1997-02-10'),(41181,58482,'1997-02-10','1998-02-10'),(41181,60639,'1998-02-10','1999-02-10'),(41181,63456,'1999-02-10','2000-02-10'),(41181,66322,'2000-02-10','2001-02-09'),(41181,67033,'2001-02-09','2002-02-09'),(41181,67515,'2002-02-09','9999-01-01'),(41182,49873,'1991-05-28','1992-05-27'),(41182,52686,'1992-05-27','1993-05-27'),(41182,55935,'1993-05-27','1994-05-27'),(41182,59757,'1994-05-27','1995-05-27'),(41182,60577,'1995-05-27','1996-05-26'),(41182,64381,'1996-05-26','1997-05-26'),(41182,66904,'1997-05-26','1998-05-26'),(41182,70817,'1998-05-26','1999-05-26'),(41182,70955,'1999-05-26','2000-05-25'),(41182,71912,'2000-05-25','2001-05-25'),(41182,72276,'2001-05-25','2002-05-25'),(41182,72192,'2002-05-25','9999-01-01'),(41183,59866,'1989-10-09','1990-10-09'),(41183,63982,'1990-10-09','1991-10-09'),(41183,64273,'1991-10-09','1992-10-08'),(41183,64256,'1992-10-08','1993-10-08'),(41183,67923,'1993-10-08','1994-10-08'),(41183,71258,'1994-10-08','1995-10-08'),(41183,74189,'1995-10-08','1996-10-07'),(41183,74817,'1996-10-07','1997-10-07'),(41183,76040,'1997-10-07','1998-10-07'),(41183,76132,'1998-10-07','1999-10-07'),(41183,78938,'1999-10-07','2000-10-06'),(41183,80507,'2000-10-06','2001-10-06'),(41183,80016,'2001-10-06','9999-01-01'),(41184,55776,'1988-05-14','1989-05-14'),(41184,59181,'1989-05-14','1990-05-14'),(41184,61283,'1990-05-14','1991-05-14'),(41184,61891,'1991-05-14','1992-05-13'),(41184,66359,'1992-05-13','1993-05-13'),(41184,70030,'1993-05-13','1994-05-13'),(41184,71954,'1994-05-13','1995-05-13'),(41184,72449,'1995-05-13','1996-05-12'),(41184,71958,'1996-05-12','1997-05-12'),(41184,73200,'1997-05-12','1998-05-12'),(41184,77177,'1998-05-12','1999-05-12'),(41184,80340,'1999-05-12','2000-05-11'),(41184,83688,'2000-05-11','2001-05-11'),(41184,83658,'2001-05-11','2002-05-11'),(41184,86165,'2002-05-11','9999-01-01'),(41185,71454,'1999-06-23','2000-06-22'),(41185,71307,'2000-06-22','2001-06-22'),(41185,75536,'2001-06-22','2002-06-22'),(41185,77843,'2002-06-22','9999-01-01'),(41186,40000,'1999-10-24','2000-10-23'),(41186,44469,'2000-10-23','2001-01-07'),(41187,41604,'1998-10-17','1999-10-17'),(41187,41173,'1999-10-17','2000-10-16'),(41187,44324,'2000-10-16','2001-10-16'),(41187,46493,'2001-10-16','9999-01-01'),(41188,57958,'1991-11-19','1992-11-18'),(41188,57533,'1992-11-18','1993-11-18'),(41188,61765,'1993-11-18','1994-11-18'),(41188,63695,'1994-11-18','1995-11-18'),(41188,63864,'1995-11-18','1996-11-17'),(41188,64778,'1996-11-17','1997-11-17'),(41188,65912,'1997-11-17','1998-11-17'),(41188,68782,'1998-11-17','1999-11-17'),(41188,71956,'1999-11-17','2000-11-16'),(41188,72841,'2000-11-16','2001-11-16'),(41188,74836,'2001-11-16','9999-01-01'),(41189,42849,'1992-05-04','1993-05-04'),(41189,43184,'1993-05-04','1994-05-04'),(41189,44603,'1994-05-04','1995-05-04'),(41189,46096,'1995-05-04','1996-05-03'),(41189,49077,'1996-05-03','1997-05-03'),(41189,49844,'1997-05-03','1998-05-03'),(41189,51401,'1998-05-03','1999-05-03'),(41189,53829,'1999-05-03','2000-05-02'),(41189,55385,'2000-05-02','2001-05-02'),(41189,56926,'2001-05-02','2002-05-02'),(41189,60004,'2002-05-02','9999-01-01'),(41190,45856,'1986-06-21','1987-06-21'),(41190,45818,'1987-06-21','1988-06-20'),(41190,49749,'1988-06-20','1989-06-20'),(41190,50340,'1989-06-20','1990-06-20'),(41190,53872,'1990-06-20','1991-06-20'),(41190,58288,'1991-06-20','1992-06-19'),(41190,59447,'1992-06-19','1993-06-19'),(41190,62358,'1993-06-19','1994-06-19'),(41190,62225,'1994-06-19','1995-06-19'),(41190,66048,'1995-06-19','1996-06-18'),(41190,68696,'1996-06-18','1997-06-18'),(41190,70607,'1997-06-18','1998-06-18'),(41190,74534,'1998-06-18','1999-06-18'),(41190,76027,'1999-06-18','2000-06-17'),(41190,79017,'2000-06-17','2001-06-17'),(41190,82049,'2001-06-17','2002-06-17'),(41190,82000,'2002-06-17','9999-01-01'),(41191,76379,'1985-11-23','1986-11-23'),(41191,76713,'1986-11-23','1987-11-23'),(41191,78194,'1987-11-23','1988-11-22'),(41191,82473,'1988-11-22','1989-11-22'),(41191,82873,'1989-11-22','1990-11-22'),(41191,85076,'1990-11-22','1991-11-22'),(41191,88758,'1991-11-22','1992-11-21'),(41191,91808,'1992-11-21','1993-11-21'),(41191,95824,'1993-11-21','1994-11-21'),(41191,96828,'1994-11-21','1995-11-21'),(41191,97511,'1995-11-21','1996-11-20'),(41191,98666,'1996-11-20','1997-11-20'),(41191,100076,'1997-11-20','1998-11-20'),(41191,104060,'1998-11-20','1999-11-20'),(41191,108530,'1999-11-20','2000-11-19'),(41191,108540,'2000-11-19','2001-11-19'),(41191,112328,'2001-11-19','9999-01-01'),(41192,47779,'1998-12-15','1999-12-15'),(41192,49242,'1999-12-15','2000-12-14'),(41192,51166,'2000-12-14','2001-12-14'),(41192,51996,'2001-12-14','9999-01-01'),(41193,69045,'1986-08-30','1987-08-30'),(41193,68686,'1987-08-30','1988-08-29'),(41193,69897,'1988-08-29','1989-08-29'),(41193,70496,'1989-08-29','1990-08-29'),(41193,70465,'1990-08-29','1991-08-29'),(41193,72844,'1991-08-29','1992-08-28'),(41193,72712,'1992-08-28','1993-08-28'),(41193,73986,'1993-08-28','1994-08-28'),(41193,76772,'1994-08-28','1995-08-28'),(41193,80672,'1995-08-28','1996-08-27'),(41193,80715,'1996-08-27','1997-08-27'),(41193,81468,'1997-08-27','1998-05-08'),(41194,42646,'1990-04-26','1991-04-26'),(41194,42669,'1991-04-26','1992-04-25'),(41194,42712,'1992-04-25','1993-04-25'),(41194,45920,'1993-04-25','1994-04-25'),(41194,49006,'1994-04-25','1995-04-25'),(41194,53212,'1995-04-25','1996-04-24'),(41194,56924,'1996-04-24','1997-04-24'),(41194,57040,'1997-04-24','1998-04-24'),(41194,60600,'1998-04-24','1999-04-24'),(41194,60147,'1999-04-24','2000-04-23'),(41194,60374,'2000-04-23','2001-04-23'),(41194,62565,'2001-04-23','2001-09-15'),(41195,40000,'1991-01-27','1992-01-27'),(41195,42457,'1992-01-27','1993-01-26'),(41195,45051,'1993-01-26','1994-01-26'),(41195,47154,'1994-01-26','1995-01-26'),(41195,51486,'1995-01-26','1996-01-26'),(41195,55966,'1996-01-26','1997-01-25'),(41195,58203,'1997-01-25','1998-01-25'),(41195,60232,'1998-01-25','1999-01-25'),(41195,61797,'1999-01-25','2000-01-25'),(41195,61990,'2000-01-25','2001-01-24'),(41195,63686,'2001-01-24','2002-01-24'),(41195,66999,'2002-01-24','9999-01-01'),(41196,40323,'1997-10-12','1998-10-12'),(41196,44593,'1998-10-12','1999-10-12'),(41196,47228,'1999-10-12','2000-10-11'),(41196,49022,'2000-10-11','2001-10-11'),(41196,50428,'2001-10-11','9999-01-01'),(41197,61924,'1991-07-21','1992-07-20'),(41197,65991,'1992-07-20','1993-07-20'),(41197,66420,'1993-07-20','1994-07-20'),(41197,70629,'1994-07-20','1995-07-20'),(41197,74050,'1995-07-20','1996-07-19'),(41197,74048,'1996-07-19','1997-07-19'),(41197,77404,'1997-07-19','1998-07-19'),(41197,77720,'1998-07-19','1999-07-19'),(41197,77495,'1999-07-19','2000-07-18'),(41197,79840,'2000-07-18','2001-07-18'),(41197,82222,'2001-07-18','2002-07-18'),(41197,83177,'2002-07-18','9999-01-01'),(41198,40000,'1996-02-07','1997-02-06'),(41198,43128,'1997-02-06','1998-02-06'),(41198,47407,'1998-02-06','1999-02-06'),(41198,50936,'1999-02-06','2000-02-06'),(41198,50680,'2000-02-06','2001-02-05'),(41198,50535,'2001-02-05','2002-02-05'),(41198,50069,'2002-02-05','9999-01-01'),(41199,72672,'1995-08-11','1996-08-10'),(41199,76526,'1996-08-10','1997-08-10'),(41199,79018,'1997-08-10','1998-08-10'),(41199,82192,'1998-08-10','1999-08-10'),(41199,84680,'1999-08-10','2000-08-09'),(41199,87685,'2000-08-09','2001-08-09'),(41199,90634,'2001-08-09','9999-01-01'),(41200,40000,'1998-09-10','1999-09-10'),(41200,39848,'1999-09-10','2000-09-09'),(41200,40208,'2000-09-09','2001-09-09'),(41200,40669,'2001-09-09','9999-01-01'),(41201,80973,'1985-08-29','1986-08-29'),(41201,81338,'1986-08-29','1986-10-29'),(41202,64224,'1992-12-18','1993-12-18'),(41202,68371,'1993-12-18','1994-12-18'),(41202,69063,'1994-12-18','1995-12-18'),(41202,70737,'1995-12-18','1996-12-17'),(41202,73003,'1996-12-17','1997-12-17'),(41202,76358,'1997-12-17','1998-12-17'),(41202,77287,'1998-12-17','1999-12-17'),(41202,78004,'1999-12-17','2000-12-16'),(41202,79471,'2000-12-16','2001-12-16'),(41202,83119,'2001-12-16','9999-01-01'),(41203,58832,'1990-03-10','1991-03-10'),(41203,59568,'1991-03-10','1992-03-09'),(41203,62513,'1992-03-09','1993-03-09'),(41203,62097,'1993-03-09','1994-03-09'),(41203,65714,'1994-03-09','1995-03-09'),(41203,67300,'1995-03-09','1996-03-08'),(41203,70747,'1996-03-08','1997-03-08'),(41203,70931,'1997-03-08','1998-03-08'),(41203,71000,'1998-03-08','1999-03-08'),(41203,73300,'1999-03-08','2000-03-07'),(41203,74032,'2000-03-07','2001-03-07'),(41203,77346,'2001-03-07','2002-03-07'),(41203,79296,'2002-03-07','9999-01-01'),(41204,60574,'1989-02-01','1990-02-01'),(41204,64063,'1990-02-01','1991-02-01'),(41204,64232,'1991-02-01','1992-02-01'),(41204,68556,'1992-02-01','1993-01-31'),(41204,72025,'1993-01-31','1994-01-31'),(41204,75238,'1994-01-31','1995-01-31'),(41204,78460,'1995-01-31','1996-01-31'),(41204,82271,'1996-01-31','1997-01-30'),(41204,83759,'1997-01-30','1998-01-30'),(41204,84572,'1998-01-30','1999-01-30'),(41204,85949,'1999-01-30','2000-01-30'),(41204,87948,'2000-01-30','2001-01-29'),(41204,88228,'2001-01-29','2002-01-29'),(41204,88789,'2002-01-29','9999-01-01'),(41205,75669,'1990-11-09','1991-11-09'),(41205,78647,'1991-11-09','1992-11-08'),(41205,78740,'1992-11-08','1993-11-08'),(41205,82342,'1993-11-08','1994-11-08'),(41205,84026,'1994-11-08','1995-11-08'),(41205,85944,'1995-11-08','1996-11-07'),(41205,88892,'1996-11-07','1997-11-07'),(41205,88722,'1997-11-07','1998-11-07'),(41205,90052,'1998-11-07','1999-11-07'),(41205,94239,'1999-11-07','2000-11-06'),(41205,96172,'2000-11-06','2001-11-06'),(41205,96764,'2001-11-06','9999-01-01'),(41206,40000,'1992-06-09','1993-06-09'),(41206,42293,'1993-06-09','1994-06-09'),(41206,44168,'1994-06-09','1995-06-09'),(41206,48148,'1995-06-09','1996-06-08'),(41206,50080,'1996-06-08','1997-06-08'),(41206,52704,'1997-06-08','1998-06-08'),(41206,56794,'1998-06-08','1999-06-08'),(41206,59448,'1999-06-08','2000-06-07'),(41206,58990,'2000-06-07','2001-06-07'),(41206,58780,'2001-06-07','2002-06-07'),(41206,59403,'2002-06-07','9999-01-01'),(41207,94322,'1985-11-21','1986-11-21'),(41207,93840,'1986-11-21','1987-11-21'),(41207,94862,'1987-11-21','1988-11-20'),(41207,97582,'1988-11-20','1989-11-20'),(41207,99492,'1989-11-20','1990-11-20'),(41207,103707,'1990-11-20','1991-11-20'),(41207,107131,'1991-11-20','1992-01-02'),(41208,40000,'1988-12-16','1989-12-16'),(41208,40870,'1989-12-16','1990-12-16'),(41208,43878,'1990-12-16','1991-12-16'),(41208,48315,'1991-12-16','1992-09-25'),(41209,40000,'1996-06-03','1997-06-03'),(41209,43579,'1997-06-03','1998-06-03'),(41209,44053,'1998-06-03','1999-06-03'),(41209,43872,'1999-06-03','2000-06-02'),(41209,46289,'2000-06-02','2001-06-02'),(41209,48120,'2001-06-02','2002-06-02'),(41209,52326,'2002-06-02','9999-01-01'),(41210,40000,'1998-11-30','1999-11-30'),(41210,42805,'1999-11-30','2000-11-29'),(41210,45456,'2000-11-29','2001-11-29'),(41210,47278,'2001-11-29','9999-01-01'),(41211,74141,'1990-07-28','1991-07-28'),(41211,76009,'1991-07-28','1992-07-27'),(41211,77754,'1992-07-27','1993-07-27'),(41211,79059,'1993-07-27','1994-07-27'),(41211,79007,'1994-07-27','1995-07-27'),(41211,80103,'1995-07-27','1996-07-26'),(41211,79995,'1996-07-26','1997-07-26'),(41211,81168,'1997-07-26','1998-07-26'),(41211,84087,'1998-07-26','1999-07-26'),(41211,87775,'1999-07-26','2000-07-25'),(41211,89848,'2000-07-25','2001-07-25'),(41211,91960,'2001-07-25','2002-07-25'),(41211,92586,'2002-07-25','9999-01-01'),(41212,40000,'1999-10-10','2000-10-09'),(41212,39998,'2000-10-09','2001-10-09'),(41212,43798,'2001-10-09','2001-11-19'),(41213,69603,'1992-10-25','1993-10-25'),(41213,70188,'1993-10-25','1994-10-25'),(41213,74386,'1994-10-25','1995-10-25'),(41213,75010,'1995-10-25','1996-10-24'),(41213,77549,'1996-10-24','1997-10-24'),(41213,80870,'1997-10-24','1998-10-24'),(41213,81528,'1998-10-24','1999-10-24'),(41213,83362,'1999-10-24','2000-10-23'),(41213,85949,'2000-10-23','2001-10-23'),(41213,90089,'2001-10-23','9999-01-01'),(41214,40000,'1990-03-25','1991-03-25'),(41214,41097,'1991-03-25','1992-03-24'),(41214,44404,'1992-03-24','1993-03-24'),(41214,46279,'1993-03-24','1994-03-24'),(41214,45938,'1994-03-24','1995-03-24'),(41214,49591,'1995-03-24','1996-03-23'),(41214,53785,'1996-03-23','1997-03-23'),(41214,55983,'1997-03-23','1998-03-23'),(41214,59922,'1998-03-23','1999-03-23'),(41214,60770,'1999-03-23','2000-03-22'),(41214,61820,'2000-03-22','2001-03-22'),(41214,65804,'2001-03-22','2002-03-22'),(41214,69944,'2002-03-22','9999-01-01'),(41215,50752,'1986-03-21','1987-03-21'),(41215,53834,'1987-03-21','1988-03-20'),(41215,57700,'1988-03-20','1989-03-20'),(41215,60438,'1989-03-20','1990-03-20'),(41215,64340,'1990-03-20','1991-03-20'),(41215,65450,'1991-03-20','1992-03-19'),(41215,69764,'1992-03-19','1993-03-19'),(41215,71496,'1993-03-19','1994-03-19'),(41215,74954,'1994-03-19','1995-03-19'),(41215,75344,'1995-03-19','1996-03-18'),(41215,78651,'1996-03-18','1997-03-18'),(41215,82984,'1997-03-18','1998-03-18'),(41215,83477,'1998-03-18','1999-03-18'),(41215,87556,'1999-03-18','2000-03-17'),(41215,90718,'2000-03-17','2001-03-17'),(41215,90331,'2001-03-17','2002-03-17'),(41215,93664,'2002-03-17','9999-01-01'),(41216,40000,'1991-08-07','1992-08-06'),(41216,44266,'1992-08-06','1993-08-06'),(41216,47232,'1993-08-06','1994-08-06'),(41216,48743,'1994-08-06','1995-08-06'),(41216,52127,'1995-08-06','1996-08-05'),(41216,54900,'1996-08-05','1997-08-05'),(41216,59136,'1997-08-05','1998-08-05'),(41216,59024,'1998-08-05','1999-08-05'),(41216,60644,'1999-08-05','2000-08-04'),(41216,64099,'2000-08-04','2001-08-04'),(41216,66698,'2001-08-04','9999-01-01'),(41217,60888,'1993-12-09','1994-12-09'),(41217,62160,'1994-12-09','1995-12-09'),(41217,61705,'1995-12-09','1996-12-08'),(41217,64213,'1996-12-08','1997-12-08'),(41217,64223,'1997-12-08','1998-12-08'),(41217,67167,'1998-12-08','1999-12-08'),(41217,70461,'1999-12-08','2000-12-07'),(41217,72159,'2000-12-07','2001-12-07'),(41217,73133,'2001-12-07','2001-12-12'),(41218,55332,'1994-09-28','1995-08-17'),(41219,40000,'1998-06-10','1999-06-10'),(41219,41279,'1999-06-10','2000-06-09'),(41219,41717,'2000-06-09','2001-06-09'),(41219,43504,'2001-06-09','2002-06-09'),(41219,43855,'2002-06-09','2002-07-15'),(41220,41455,'1992-03-07','1993-03-07'),(41220,45432,'1993-03-07','1994-03-07'),(41220,48041,'1994-03-07','1995-03-07'),(41220,47740,'1995-03-07','1996-03-06'),(41220,47332,'1996-03-06','1997-03-06'),(41220,48167,'1997-03-06','1998-03-06'),(41220,51467,'1998-03-06','1999-03-06'),(41220,54570,'1999-03-06','2000-03-05'),(41220,57211,'2000-03-05','2001-03-05'),(41220,61472,'2001-03-05','2002-03-05'),(41220,65513,'2002-03-05','9999-01-01'),(41221,40805,'1987-02-12','1988-02-12'),(41221,40997,'1988-02-12','1989-02-11'),(41221,43354,'1989-02-11','1990-02-11'),(41221,46943,'1990-02-11','1990-11-24'),(41222,43943,'1998-09-18','1999-09-18'),(41222,47641,'1999-09-18','2000-09-17'),(41222,48018,'2000-09-17','2001-09-17'),(41222,51027,'2001-09-17','9999-01-01'),(41223,79955,'1997-10-05','1998-10-05'),(41223,81524,'1998-10-05','1999-10-05'),(41223,81349,'1999-10-05','2000-10-04'),(41223,84860,'2000-10-04','2001-10-04'),(41223,89158,'2001-10-04','9999-01-01'),(41224,40000,'1991-09-12','1992-09-11'),(41224,42125,'1992-09-11','1993-09-11'),(41224,44950,'1993-09-11','1994-09-11'),(41224,45998,'1994-09-11','1995-09-11'),(41224,48404,'1995-09-11','1996-09-10'),(41224,48955,'1996-09-10','1997-09-10'),(41224,52146,'1997-09-10','1998-09-10'),(41224,54382,'1998-09-10','1999-09-10'),(41224,58143,'1999-09-10','2000-09-09'),(41224,59031,'2000-09-09','2001-09-09'),(41224,63276,'2001-09-09','9999-01-01'),(41225,40000,'1995-02-12','1996-02-12'),(41225,42013,'1996-02-12','1997-02-11'),(41225,44586,'1997-02-11','1998-02-11'),(41225,44694,'1998-02-11','1999-02-11'),(41225,47296,'1999-02-11','2000-02-11'),(41225,47120,'2000-02-11','2000-09-21'),(41226,67032,'1989-04-01','1990-04-01'),(41226,70743,'1990-04-01','1991-04-01'),(41226,70830,'1991-04-01','1992-03-31'),(41226,71869,'1992-03-31','1993-03-31'),(41226,71818,'1993-03-31','1994-03-31'),(41226,74968,'1994-03-31','1995-03-31'),(41226,76043,'1995-03-31','1996-03-30'),(41226,79652,'1996-03-30','1997-03-30'),(41226,83940,'1997-03-30','1998-02-03'),(41227,67989,'1993-03-08','1994-03-08'),(41227,72030,'1994-03-08','1995-03-08'),(41227,71564,'1995-03-08','1996-03-07'),(41227,72126,'1996-03-07','1997-03-07'),(41227,74844,'1997-03-07','1998-03-07'),(41227,77309,'1998-03-07','1999-03-07'),(41227,81058,'1999-03-07','2000-03-06'),(41227,82187,'2000-03-06','2000-07-12'),(41228,40000,'1988-06-04','1989-06-04'),(41228,44335,'1989-06-04','1990-06-04'),(41228,47354,'1990-06-04','1991-06-04'),(41228,49933,'1991-06-04','1992-06-03'),(41228,50200,'1992-06-03','1993-06-03'),(41228,50067,'1993-06-03','1994-06-03'),(41228,50816,'1994-06-03','1995-06-03'),(41228,51903,'1995-06-03','1996-06-02'),(41228,53142,'1996-06-02','1997-06-02'),(41228,54678,'1997-06-02','1998-06-02'),(41228,56971,'1998-06-02','1999-06-02'),(41228,58531,'1999-06-02','2000-06-01'),(41228,62832,'2000-06-01','2001-06-01'),(41228,64286,'2001-06-01','2002-06-01'),(41228,65113,'2002-06-01','9999-01-01'),(41229,46157,'1995-03-09','1996-03-08'),(41229,45744,'1996-03-08','1997-03-08'),(41229,48560,'1997-03-08','1998-03-08'),(41229,51985,'1998-03-08','1999-03-08'),(41229,53047,'1999-03-08','2000-03-07'),(41229,55515,'2000-03-07','2001-03-07'),(41229,57354,'2001-03-07','2002-03-07'),(41229,58034,'2002-03-07','9999-01-01'),(41230,40168,'1998-05-22','1999-05-22'),(41230,42687,'1999-05-22','2000-05-21'),(41230,43889,'2000-05-21','2001-05-21'),(41230,44494,'2001-05-21','2002-05-21'),(41230,48105,'2002-05-21','9999-01-01'),(41231,61386,'1992-04-04','1993-04-04'),(41231,62745,'1993-04-04','1994-04-04'),(41231,65463,'1994-04-04','1995-04-04'),(41231,69808,'1995-04-04','1996-04-03'),(41231,71896,'1996-04-03','1997-04-03'),(41231,75199,'1997-04-03','1998-04-03'),(41231,75981,'1998-04-03','1999-04-03'),(41231,78539,'1999-04-03','2000-04-02'),(41231,79830,'2000-04-02','2001-04-02'),(41231,82357,'2001-04-02','2002-04-02'),(41231,84599,'2002-04-02','9999-01-01'),(41232,42328,'1988-06-29','1989-06-29'),(41232,42567,'1989-06-29','1990-06-29'),(41232,45851,'1990-06-29','1991-06-29'),(41232,49839,'1991-06-29','1992-06-28'),(41232,49740,'1992-06-28','1993-06-28'),(41232,50232,'1993-06-28','1994-06-28'),(41232,53990,'1994-06-28','1995-06-28'),(41232,58330,'1995-06-28','1996-06-27'),(41232,62619,'1996-06-27','1997-06-27'),(41232,64285,'1997-06-27','1998-06-27'),(41232,68736,'1998-06-27','1999-06-27'),(41232,73161,'1999-06-27','2000-06-26'),(41232,77234,'2000-06-26','2001-06-26'),(41232,81684,'2001-06-26','2002-06-26'),(41232,83466,'2002-06-26','9999-01-01'),(41233,57670,'1995-06-06','1996-06-05'),(41233,62049,'1996-06-05','1997-06-05'),(41233,65693,'1997-06-05','1998-06-05'),(41233,70003,'1998-06-05','1999-06-05'),(41233,71126,'1999-06-05','2000-06-04'),(41233,71652,'2000-06-04','2001-06-04'),(41233,73339,'2001-06-04','2002-06-04'),(41233,75634,'2002-06-04','9999-01-01'),(41234,44171,'1988-02-28','1989-02-27'),(41234,48136,'1989-02-27','1990-02-27'),(41234,49709,'1990-02-27','1991-02-27'),(41234,50872,'1991-02-27','1991-04-07'),(41235,40000,'1998-03-20','1999-03-20'),(41235,42497,'1999-03-20','2000-03-19'),(41235,44461,'2000-03-19','2001-03-19'),(41235,44572,'2001-03-19','2002-03-19'),(41235,48770,'2002-03-19','9999-01-01'),(41236,67759,'1997-02-25','1998-02-25'),(41236,70170,'1998-02-25','1999-02-25'),(41236,72615,'1999-02-25','2000-02-25'),(41236,76654,'2000-02-25','2001-02-24'),(41236,76475,'2001-02-24','2002-02-24'),(41236,79477,'2002-02-24','9999-01-01'),(41237,49264,'1989-11-14','1990-11-14'),(41237,48810,'1990-11-14','1991-11-14'),(41237,50154,'1991-11-14','1992-11-13'),(41237,53534,'1992-11-13','1993-11-13'),(41237,57092,'1993-11-13','1994-11-13'),(41237,60642,'1994-11-13','1995-11-13'),(41237,61263,'1995-11-13','1996-11-12'),(41237,64950,'1996-11-12','1997-11-12'),(41237,67245,'1997-11-12','1998-11-12'),(41237,70601,'1998-11-12','1999-11-12'),(41237,74391,'1999-11-12','2000-06-14'),(41238,47042,'1999-07-23','2000-07-22'),(41238,49735,'2000-07-22','2001-07-22'),(41238,51979,'2001-07-22','2002-07-22'),(41238,55255,'2002-07-22','9999-01-01'),(41239,70272,'1988-07-18','1989-07-18'),(41239,72056,'1989-07-18','1990-07-18'),(41239,74557,'1990-07-18','1991-07-18'),(41239,77732,'1991-07-18','1992-07-17'),(41239,78243,'1992-07-17','1993-07-17'),(41239,81597,'1993-07-17','1994-07-17'),(41239,82658,'1994-07-17','1995-07-17'),(41239,86831,'1995-07-17','1996-07-16'),(41239,90529,'1996-07-16','1997-07-16'),(41239,92260,'1997-07-16','1998-07-16'),(41239,93048,'1998-07-16','1999-07-16'),(41239,96048,'1999-07-16','2000-07-15'),(41239,97006,'2000-07-15','2001-07-15'),(41239,100630,'2001-07-15','2002-07-15'),(41239,104236,'2002-07-15','9999-01-01'),(41240,46787,'1994-10-10','1995-10-10'),(41240,49399,'1995-10-10','1996-10-09'),(41240,52076,'1996-10-09','1997-10-09'),(41240,51983,'1997-10-09','1998-10-09'),(41240,53661,'1998-10-09','1999-10-09'),(41240,55619,'1999-10-09','2000-10-08'),(41240,55716,'2000-10-08','2001-10-08'),(41240,58106,'2001-10-08','9999-01-01'),(41241,42730,'1989-04-08','1990-04-08'),(41241,42889,'1990-04-08','1991-04-08'),(41241,45652,'1991-04-08','1992-04-07'),(41241,46121,'1992-04-07','1993-04-07'),(41241,47412,'1993-04-07','1994-04-07'),(41241,49269,'1994-04-07','1995-04-07'),(41241,50380,'1995-04-07','1996-04-05'),(41241,53473,'1996-04-05','1997-03-07'),(41242,81709,'1990-06-14','1991-06-14'),(41242,85062,'1991-06-14','1992-06-13'),(41242,88642,'1992-06-13','1993-06-13'),(41242,91094,'1993-06-13','1994-06-13'),(41242,94216,'1994-06-13','1995-06-13'),(41242,95308,'1995-06-13','1996-06-12'),(41242,95637,'1996-06-12','1997-06-12'),(41242,96782,'1997-06-12','1998-06-12'),(41242,98155,'1998-06-12','1999-06-12'),(41242,102454,'1999-06-12','2000-06-11'),(41242,103638,'2000-06-11','2001-06-11'),(41242,104383,'2001-06-11','2002-06-11'),(41242,108128,'2002-06-11','9999-01-01'),(41243,59591,'1996-03-01','1997-03-01'),(41243,60367,'1997-03-01','1998-03-01'),(41243,60278,'1998-03-01','1999-03-01'),(41243,64325,'1999-03-01','2000-02-29'),(41243,67347,'2000-02-29','2001-02-28'),(41243,71599,'2001-02-28','2002-02-28'),(41243,75452,'2002-02-28','9999-01-01'),(41244,52507,'1997-11-03','1998-11-03'),(41244,54809,'1998-11-03','1999-11-03'),(41244,58840,'1999-11-03','2000-11-02'),(41244,62387,'2000-11-02','2001-11-02'),(41244,64027,'2001-11-02','9999-01-01'),(41245,41899,'1995-11-20','1996-11-19'),(41245,43056,'1996-11-19','1997-11-19'),(41245,43140,'1997-11-19','1998-06-28'),(41246,44577,'1988-05-05','1989-05-05'),(41246,47962,'1989-05-05','1990-04-16'),(41247,47654,'1988-07-18','1989-07-18'),(41247,51250,'1989-07-18','1990-07-18'),(41247,52809,'1990-07-18','1991-07-18'),(41247,52457,'1991-07-18','1992-07-17'),(41247,56136,'1992-07-17','1993-07-17'),(41247,59652,'1993-07-17','1994-07-17'),(41247,61970,'1994-07-17','1995-07-17'),(41247,63968,'1995-07-17','1996-07-16'),(41247,64666,'1996-07-16','1997-07-16'),(41247,66307,'1997-07-16','1998-07-16'),(41247,68373,'1998-07-16','1999-07-16'),(41247,72721,'1999-07-16','2000-07-15'),(41247,73082,'2000-07-15','2001-07-15'),(41247,74339,'2001-07-15','2002-07-15'),(41247,76388,'2002-07-15','9999-01-01'),(41248,84448,'1993-10-24','1994-10-24'),(41248,85116,'1994-10-24','1995-10-24'),(41248,85847,'1995-10-24','1996-10-23'),(41248,86181,'1996-10-23','1997-10-23'),(41248,88757,'1997-10-23','1998-10-23'),(41248,92673,'1998-10-23','1999-10-23'),(41248,95596,'1999-10-23','2000-10-22'),(41248,95586,'2000-10-22','2001-10-22'),(41248,95580,'2001-10-22','9999-01-01'),(41249,40000,'1991-09-08','1992-09-07'),(41249,43888,'1992-09-07','1993-09-07'),(41249,45739,'1993-09-07','1994-09-07'),(41249,49157,'1994-09-07','1995-09-07'),(41249,51851,'1995-09-07','1996-09-06'),(41249,54178,'1996-09-06','1997-09-06'),(41249,54788,'1997-09-06','1998-09-06'),(41249,56847,'1998-09-06','1999-09-06'),(41249,60904,'1999-09-06','2000-09-05'),(41249,61027,'2000-09-05','2001-09-05'),(41249,60888,'2001-09-05','9999-01-01'),(41250,40000,'1993-11-10','1994-11-10'),(41250,40475,'1994-11-10','1995-11-10'),(41250,42663,'1995-11-10','1996-11-09'),(41250,46381,'1996-11-09','1997-11-09'),(41250,47661,'1997-11-09','1998-11-09'),(41250,50027,'1998-11-09','1999-11-09'),(41250,50998,'1999-11-09','2000-11-08'),(41250,54880,'2000-11-08','2001-11-08'),(41250,56835,'2001-11-08','9999-01-01'),(41251,94297,'1996-12-31','1997-12-31'),(41251,96889,'1997-12-31','1998-12-31'),(41251,101181,'1998-12-31','1999-12-31'),(41251,101210,'1999-12-31','2000-12-30'),(41251,100902,'2000-12-30','2001-12-30'),(41251,104842,'2001-12-30','9999-01-01'),(41252,40966,'1993-08-05','1994-08-05'),(41252,41184,'1994-08-05','1995-08-05'),(41252,43359,'1995-08-05','1996-08-04'),(41252,45656,'1996-08-04','1997-08-04'),(41252,48204,'1997-08-04','1998-08-04'),(41252,47769,'1998-08-04','1999-08-04'),(41252,48219,'1999-08-04','2000-08-03'),(41252,50477,'2000-08-03','2001-08-03'),(41252,53105,'2001-08-03','9999-01-01'),(41253,40000,'1990-09-07','1991-09-07'),(41253,43548,'1991-09-07','1992-09-06'),(41253,47326,'1992-09-06','1993-03-05'),(41254,40000,'1989-06-26','1990-06-26'),(41254,41739,'1990-06-26','1991-06-26'),(41254,45813,'1991-06-26','1992-06-25'),(41254,48977,'1992-06-25','1993-06-25'),(41254,48993,'1993-06-25','1994-06-25'),(41254,50404,'1994-06-25','1995-06-25'),(41254,51527,'1995-06-25','1996-06-24'),(41254,55046,'1996-06-24','1997-06-24'),(41254,59359,'1997-06-24','1998-02-17'),(41255,40000,'1993-02-20','1994-02-20'),(41255,40447,'1994-02-20','1995-02-20'),(41255,41432,'1995-02-20','1996-02-20'),(41255,41025,'1996-02-20','1997-02-19'),(41255,41995,'1997-02-19','1998-02-19'),(41255,45987,'1998-02-19','1999-02-19'),(41255,49704,'1999-02-19','2000-02-19'),(41255,50497,'2000-02-19','2001-02-18'),(41255,51858,'2001-02-18','2002-02-18'),(41255,55308,'2002-02-18','9999-01-01'),(41256,40000,'1986-09-20','1987-09-20'),(41256,43237,'1987-09-20','1988-09-19'),(41256,43506,'1988-09-19','1989-09-19'),(41256,45272,'1989-09-19','1990-09-19'),(41256,49557,'1990-09-19','1991-09-19'),(41256,54044,'1991-09-19','1992-09-18'),(41256,55157,'1992-09-18','1993-09-18'),(41256,55283,'1993-09-18','1994-09-18'),(41256,55668,'1994-09-18','1995-09-18'),(41256,58884,'1995-09-18','1996-06-04'),(41257,40873,'1997-12-02','1998-12-02'),(41257,41358,'1998-12-02','1999-12-02'),(41257,41160,'1999-12-02','2000-12-01'),(41257,44773,'2000-12-01','2001-12-01'),(41257,47582,'2001-12-01','9999-01-01'),(41258,82222,'1985-10-24','1986-10-24'),(41258,86435,'1986-10-24','1987-10-24'),(41258,87785,'1987-10-24','1988-10-23'),(41258,89758,'1988-10-23','1989-10-23'),(41258,91543,'1989-10-23','1990-10-23'),(41258,95152,'1990-10-23','1991-10-23'),(41258,95434,'1991-10-23','1992-10-22'),(41258,95043,'1992-10-22','1993-10-22'),(41258,96455,'1993-10-22','1994-10-22'),(41258,99527,'1994-10-22','1995-10-22'),(41258,104023,'1995-10-22','1996-10-21'),(41258,105988,'1996-10-21','1997-10-21'),(41258,105911,'1997-10-21','1998-10-21'),(41258,107486,'1998-10-21','1999-10-21'),(41258,107271,'1999-10-21','2000-10-20'),(41258,106878,'2000-10-20','2001-10-20'),(41258,110236,'2001-10-20','9999-01-01'),(41259,55143,'1986-06-18','1987-06-18'),(41259,58381,'1987-06-18','1988-06-17'),(41259,58816,'1988-06-17','1989-06-17'),(41259,58412,'1989-06-17','1990-06-17'),(41259,61403,'1990-06-17','1991-06-17'),(41259,63449,'1991-06-17','1992-06-16'),(41259,67868,'1992-06-16','1993-06-16'),(41259,71607,'1993-06-16','1994-06-16'),(41259,72259,'1994-06-16','1995-06-16'),(41259,75462,'1995-06-16','1996-06-15'),(41259,79564,'1996-06-15','1997-06-15'),(41259,83390,'1997-06-15','1998-06-15'),(41259,84307,'1998-06-15','1999-06-15'),(41259,88080,'1999-06-15','2000-06-14'),(41259,91769,'2000-06-14','2001-06-14'),(41259,91443,'2001-06-14','2002-06-14'),(41259,94849,'2002-06-14','9999-01-01'),(41260,45835,'1997-03-01','1998-03-01'),(41260,48816,'1998-03-01','1999-03-01'),(41260,52712,'1999-03-01','2000-02-29'),(41260,54573,'2000-02-29','2001-02-28'),(41260,58434,'2001-02-28','2002-02-28'),(41260,61471,'2002-02-28','9999-01-01'),(41261,52095,'1993-12-16','1994-12-16'),(41261,54502,'1994-12-16','1995-12-16'),(41261,56631,'1995-12-16','1996-12-15'),(41261,56344,'1996-12-15','1997-12-15'),(41261,60752,'1997-12-15','1998-12-15'),(41261,61525,'1998-12-15','1999-12-15'),(41261,62271,'1999-12-15','2000-12-14'),(41261,66444,'2000-12-14','2001-12-14'),(41261,66656,'2001-12-14','9999-01-01'),(41262,40000,'1999-02-28','2000-02-28'),(41262,44289,'2000-02-28','2001-02-27'),(41262,45840,'2001-02-27','2002-02-27'),(41262,48517,'2002-02-27','9999-01-01'),(41263,80578,'1992-03-14','1993-03-14'),(41263,83397,'1993-03-14','1994-03-14'),(41263,84700,'1994-03-14','1995-03-14'),(41263,86744,'1995-03-14','1996-03-13'),(41263,88406,'1996-03-13','1997-03-13'),(41263,90211,'1997-03-13','1998-03-13'),(41263,92302,'1998-03-13','1999-03-13'),(41263,94902,'1999-03-13','2000-03-12'),(41263,97168,'2000-03-12','2001-03-12'),(41263,98265,'2001-03-12','2002-03-12'),(41263,98427,'2002-03-12','9999-01-01'),(41264,40000,'1996-09-24','1997-09-24'),(41264,40857,'1997-09-24','1998-09-24'),(41264,41367,'1998-09-24','1999-09-24'),(41264,40927,'1999-09-24','2000-09-23'),(41264,41312,'2000-09-23','2001-09-23'),(41264,45663,'2001-09-23','9999-01-01'),(41265,83775,'1985-12-02','1986-12-02'),(41265,84695,'1986-12-02','1987-12-02'),(41265,87965,'1987-12-02','1988-12-01'),(41265,91762,'1988-12-01','1989-12-01'),(41265,93502,'1989-12-01','1990-12-01'),(41265,95867,'1990-12-01','1991-12-01'),(41265,100291,'1991-12-01','1992-11-30'),(41265,103660,'1992-11-30','1993-11-30'),(41265,104003,'1993-11-30','1994-11-30'),(41265,107076,'1994-11-30','1995-11-30'),(41265,108223,'1995-11-30','1996-11-29'),(41265,111484,'1996-11-29','1997-11-29'),(41265,111716,'1997-11-29','1998-11-02'),(41266,54371,'1989-10-24','1990-10-24'),(41266,55781,'1990-10-24','1991-10-24'),(41266,55292,'1991-10-24','1992-10-23'),(41266,56580,'1992-10-23','1993-10-23'),(41266,59448,'1993-10-23','1994-10-23'),(41266,59488,'1994-10-23','1995-10-23'),(41266,63152,'1995-10-23','1996-10-22'),(41266,63603,'1996-10-22','1997-10-22'),(41266,63674,'1997-10-22','1998-10-22'),(41266,67150,'1998-10-22','1999-10-22'),(41266,69488,'1999-10-22','2000-10-21'),(41266,69839,'2000-10-21','2001-10-21'),(41266,72006,'2001-10-21','9999-01-01'),(41267,77783,'1995-12-07','1996-12-06'),(41267,80707,'1996-12-06','1997-12-06'),(41267,80631,'1997-12-06','1998-12-06'),(41267,83867,'1998-12-06','1999-12-06'),(41267,86194,'1999-12-06','2000-12-05'),(41267,88677,'2000-12-05','2001-12-05'),(41267,91635,'2001-12-05','9999-01-01'),(41268,44709,'1998-08-22','1999-08-22'),(41268,46970,'1999-08-22','2000-08-21'),(41268,49357,'2000-08-21','2001-08-21'),(41268,51840,'2001-08-21','9999-01-01'),(41269,40000,'1987-11-22','1988-11-21'),(41269,43123,'1988-11-21','1989-11-21'),(41269,44343,'1989-11-21','1990-11-21'),(41269,48336,'1990-11-21','1991-11-21'),(41269,52098,'1991-11-21','1992-11-20'),(41269,52902,'1992-11-20','1993-11-20'),(41269,53605,'1993-11-20','1994-11-20'),(41269,56094,'1994-11-20','1995-11-20'),(41269,57208,'1995-11-20','1996-11-19'),(41269,61044,'1996-11-19','1997-11-19'),(41269,61155,'1997-11-19','1998-11-19'),(41269,60949,'1998-11-19','1999-11-19'),(41269,61024,'1999-11-19','2000-11-18'),(41269,65351,'2000-11-18','2001-11-18'),(41269,68771,'2001-11-18','9999-01-01'),(41270,40000,'1994-08-22','1995-08-22'),(41270,41467,'1995-08-22','1996-08-21'),(41270,44873,'1996-08-21','1997-08-21'),(41270,47211,'1997-08-21','1998-02-10'),(41271,48513,'1991-09-29','1992-09-28'),(41271,52479,'1992-09-28','1993-09-28'),(41271,54711,'1993-09-28','1994-09-28'),(41271,57075,'1994-09-28','1995-09-28'),(41271,60836,'1995-09-28','1996-09-27'),(41271,60562,'1996-09-27','1997-09-27'),(41271,64106,'1997-09-27','1998-09-27'),(41271,67022,'1998-09-27','1999-09-27'),(41271,67982,'1999-09-27','2000-09-26'),(41271,68745,'2000-09-26','2001-09-26'),(41271,69897,'2001-09-26','9999-01-01'),(41272,58257,'1990-11-03','1991-11-03'),(41272,61788,'1991-11-03','1992-11-02'),(41272,65390,'1992-11-02','1993-11-02'),(41272,64974,'1993-11-02','1994-11-02'),(41272,65199,'1994-11-02','1995-11-02'),(41272,69301,'1995-11-02','1996-11-01'),(41272,72947,'1996-11-01','1997-11-01'),(41272,76017,'1997-11-01','1998-11-01'),(41272,76338,'1998-11-01','1999-11-01'),(41272,76160,'1999-11-01','2000-10-31'),(41272,78783,'2000-10-31','2001-10-31'),(41272,80392,'2001-10-31','9999-01-01'),(41273,43260,'1995-10-05','1996-10-04'),(41273,45619,'1996-10-04','1997-10-04'),(41273,45209,'1997-10-04','1998-10-04'),(41273,46410,'1998-10-04','1999-10-04'),(41273,48181,'1999-10-04','2000-10-03'),(41273,48004,'2000-10-03','2001-10-03'),(41273,48588,'2001-10-03','9999-01-01'),(41274,47643,'1986-01-18','1987-01-18'),(41274,48160,'1987-01-18','1988-01-18'),(41274,51750,'1988-01-18','1989-01-17'),(41274,53354,'1989-01-17','1990-01-17'),(41274,57557,'1990-01-17','1991-01-17'),(41274,59468,'1991-01-17','1992-01-17'),(41274,61587,'1992-01-17','1993-01-16'),(41274,65843,'1993-01-16','1994-01-16'),(41274,69320,'1994-01-16','1995-01-16'),(41274,70818,'1995-01-16','1996-01-16'),(41274,71242,'1996-01-16','1997-01-15'),(41274,73182,'1997-01-15','1998-01-15'),(41274,76592,'1998-01-15','1999-01-15'),(41274,80105,'1999-01-15','2000-01-15'),(41274,82681,'2000-01-15','2001-01-14'),(41274,85710,'2001-01-14','2002-01-14'),(41274,89118,'2002-01-14','9999-01-01'),(41275,40000,'1998-07-31','1999-07-31'),(41275,41430,'1999-07-31','2000-07-30'),(41275,41988,'2000-07-30','2001-07-30'),(41275,45110,'2001-07-30','2002-07-30'),(41275,45264,'2002-07-30','9999-01-01'),(41276,40000,'1996-12-28','1997-12-28'),(41276,43702,'1997-12-28','1998-12-28'),(41276,46890,'1998-12-28','1999-12-28'),(41276,47152,'1999-12-28','2000-12-27'),(41276,46930,'2000-12-27','2001-12-27'),(41276,48267,'2001-12-27','9999-01-01'),(41277,45585,'1988-12-03','1989-12-03'),(41277,48885,'1989-12-03','1990-12-03'),(41277,53104,'1990-12-03','1991-12-03'),(41277,53302,'1991-12-03','1992-12-02'),(41277,55963,'1992-12-02','1993-12-02'),(41277,57455,'1993-12-02','1994-12-02'),(41277,60514,'1994-12-02','1995-12-02'),(41277,63313,'1995-12-02','1996-12-01'),(41277,64674,'1996-12-01','1997-12-01'),(41277,65299,'1997-12-01','1998-12-01'),(41277,66925,'1998-12-01','1999-12-01'),(41277,69372,'1999-12-01','2000-11-30'),(41277,71649,'2000-11-30','2001-11-30'),(41277,71834,'2001-11-30','9999-01-01'),(41278,60493,'1991-06-21','1992-02-27'),(41279,58995,'1994-12-19','1995-12-19'),(41279,62176,'1995-12-19','1996-12-18'),(41279,63153,'1996-12-18','1997-12-18'),(41279,63653,'1997-12-18','1998-12-18'),(41279,66975,'1998-12-18','1999-12-18'),(41279,69195,'1999-12-18','2000-12-17'),(41279,71089,'2000-12-17','2001-12-17'),(41279,74137,'2001-12-17','9999-01-01'),(41280,88826,'1997-10-11','1998-10-11'),(41280,90863,'1998-10-11','1999-10-11'),(41280,94253,'1999-10-11','2000-10-10'),(41280,97266,'2000-10-10','2001-10-10'),(41280,100987,'2001-10-10','9999-01-01'),(41281,40000,'1993-08-22','1994-08-22'),(41281,42618,'1994-08-22','1995-08-22'),(41281,46131,'1995-08-22','1996-08-21'),(41281,50269,'1996-08-21','1997-08-21'),(41281,51125,'1997-08-21','1998-08-21'),(41281,54927,'1998-08-21','1999-08-21'),(41281,55889,'1999-08-21','2000-08-20'),(41281,59613,'2000-08-20','2001-08-20'),(41281,63873,'2001-08-20','9999-01-01'),(41282,48406,'1993-09-23','1994-09-23'),(41282,48027,'1994-09-23','1995-09-23'),(41282,52011,'1995-09-23','1996-09-22'),(41282,53645,'1996-09-22','1997-09-22'),(41282,55720,'1997-09-22','1998-09-22'),(41282,57820,'1998-09-22','1999-01-30'),(41283,52746,'1985-05-26','1986-05-26'),(41283,54922,'1986-05-26','1987-05-26'),(41283,54662,'1987-05-26','1988-05-25'),(41283,54872,'1988-05-25','1989-05-25'),(41283,56075,'1989-05-25','1990-05-25'),(41283,59035,'1990-05-25','1991-05-25'),(41283,62153,'1991-05-25','1992-05-24'),(41283,63867,'1992-05-24','1993-05-24'),(41283,64390,'1993-05-24','1994-05-24'),(41283,67156,'1994-05-24','1995-05-24'),(41283,69211,'1995-05-24','1996-05-23'),(41283,69930,'1996-05-23','1997-05-23'),(41283,72122,'1997-05-23','1998-05-23'),(41283,72831,'1998-05-23','1999-05-23'),(41283,76686,'1999-05-23','2000-05-22'),(41283,77254,'2000-05-22','2001-05-22'),(41283,80690,'2001-05-22','2002-05-22'),(41283,81299,'2002-05-22','9999-01-01'),(41284,56059,'1986-06-22','1987-06-22'),(41284,59787,'1987-06-22','1988-06-21'),(41284,63170,'1988-06-21','1989-06-21'),(41284,63146,'1989-06-21','1990-06-21'),(41284,63770,'1990-06-21','1991-06-21'),(41284,64439,'1991-06-21','1992-06-20'),(41284,67998,'1992-06-20','1993-06-20'),(41284,71230,'1993-06-20','1994-06-20'),(41284,74424,'1994-06-20','1995-06-20'),(41284,76697,'1995-06-20','1996-06-19'),(41284,77358,'1996-06-19','1997-06-19'),(41284,81254,'1997-06-19','1998-04-23'),(41285,40000,'1995-08-07','1996-08-06'),(41285,41649,'1996-08-06','1997-08-06'),(41285,43559,'1997-08-06','1998-08-06'),(41285,46306,'1998-08-06','1999-08-06'),(41285,50308,'1999-08-06','2000-08-05'),(41285,53926,'2000-08-05','2001-08-05'),(41285,56478,'2001-08-05','9999-01-01'),(41286,51033,'1987-07-19','1988-07-18'),(41286,55440,'1988-07-18','1989-07-18'),(41286,58459,'1989-07-18','1990-07-18'),(41286,58806,'1990-07-18','1991-07-18'),(41286,62586,'1991-07-18','1992-07-17'),(41286,62298,'1992-07-17','1993-07-17'),(41286,63193,'1993-07-17','1994-07-17'),(41286,63314,'1994-07-17','1995-07-17'),(41286,65533,'1995-07-17','1996-07-16'),(41286,69362,'1996-07-16','1997-07-16'),(41286,71549,'1997-07-16','1998-07-16'),(41286,74790,'1998-07-16','1999-07-16'),(41286,75503,'1999-07-16','2000-07-15'),(41286,78751,'2000-07-15','2001-07-15'),(41286,79366,'2001-07-15','2002-07-15'),(41286,79830,'2002-07-15','9999-01-01'),(41287,40000,'1992-08-20','1993-08-20'),(41287,43016,'1993-08-20','1994-08-20'),(41287,46499,'1994-08-20','1995-08-20'),(41287,48912,'1995-08-20','1996-08-19'),(41287,50249,'1996-08-19','1997-08-19'),(41287,53977,'1997-08-19','1998-08-19'),(41287,53577,'1998-08-19','1999-08-19'),(41287,53406,'1999-08-19','2000-08-18'),(41287,57042,'2000-08-18','2001-08-18'),(41287,59497,'2001-08-18','2001-11-28'),(41288,53752,'1985-03-25','1986-03-25'),(41288,57869,'1986-03-25','1987-03-25'),(41288,60904,'1987-03-25','1988-03-24'),(41288,60872,'1988-03-24','1989-03-24'),(41288,62774,'1989-03-24','1990-03-24'),(41288,66465,'1990-03-24','1990-06-01'),(41289,47374,'1996-11-26','1997-11-26'),(41289,51823,'1997-11-26','1998-11-26'),(41289,54496,'1998-11-26','1999-11-26'),(41289,56217,'1999-11-26','2000-03-07'),(41290,59901,'1991-06-20','1992-06-19'),(41290,60348,'1992-06-19','1993-06-19'),(41290,64549,'1993-06-19','1994-06-19'),(41290,67890,'1994-06-19','1995-06-19'),(41290,71338,'1995-06-19','1996-06-18'),(41290,72371,'1996-06-18','1997-06-18'),(41290,76418,'1997-06-18','1998-06-18'),(41290,80030,'1998-06-18','1999-06-18'),(41290,81845,'1999-06-18','2000-06-17'),(41290,83052,'2000-06-17','2001-06-17'),(41290,82618,'2001-06-17','2002-06-17'),(41290,87083,'2002-06-17','9999-01-01'),(41291,54677,'1993-07-06','1994-07-06'),(41291,58688,'1994-07-06','1995-07-06'),(41291,59996,'1995-07-06','1996-07-05'),(41291,61859,'1996-07-05','1997-07-05'),(41291,63702,'1997-07-05','1998-07-05'),(41291,64957,'1998-07-05','1999-07-05'),(41291,68002,'1999-07-05','2000-07-04'),(41291,68322,'2000-07-04','2001-07-04'),(41291,70630,'2001-07-04','2002-07-04'),(41291,71782,'2002-07-04','9999-01-01'),(41292,40000,'1987-07-21','1988-07-20'),(41292,40794,'1988-07-20','1989-07-20'),(41292,42982,'1989-07-20','1990-07-20'),(41292,46360,'1990-07-20','1991-07-20'),(41292,46236,'1991-07-20','1992-07-19'),(41292,47344,'1992-07-19','1993-07-19'),(41292,50241,'1993-07-19','1994-07-19'),(41292,54610,'1994-07-19','1995-07-19'),(41292,54784,'1995-07-19','1996-07-18'),(41292,56903,'1996-07-18','1997-07-18'),(41292,59957,'1997-07-18','1998-07-18'),(41292,59772,'1998-07-18','1999-07-18'),(41292,59315,'1999-07-18','2000-07-17'),(41292,59700,'2000-07-17','2001-07-17'),(41292,63680,'2001-07-17','2002-07-17'),(41292,67719,'2002-07-17','9999-01-01'),(41293,95091,'1990-10-11','1991-10-11'),(41293,97814,'1991-10-11','1992-10-10'),(41293,98843,'1992-10-10','1993-10-10'),(41293,102373,'1993-10-10','1994-10-10'),(41293,104378,'1994-10-10','1995-10-10'),(41293,108185,'1995-10-10','1996-10-09'),(41293,111332,'1996-10-09','1997-10-09'),(41293,114017,'1997-10-09','1998-10-09'),(41293,117410,'1998-10-09','1999-10-09'),(41293,118251,'1999-10-09','2000-10-08'),(41293,119401,'2000-10-08','2001-10-08'),(41293,120456,'2001-10-08','9999-01-01'),(41294,41578,'1997-04-10','1998-04-10'),(41294,45279,'1998-04-10','1999-04-10'),(41294,45111,'1999-04-10','2000-04-09'),(41294,49181,'2000-04-09','2001-04-09'),(41294,50184,'2001-04-09','2002-04-09'),(41294,53508,'2002-04-09','9999-01-01'),(41295,60864,'1992-02-06','1993-02-05'),(41295,61252,'1993-02-05','1994-02-05'),(41295,65178,'1994-02-05','1995-02-05'),(41295,65766,'1995-02-05','1996-02-05'),(41295,68473,'1996-02-05','1997-02-04'),(41295,70591,'1997-02-04','1998-02-04'),(41295,71455,'1998-02-04','1999-02-04'),(41295,71344,'1999-02-04','2000-02-04'),(41295,75490,'2000-02-04','2001-02-03'),(41295,79513,'2001-02-03','2002-02-03'),(41295,81725,'2002-02-03','9999-01-01'),(41296,71448,'1992-11-08','1993-11-08'),(41296,74997,'1993-11-08','1994-11-08'),(41296,78281,'1994-11-08','1995-11-08'),(41296,82112,'1995-11-08','1996-11-07'),(41296,86610,'1996-11-07','1997-11-07'),(41296,86225,'1997-11-07','1998-11-07'),(41296,87297,'1998-11-07','1999-11-07'),(41296,87448,'1999-11-07','2000-11-06'),(41296,89659,'2000-11-06','2001-11-06'),(41296,90441,'2001-11-06','9999-01-01'),(41297,49863,'1995-03-22','1996-03-21'),(41297,49720,'1996-03-21','1997-03-21'),(41297,52526,'1997-03-21','1998-03-21'),(41297,56869,'1998-03-21','1999-03-21'),(41297,61091,'1999-03-21','2000-03-20'),(41297,61292,'2000-03-20','2001-03-20'),(41297,61830,'2001-03-20','2001-03-29'),(41298,74563,'1985-08-29','1986-08-29'),(41298,74292,'1986-08-29','1987-08-29'),(41298,74326,'1987-08-29','1988-08-28'),(41298,77596,'1988-08-28','1989-08-28'),(41298,78081,'1989-08-28','1990-08-28'),(41298,77919,'1990-08-28','1991-08-28'),(41298,79129,'1991-08-28','1992-08-27'),(41298,81052,'1992-08-27','1993-08-27'),(41298,81545,'1993-08-27','1994-08-27'),(41298,84482,'1994-08-27','1995-08-27'),(41298,84182,'1995-08-27','1996-08-26'),(41298,86298,'1996-08-26','1997-08-26'),(41298,89689,'1997-08-26','1998-08-26'),(41298,91159,'1998-08-26','1999-08-26'),(41298,94985,'1999-08-26','2000-08-25'),(41298,94863,'2000-08-25','2001-08-25'),(41298,96663,'2001-08-25','9999-01-01'),(41299,40000,'1997-11-10','1998-11-10'),(41299,40114,'1998-11-10','1999-11-10'),(41299,41913,'1999-11-10','2000-11-09'),(41299,44830,'2000-11-09','2001-11-09'),(41299,47725,'2001-11-09','9999-01-01'),(41300,66264,'1990-10-28','1991-10-27'),(41300,66459,'1991-10-27','1992-10-26'),(41300,66010,'1992-10-26','1993-10-27'),(41300,65862,'1993-10-27','1994-10-27'),(41300,65713,'1994-10-27','1995-10-27'),(41300,67781,'1995-10-27','1996-10-26'),(41300,71222,'1996-10-26','1997-10-26'),(41300,75391,'1997-10-26','1998-10-25'),(41300,75740,'1998-10-25','1999-10-26'),(41300,76348,'1999-10-26','2000-10-25'),(41300,76002,'2000-10-25','2001-10-25'),(41300,80289,'2001-10-25','9999-01-01'),(41301,40000,'1985-04-14','1986-04-14'),(41301,42607,'1986-04-14','1987-04-14'),(41301,42802,'1987-04-14','1988-04-13'),(41301,45055,'1988-04-13','1989-04-13'),(41301,45570,'1989-04-13','1990-04-13'),(41301,46460,'1990-04-13','1991-04-13'),(41301,50894,'1991-04-13','1992-04-12'),(41301,51836,'1992-04-12','1993-04-12'),(41301,56094,'1993-04-12','1994-04-12'),(41301,56459,'1994-04-12','1995-04-12'),(41301,58836,'1995-04-12','1996-04-11'),(41301,61367,'1996-04-11','1997-04-11'),(41301,60949,'1997-04-11','1998-04-11'),(41301,61391,'1998-04-11','1999-04-11'),(41301,63599,'1999-04-11','2000-04-10'),(41301,65639,'2000-04-10','2001-04-10'),(41301,67739,'2001-04-10','2002-04-10'),(41301,69204,'2002-04-10','9999-01-01'),(41302,47879,'1992-08-22','1993-08-22'),(41302,48072,'1993-08-22','1994-08-22'),(41302,48140,'1994-08-22','1995-08-22'),(41302,48375,'1995-08-22','1996-08-21'),(41302,50115,'1996-08-21','1997-08-21'),(41302,52301,'1997-08-21','1998-08-21'),(41302,55149,'1998-08-21','1999-08-21'),(41302,59199,'1999-08-21','2000-08-20'),(41302,59586,'2000-08-20','2001-08-20'),(41302,61717,'2001-08-20','9999-01-01'),(41303,51318,'1997-11-03','1998-11-03'),(41303,51251,'1998-11-03','1999-11-03'),(41303,53522,'1999-11-03','2000-11-02'),(41303,54952,'2000-11-02','2001-11-02'),(41303,56795,'2001-11-02','9999-01-01'),(41304,40000,'1986-06-04','1987-06-04'),(41304,42001,'1987-06-04','1988-06-03'),(41304,45565,'1988-06-03','1989-06-03'),(41304,46478,'1989-06-03','1990-06-03'),(41304,50238,'1990-06-03','1991-06-03'),(41304,52902,'1991-06-03','1992-06-02'),(41304,56744,'1992-06-02','1993-06-02'),(41304,58251,'1993-06-02','1994-06-02'),(41304,61787,'1994-06-02','1995-06-02'),(41304,65271,'1995-06-02','1996-06-01'),(41304,67478,'1996-06-01','1997-06-01'),(41304,70741,'1997-06-01','1998-06-01'),(41304,72829,'1998-06-01','1999-06-01'),(41304,73458,'1999-06-01','2000-05-31'),(41304,77541,'2000-05-31','2001-05-31'),(41304,77241,'2001-05-31','2002-05-31'),(41304,79401,'2002-05-31','9999-01-01'),(41305,40000,'1986-11-19','1987-11-19'),(41305,39729,'1987-11-19','1988-11-18'),(41305,40974,'1988-11-18','1989-11-18'),(41305,41366,'1989-11-18','1990-11-18'),(41305,43911,'1990-11-18','1991-10-18'),(41306,40000,'1985-09-02','1986-09-02'),(41306,42526,'1986-09-02','1987-09-02'),(41306,42296,'1987-09-02','1988-09-01'),(41306,41845,'1988-09-01','1989-09-01'),(41306,45725,'1989-09-01','1990-09-01'),(41306,45570,'1990-09-01','1991-09-01'),(41306,48912,'1991-09-01','1992-08-31'),(41306,48800,'1992-08-31','1993-08-31'),(41306,52091,'1993-08-31','1994-08-31'),(41306,52381,'1994-08-31','1995-08-31'),(41306,53363,'1995-08-31','1996-08-30'),(41306,55632,'1996-08-30','1997-08-30'),(41306,56902,'1997-08-30','1998-08-30'),(41306,59700,'1998-08-30','1999-08-30'),(41306,59719,'1999-08-30','2000-08-29'),(41306,63831,'2000-08-29','2001-08-29'),(41306,66668,'2001-08-29','9999-01-01'),(41307,108252,'1986-02-11','1987-02-11'),(41307,112102,'1987-02-11','1988-02-11'),(41307,114160,'1988-02-11','1989-02-10'),(41307,117826,'1989-02-10','1990-02-10'),(41307,119280,'1990-02-10','1991-02-10'),(41307,120988,'1991-02-10','1992-02-10'),(41307,122729,'1992-02-10','1993-02-09'),(41307,125262,'1993-02-09','1994-02-09'),(41307,128417,'1994-02-09','1995-02-09'),(41307,128945,'1995-02-09','1996-02-09'),(41307,129312,'1996-02-09','1997-02-08'),(41307,130001,'1997-02-08','1998-02-08'),(41307,130055,'1998-02-08','1999-02-08'),(41307,131628,'1999-02-08','2000-02-08'),(41307,135431,'2000-02-08','2001-02-07'),(41307,136872,'2001-02-07','2002-02-07'),(41307,138616,'2002-02-07','9999-01-01'),(41308,40000,'1986-03-02','1987-03-02'),(41308,42019,'1987-03-02','1988-03-01'),(41308,43674,'1988-03-01','1989-03-01'),(41308,47060,'1989-03-01','1990-03-01'),(41308,47116,'1990-03-01','1991-03-01'),(41308,51195,'1991-03-01','1992-02-29'),(41308,53593,'1992-02-29','1993-02-28'),(41308,56019,'1993-02-28','1994-02-28'),(41308,58387,'1994-02-28','1995-02-28'),(41308,61614,'1995-02-28','1996-02-28'),(41308,63603,'1996-02-28','1997-02-27'),(41308,67952,'1997-02-27','1998-02-27'),(41308,68853,'1998-02-27','1999-02-27'),(41308,73182,'1999-02-27','2000-02-27'),(41308,74694,'2000-02-27','2001-02-26'),(41308,77028,'2001-02-26','2002-02-26'),(41308,77446,'2002-02-26','9999-01-01'),(41309,60188,'1988-10-09','1989-10-09'),(41309,63605,'1989-10-09','1990-10-09'),(41309,66185,'1990-10-09','1991-10-09'),(41309,70093,'1991-10-09','1992-10-08'),(41309,74508,'1992-10-08','1993-10-08'),(41309,75119,'1993-10-08','1994-10-08'),(41309,77656,'1994-10-08','1995-10-08'),(41309,81276,'1995-10-08','1996-10-07'),(41309,81364,'1996-10-07','1997-10-07'),(41309,82818,'1997-10-07','1998-10-07'),(41309,82798,'1998-10-07','1999-10-07'),(41309,83469,'1999-10-07','2000-10-06'),(41309,83835,'2000-10-06','2001-10-06'),(41309,83415,'2001-10-06','9999-01-01'),(41310,40000,'1991-11-23','1992-11-22'),(41310,39763,'1992-11-22','1993-11-22'),(41310,40016,'1993-11-22','1994-11-22'),(41310,41868,'1994-11-22','1995-11-22'),(41310,44942,'1995-11-22','1996-06-24'),(41311,47413,'1995-06-02','1996-06-01'),(41311,47865,'1996-06-01','1997-06-01'),(41311,51036,'1997-06-01','1998-06-01'),(41311,51806,'1998-06-01','1999-06-01'),(41311,52264,'1999-06-01','2000-05-31'),(41311,53383,'2000-05-31','2001-05-31'),(41311,54009,'2001-05-31','2002-05-31'),(41311,53939,'2002-05-31','9999-01-01'),(41312,53076,'1997-03-03','1998-03-03'),(41312,57541,'1998-03-03','1999-03-03'),(41312,61047,'1999-03-03','2000-03-02'),(41312,60741,'2000-03-02','2001-03-02'),(41312,64001,'2001-03-02','2002-03-02'),(41312,67108,'2002-03-02','9999-01-01'),(41313,42736,'1987-11-27','1988-11-26'),(41313,42560,'1988-11-26','1989-11-26'),(41313,42686,'1989-11-26','1990-11-26'),(41313,43387,'1990-11-26','1991-11-26'),(41313,46020,'1991-11-26','1992-11-25'),(41313,46906,'1992-11-25','1993-11-25'),(41313,46488,'1993-11-25','1994-11-25'),(41313,46584,'1994-11-25','1995-11-25'),(41313,47694,'1995-11-25','1996-11-24'),(41313,51538,'1996-11-24','1997-11-24'),(41313,53844,'1997-11-24','1998-11-24'),(41313,58118,'1998-11-24','1999-11-24'),(41313,62390,'1999-11-24','2000-11-23'),(41313,65917,'2000-11-23','2001-11-23'),(41313,66476,'2001-11-23','9999-01-01'),(41314,48129,'1993-05-10','1994-05-10'),(41314,48791,'1994-05-10','1995-05-10'),(41314,50992,'1995-05-10','1996-05-09'),(41314,52275,'1996-05-09','1997-05-09'),(41314,56094,'1997-05-09','1998-05-09'),(41314,58768,'1998-05-09','1999-05-09'),(41314,59934,'1999-05-09','2000-05-08'),(41314,60174,'2000-05-08','2001-05-08'),(41314,63060,'2001-05-08','2002-05-08'),(41314,64581,'2002-05-08','9999-01-01'),(41315,52918,'1985-06-11','1986-06-11'),(41315,52588,'1986-06-11','1987-06-11'),(41315,53717,'1987-06-11','1988-06-10'),(41315,53268,'1988-06-10','1989-06-10'),(41315,57621,'1989-06-10','1990-06-10'),(41315,58934,'1990-06-10','1991-06-10'),(41315,62098,'1991-06-10','1992-06-09'),(41315,64489,'1992-06-09','1993-06-09'),(41315,68849,'1993-06-09','1994-06-09'),(41315,68456,'1994-06-09','1995-06-09'),(41315,68426,'1995-06-09','1996-06-08'),(41315,69053,'1996-06-08','1997-06-08'),(41315,70023,'1997-06-08','1998-06-08'),(41315,71331,'1998-06-08','1999-06-08'),(41315,72566,'1999-06-08','2000-06-07'),(41315,73243,'2000-06-07','2001-06-07'),(41315,76658,'2001-06-07','2002-06-07'),(41315,76748,'2002-06-07','9999-01-01'),(41316,86723,'1998-01-03','1999-01-03'),(41316,88315,'1999-01-03','2000-01-03'),(41316,92528,'2000-01-03','2001-01-02'),(41316,96190,'2001-01-02','2002-01-02'),(41316,97877,'2002-01-02','9999-01-01'),(41317,40000,'1992-05-24','1993-05-24'),(41317,44196,'1993-05-24','1994-05-24'),(41317,46261,'1994-05-24','1995-05-24'),(41317,46467,'1995-05-24','1996-05-23'),(41317,46150,'1996-05-23','1997-05-23'),(41317,48763,'1997-05-23','1998-05-23'),(41317,49050,'1998-05-23','1999-05-23'),(41317,51311,'1999-05-23','2000-05-22'),(41317,54541,'2000-05-22','2001-05-22'),(41317,55480,'2001-05-22','2002-05-22'),(41317,58534,'2002-05-22','9999-01-01'),(41318,67987,'1985-03-17','1986-03-17'),(41318,67641,'1986-03-17','1987-03-17'),(41318,71507,'1987-03-17','1988-03-16'),(41318,75017,'1988-03-16','1989-03-16'),(41318,76835,'1989-03-16','1990-03-16'),(41318,78983,'1990-03-16','1991-03-16'),(41318,82467,'1991-03-16','1991-04-22'),(41319,62785,'1994-02-28','1995-02-28'),(41319,64939,'1995-02-28','1996-02-28'),(41319,66314,'1996-02-28','1997-02-27'),(41319,69236,'1997-02-27','1998-02-27'),(41319,73488,'1998-02-27','1999-02-27'),(41319,74222,'1999-02-27','2000-02-27'),(41319,75230,'2000-02-27','2001-02-26'),(41319,74960,'2001-02-26','2002-02-26'),(41319,78902,'2002-02-26','9999-01-01'),(41320,65625,'1989-03-17','1990-03-17'),(41320,69235,'1990-03-17','1991-03-17'),(41320,72155,'1991-03-17','1992-03-16'),(41320,75718,'1992-03-16','1993-03-16'),(41320,77411,'1993-03-16','1994-03-16'),(41320,79177,'1994-03-16','1995-03-16'),(41320,79722,'1995-03-16','1996-03-15'),(41320,83436,'1996-03-15','1997-03-15'),(41320,83125,'1997-03-15','1998-03-15'),(41320,85660,'1998-03-15','1999-03-15'),(41320,86760,'1999-03-15','2000-03-14'),(41320,86561,'2000-03-14','2001-03-14'),(41320,87237,'2001-03-14','2002-03-14'),(41320,88516,'2002-03-14','9999-01-01'),(41321,55822,'1995-04-17','1996-04-16'),(41321,55843,'1996-04-16','1997-04-16'),(41321,56505,'1997-04-16','1998-04-16'),(41321,60933,'1998-04-16','1999-04-16'),(41321,61836,'1999-04-16','2000-04-15'),(41321,66275,'2000-04-15','2001-04-15'),(41321,68303,'2001-04-15','2002-04-15'),(41321,71872,'2002-04-15','9999-01-01'),(41322,40457,'1998-02-26','1999-02-26'),(41322,43252,'1999-02-26','2000-02-26'),(41322,47221,'2000-02-26','2001-02-25'),(41322,46742,'2001-02-25','2002-02-25'),(41322,46917,'2002-02-25','9999-01-01'),(41323,62268,'1993-07-03','1994-07-03'),(41323,62896,'1994-07-03','1995-07-03'),(41323,67350,'1995-07-03','1996-07-02'),(41323,68206,'1996-07-02','1997-07-02'),(41323,67837,'1997-07-02','1998-07-02'),(41323,69325,'1998-07-02','1999-07-02'),(41323,73478,'1999-07-02','2000-07-01'),(41323,74560,'2000-07-01','2001-07-01'),(41323,76668,'2001-07-01','2002-07-01'),(41323,78608,'2002-07-01','9999-01-01'),(41324,51785,'1991-07-03','1992-07-02'),(41324,53898,'1992-07-02','1993-07-02'),(41324,56191,'1993-07-02','1994-07-02'),(41324,56055,'1994-07-02','1995-07-02'),(41324,56064,'1995-07-02','1996-07-01'),(41324,56151,'1996-07-01','1997-07-01'),(41324,55738,'1997-07-01','1998-07-01'),(41324,56005,'1998-07-01','1999-07-01'),(41324,58465,'1999-07-01','2000-06-30'),(41324,60903,'2000-06-30','2001-06-30'),(41324,63792,'2001-06-30','2002-06-30'),(41324,63879,'2002-06-30','9999-01-01'),(41325,63293,'1991-07-07','1992-07-06'),(41325,63798,'1992-07-06','1993-07-06'),(41325,66711,'1993-07-06','1994-07-06'),(41325,66648,'1994-07-06','1995-07-06'),(41325,67797,'1995-07-06','1996-07-05'),(41325,68545,'1996-07-05','1997-07-05'),(41325,71573,'1997-07-05','1998-07-05'),(41325,75497,'1998-07-05','1999-07-05'),(41325,76340,'1999-07-05','2000-07-04'),(41325,78548,'2000-07-04','2001-07-04'),(41325,82644,'2001-07-04','2002-07-04'),(41325,82838,'2002-07-04','9999-01-01'),(41326,57986,'1990-06-21','1991-06-21'),(41326,61382,'1991-06-21','1992-06-20'),(41326,65723,'1992-06-20','1993-06-20'),(41326,69310,'1993-06-20','1994-06-20'),(41326,69288,'1994-06-20','1995-06-20'),(41326,73285,'1995-06-20','1996-06-19'),(41326,73515,'1996-06-19','1997-06-19'),(41326,75114,'1997-06-19','1998-06-19'),(41326,75467,'1998-06-19','1999-06-19'),(41326,78551,'1999-06-19','2000-06-18'),(41326,82102,'2000-06-18','2001-06-18'),(41326,81827,'2001-06-18','2002-06-18'),(41326,85283,'2002-06-18','9999-01-01'),(41327,64060,'1992-12-16','1993-12-16'),(41327,66204,'1993-12-16','1994-11-16'),(41328,40000,'1996-07-19','1997-07-19'),(41328,42491,'1997-07-19','1998-07-19'),(41328,44948,'1998-07-19','1999-07-19'),(41328,44532,'1999-07-19','2000-07-18'),(41328,44873,'2000-07-18','2001-07-18'),(41328,48410,'2001-07-18','2002-07-18'),(41328,49017,'2002-07-18','9999-01-01'),(41329,49564,'1994-10-01','1995-10-01'),(41329,52467,'1995-10-01','1996-09-30'),(41329,55659,'1996-09-30','1997-09-30'),(41329,58554,'1997-09-30','1998-09-30'),(41329,60490,'1998-09-30','1999-09-30'),(41329,60895,'1999-09-30','2000-09-29'),(41329,61182,'2000-09-29','2001-09-29'),(41329,64616,'2001-09-29','9999-01-01'),(41330,59399,'1987-10-23','1988-10-22'),(41330,60632,'1988-10-22','1989-10-22'),(41330,64840,'1989-10-22','1990-10-22'),(41330,68558,'1990-10-22','1991-10-22'),(41330,68706,'1991-10-22','1992-10-21'),(41330,69418,'1992-10-21','1993-10-21'),(41330,73890,'1993-10-21','1994-10-21'),(41330,76427,'1994-10-21','1995-10-21'),(41330,78973,'1995-10-21','1996-10-20'),(41330,80387,'1996-10-20','1997-10-20'),(41330,80373,'1997-10-20','1998-10-20'),(41330,81360,'1998-10-20','1999-10-20'),(41330,84256,'1999-10-20','2000-10-19'),(41330,86970,'2000-10-19','2001-10-19'),(41330,87948,'2001-10-19','9999-01-01'),(41331,40000,'1994-10-03','1995-10-03'),(41331,39753,'1995-10-03','1996-10-02'),(41331,39624,'1996-10-02','1997-10-02'),(41331,39357,'1997-10-02','1998-10-02'),(41331,43139,'1998-10-02','1999-10-02'),(41331,42858,'1999-10-02','2000-10-01'),(41331,45889,'2000-10-01','2001-10-01'),(41331,48481,'2001-10-01','9999-01-01'),(41332,58699,'1997-12-30','1998-12-30'),(41332,58540,'1998-12-30','1999-12-30'),(41332,60518,'1999-12-30','2000-12-29'),(41332,65012,'2000-12-29','2001-12-29'),(41332,67066,'2001-12-29','9999-01-01'),(41333,40000,'1990-07-27','1991-07-27'),(41333,41864,'1991-07-27','1992-07-26'),(41333,42851,'1992-07-26','1993-07-26'),(41333,43201,'1993-07-26','1994-07-26'),(41333,46165,'1994-07-26','1995-07-26'),(41333,49313,'1995-07-26','1996-07-25'),(41333,49056,'1996-07-25','1997-07-25'),(41333,49659,'1997-07-25','1998-07-25'),(41333,50028,'1998-07-25','1999-07-25'),(41333,51765,'1999-07-25','2000-07-24'),(41333,53620,'2000-07-24','2001-07-24'),(41333,56554,'2001-07-24','2002-07-24'),(41333,59427,'2002-07-24','9999-01-01'),(41334,52716,'1996-02-07','1997-02-06'),(41334,52273,'1997-02-06','1998-02-06'),(41334,52471,'1998-02-06','1999-02-06'),(41334,54614,'1999-02-06','2000-02-06'),(41334,58648,'2000-02-06','2001-02-05'),(41334,61332,'2001-02-05','2002-02-05'),(41334,61939,'2002-02-05','9999-01-01'),(41335,48562,'1992-01-28','1993-01-27'),(41335,52464,'1993-01-27','1994-01-27'),(41335,52602,'1994-01-27','1995-01-27'),(41335,55232,'1995-01-27','1996-01-27'),(41335,56962,'1996-01-27','1997-01-26'),(41335,60359,'1997-01-26','1998-01-26'),(41335,62069,'1998-01-26','1999-01-26'),(41335,61996,'1999-01-26','2000-01-26'),(41335,65698,'2000-01-26','2001-01-25'),(41335,67143,'2001-01-25','2002-01-25'),(41335,68653,'2002-01-25','9999-01-01'),(41336,70069,'1995-02-05','1996-02-05'),(41336,70340,'1996-02-05','1997-02-04'),(41336,74172,'1997-02-04','1998-02-04'),(41336,77174,'1998-02-04','1999-02-04'),(41336,80710,'1999-02-04','2000-02-04'),(41336,80937,'2000-02-04','2001-02-03'),(41336,82734,'2001-02-03','2002-02-03'),(41336,82991,'2002-02-03','2002-03-03'),(41337,67920,'1986-08-24','1987-08-24'),(41337,68741,'1987-08-24','1988-08-23'),(41337,72513,'1988-08-23','1989-08-23'),(41337,72708,'1989-08-23','1990-08-23'),(41337,72864,'1990-08-23','1991-08-23'),(41337,77219,'1991-08-23','1992-08-22'),(41337,80248,'1992-08-22','1993-08-22'),(41337,83712,'1993-08-22','1994-08-22'),(41337,87504,'1994-08-22','1995-08-22'),(41337,89052,'1995-08-22','1996-08-21'),(41337,90177,'1996-08-21','1997-08-21'),(41337,94440,'1997-08-21','1998-08-21'),(41337,97510,'1998-08-21','1999-08-21'),(41337,97542,'1999-08-21','2000-08-20'),(41337,99997,'2000-08-20','2001-08-20'),(41337,101463,'2001-08-20','9999-01-01'),(41338,40000,'1988-06-05','1989-06-05'),(41338,42958,'1989-06-05','1990-06-05'),(41338,44418,'1990-06-05','1991-06-05'),(41338,45017,'1991-06-05','1992-06-04'),(41338,47769,'1992-06-04','1993-06-04'),(41338,48665,'1993-06-04','1994-06-04'),(41338,48838,'1994-06-04','1995-06-04'),(41338,50583,'1995-06-04','1996-06-03'),(41338,53275,'1996-06-03','1997-06-03'),(41338,56451,'1997-06-03','1998-06-03'),(41338,59741,'1998-06-03','1999-06-03'),(41338,61501,'1999-06-03','2000-06-02'),(41338,65351,'2000-06-02','2001-06-02'),(41338,67030,'2001-06-02','2002-06-02'),(41338,68816,'2002-06-02','9999-01-01'),(41339,40797,'1991-12-16','1992-12-15'),(41339,43780,'1992-12-15','1993-12-15'),(41339,47910,'1993-12-15','1994-12-15'),(41339,50816,'1994-12-15','1995-12-15'),(41339,52416,'1995-12-15','1996-12-14'),(41339,54824,'1996-12-14','1997-12-14'),(41339,57928,'1997-12-14','1998-12-14'),(41339,58016,'1998-12-14','1999-12-14'),(41339,57713,'1999-12-14','2000-12-13'),(41339,58881,'2000-12-13','2001-12-13'),(41339,62355,'2001-12-13','9999-01-01'),(41340,40000,'1987-01-27','1988-01-27'),(41340,43092,'1988-01-27','1989-01-26'),(41340,45338,'1989-01-26','1990-01-26'),(41340,46466,'1990-01-26','1991-01-26'),(41340,47696,'1991-01-26','1992-01-26'),(41340,47648,'1992-01-26','1993-01-25'),(41340,48408,'1993-01-25','1994-01-25'),(41340,51391,'1994-01-25','1995-01-25'),(41340,55642,'1995-01-25','1996-01-25'),(41340,58750,'1996-01-25','1997-01-24'),(41340,60910,'1997-01-24','1998-01-24'),(41340,62329,'1998-01-24','1999-01-24'),(41340,66652,'1999-01-24','2000-01-24'),(41340,69516,'2000-01-24','2001-01-23'),(41340,69680,'2001-01-23','2002-01-23'),(41340,71518,'2002-01-23','9999-01-01'),(41341,40651,'1995-11-13','1996-11-12'),(41341,42209,'1996-11-12','1997-06-08'),(41342,40000,'1986-07-23','1987-07-23'),(41342,40146,'1987-07-23','1988-07-22'),(41342,43481,'1988-07-22','1989-07-22'),(41342,43083,'1989-07-22','1990-07-22'),(41342,46300,'1990-07-22','1991-07-22'),(41342,46679,'1991-07-22','1992-07-21'),(41342,51084,'1992-07-21','1993-07-21'),(41342,53091,'1993-07-21','1994-07-21'),(41342,53880,'1994-07-21','1995-07-21'),(41342,54052,'1995-07-21','1996-07-20'),(41342,55264,'1996-07-20','1997-07-20'),(41342,55232,'1997-07-20','1998-07-20'),(41342,55212,'1998-07-20','1999-07-20'),(41342,58788,'1999-07-20','2000-07-19'),(41342,60479,'2000-07-19','2001-07-19'),(41342,61443,'2001-07-19','2002-07-19'),(41342,64398,'2002-07-19','9999-01-01'),(41343,48162,'1997-09-28','1998-09-28'),(41343,48005,'1998-09-28','1999-09-28'),(41343,51887,'1999-09-28','2000-09-27'),(41343,53765,'2000-09-27','2001-09-27'),(41343,54539,'2001-09-27','9999-01-01'),(41344,90328,'1998-09-02','1999-09-02'),(41344,90325,'1999-09-02','2000-09-01'),(41344,92185,'2000-09-01','2001-09-01'),(41344,92418,'2001-09-01','9999-01-01'),(41345,58616,'1993-01-02','1994-01-02'),(41345,60080,'1994-01-02','1995-01-02'),(41345,60117,'1995-01-02','1996-01-02'),(41345,59907,'1996-01-02','1997-01-01'),(41345,59662,'1997-01-01','1998-01-01'),(41345,60252,'1998-01-01','1999-01-01'),(41345,64488,'1999-01-01','2000-01-01'),(41345,68589,'2000-01-01','2000-12-31'),(41345,69919,'2000-12-31','2001-12-31'),(41345,71403,'2001-12-31','9999-01-01'),(41346,40000,'1986-07-04','1987-07-04'),(41346,42881,'1987-07-04','1988-07-03'),(41346,45739,'1988-07-03','1989-07-03'),(41346,48936,'1989-07-03','1990-07-03'),(41346,50499,'1990-07-03','1991-07-03'),(41346,50199,'1991-07-03','1992-07-02'),(41346,52223,'1992-07-02','1993-07-02'),(41346,51876,'1993-07-02','1994-07-02'),(41346,56099,'1994-07-02','1995-07-02'),(41346,56538,'1995-07-02','1996-07-01'),(41346,56745,'1996-07-01','1997-07-01'),(41346,57393,'1997-07-01','1998-07-01'),(41346,60289,'1998-07-01','1999-07-01'),(41346,60594,'1999-07-01','2000-06-30'),(41346,62486,'2000-06-30','2001-06-30'),(41346,62856,'2001-06-30','2002-06-30'),(41346,62637,'2002-06-30','9999-01-01'),(41347,49967,'1986-06-23','1987-06-23'),(41347,54392,'1987-06-23','1988-06-22'),(41347,58298,'1988-06-22','1989-06-22'),(41347,59648,'1989-06-22','1990-06-22'),(41347,61235,'1990-06-22','1991-06-22'),(41347,63374,'1991-06-22','1992-06-21'),(41347,64422,'1992-06-21','1993-06-21'),(41347,66088,'1993-06-21','1994-06-21'),(41347,69494,'1994-06-21','1995-06-21'),(41347,72116,'1995-06-21','1996-06-20'),(41347,76524,'1996-06-20','1997-06-20'),(41347,78050,'1997-06-20','1998-06-20'),(41347,82539,'1998-06-20','1999-06-20'),(41347,83884,'1999-06-20','2000-06-19'),(41347,83742,'2000-06-19','2001-06-19'),(41347,85657,'2001-06-19','2002-06-19'),(41347,86923,'2002-06-19','9999-01-01'),(41348,61913,'1991-01-05','1992-01-05'),(41348,65781,'1992-01-05','1993-01-04'),(41348,65413,'1993-01-04','1994-01-04'),(41348,67406,'1994-01-04','1994-05-08'),(41349,44005,'1990-11-08','1991-11-08'),(41349,47412,'1991-11-08','1992-11-07'),(41349,48170,'1992-11-07','1993-11-07'),(41349,49872,'1993-11-07','1994-11-07'),(41349,53482,'1994-11-07','1995-11-07'),(41349,56616,'1995-11-07','1996-11-06'),(41349,56395,'1996-11-06','1997-11-06'),(41349,56222,'1997-11-06','1998-11-06'),(41349,56906,'1998-11-06','1999-11-06'),(41349,58155,'1999-11-06','2000-11-05'),(41349,62206,'2000-11-05','2001-11-05'),(41349,64042,'2001-11-05','9999-01-01'),(41350,40352,'1994-11-07','1995-11-07'),(41350,43487,'1995-11-07','1996-11-06'),(41350,44043,'1996-11-06','1997-11-06'),(41350,46628,'1997-11-06','1998-11-06'),(41350,46296,'1998-11-06','1999-11-06'),(41350,46056,'1999-11-06','2000-11-05'),(41350,49499,'2000-11-05','2001-11-05'),(41350,51930,'2001-11-05','9999-01-01'),(41351,40000,'2000-01-09','2001-01-08'),(41351,42143,'2001-01-08','2002-01-08'),(41351,43861,'2002-01-08','9999-01-01'),(41352,40000,'1986-12-05','1987-12-05'),(41352,40395,'1987-12-05','1988-12-04'),(41352,40132,'1988-12-04','1989-12-04'),(41352,40399,'1989-12-04','1990-12-04'),(41352,43684,'1990-12-04','1991-12-04'),(41352,43815,'1991-12-04','1992-12-03'),(41352,43940,'1992-12-03','1993-12-03'),(41352,44057,'1993-12-03','1994-12-03'),(41352,48189,'1994-12-03','1995-12-03'),(41352,48044,'1995-12-03','1996-12-02'),(41352,50214,'1996-12-02','1997-12-02'),(41352,50207,'1997-12-02','1998-12-02'),(41352,52883,'1998-12-02','1999-12-02'),(41352,53743,'1999-12-02','2000-12-01'),(41352,54953,'2000-12-01','2001-12-01'),(41352,56535,'2001-12-01','9999-01-01'),(41353,47710,'1996-11-24','1997-11-24'),(41353,50704,'1997-11-24','1998-10-14'),(41354,40000,'1994-01-19','1994-11-09'),(41355,45215,'1994-10-08','1995-10-08'),(41355,45552,'1995-10-08','1996-10-07'),(41355,49929,'1996-10-07','1997-10-07'),(41355,54241,'1997-10-07','1998-10-07'),(41355,57601,'1998-10-07','1999-10-07'),(41355,57373,'1999-10-07','2000-10-06'),(41355,58897,'2000-10-06','2001-10-06'),(41355,61890,'2001-10-06','9999-01-01'),(41356,76462,'1986-07-16','1987-07-16'),(41356,79187,'1987-07-16','1988-07-15'),(41356,82964,'1988-07-15','1989-07-15'),(41356,83633,'1989-07-15','1990-07-15'),(41356,84678,'1990-07-15','1991-07-15'),(41356,87054,'1991-07-15','1992-07-14'),(41356,87581,'1992-07-14','1993-07-14'),(41356,88279,'1993-07-14','1994-07-14'),(41356,88616,'1994-07-14','1995-07-14'),(41356,92139,'1995-07-14','1996-07-13'),(41356,93407,'1996-07-13','1997-07-13'),(41356,96704,'1997-07-13','1998-07-13'),(41356,100445,'1998-07-13','1999-07-13'),(41356,103303,'1999-07-13','2000-07-12'),(41356,104742,'2000-07-12','2001-07-12'),(41356,105314,'2001-07-12','2002-07-12'),(41356,108264,'2002-07-12','9999-01-01'),(41357,59086,'1997-03-04','1998-03-04'),(41357,60994,'1998-03-04','1999-03-04'),(41357,61142,'1999-03-04','2000-03-03'),(41357,65435,'2000-03-03','2001-03-03'),(41357,67513,'2001-03-03','2002-03-03'),(41357,70127,'2002-03-03','9999-01-01'),(41358,55378,'1995-05-03','1996-05-02'),(41358,57952,'1996-05-02','1997-05-02'),(41358,60472,'1997-05-02','1998-05-02'),(41358,62264,'1998-05-02','1999-05-02'),(41358,62963,'1999-05-02','2000-05-01'),(41358,64827,'2000-05-01','2001-05-01'),(41358,69036,'2001-05-01','2002-05-01'),(41358,73506,'2002-05-01','9999-01-01'),(41359,47321,'1998-03-09','1998-06-18'),(41360,50484,'1996-09-10','1997-09-10'),(41360,50740,'1997-09-10','1998-09-10'),(41360,53540,'1998-09-10','1999-09-10'),(41360,55976,'1999-09-10','2000-09-09'),(41360,58974,'2000-09-09','2001-09-09'),(41360,61452,'2001-09-09','9999-01-01'),(41361,43001,'1994-06-02','1995-06-02'),(41361,47253,'1995-06-02','1996-06-01'),(41361,49374,'1996-06-01','1997-06-01'),(41361,53685,'1997-06-01','1998-06-01'),(41361,57273,'1998-06-01','1999-06-01'),(41361,58284,'1999-06-01','2000-05-31'),(41361,61709,'2000-05-31','2001-05-31'),(41361,65443,'2001-05-31','2002-05-31'),(41361,67329,'2002-05-31','9999-01-01'),(41362,40000,'1996-12-06','1997-12-06'),(41362,43090,'1997-12-06','1998-12-06'),(41362,45660,'1998-12-06','1999-12-06'),(41362,48178,'1999-12-06','2000-12-05'),(41362,49389,'2000-12-05','2001-12-05'),(41362,51424,'2001-12-05','9999-01-01'),(41363,74383,'1997-02-22','1998-02-22'),(41363,76838,'1998-02-22','1999-02-22'),(41363,80502,'1999-02-22','2000-02-22'),(41363,83845,'2000-02-22','2001-02-21'),(41363,87882,'2001-02-21','2002-02-21'),(41363,89181,'2002-02-21','9999-01-01'),(41364,40000,'1987-02-20','1988-02-20'),(41364,40326,'1988-02-20','1989-02-19'),(41364,39876,'1989-02-19','1990-02-19'),(41364,43821,'1990-02-19','1991-02-19'),(41364,47306,'1991-02-19','1992-02-19'),(41364,48907,'1992-02-19','1993-02-18'),(41364,50903,'1993-02-18','1994-02-18'),(41364,53222,'1994-02-18','1995-02-18'),(41364,56188,'1995-02-18','1996-02-18'),(41364,58668,'1996-02-18','1997-02-17'),(41364,62429,'1997-02-17','1998-02-17'),(41364,62205,'1998-02-17','1999-02-17'),(41364,63053,'1999-02-17','2000-02-17'),(41364,66159,'2000-02-17','2001-02-16'),(41364,68169,'2001-02-16','2002-02-16'),(41364,71948,'2002-02-16','9999-01-01'),(41365,43972,'1998-07-16','1998-10-13'),(41366,40000,'1993-07-24','1994-07-24'),(41366,40213,'1994-07-24','1995-07-24'),(41366,42471,'1995-07-24','1996-07-23'),(41366,44698,'1996-07-23','1997-07-23'),(41366,47572,'1997-07-23','1998-07-23'),(41366,50483,'1998-07-23','1999-07-23'),(41366,51601,'1999-07-23','2000-07-22'),(41366,54106,'2000-07-22','2001-07-22'),(41366,56262,'2001-07-22','2002-07-22'),(41366,55982,'2002-07-22','9999-01-01'),(41367,82807,'1986-07-21','1987-07-21'),(41367,83838,'1987-07-21','1988-07-20'),(41367,84426,'1988-07-20','1989-07-20'),(41367,85804,'1989-07-20','1990-07-20'),(41367,88073,'1990-07-20','1991-07-20'),(41367,90966,'1991-07-20','1992-07-19'),(41367,93708,'1992-07-19','1993-07-19'),(41367,97408,'1993-07-19','1994-07-19'),(41367,99576,'1994-07-19','1995-07-19'),(41367,100806,'1995-07-19','1996-07-18'),(41367,103346,'1996-07-18','1997-07-18'),(41367,106905,'1997-07-18','1998-07-18'),(41367,106903,'1998-07-18','1999-07-18'),(41367,109725,'1999-07-18','2000-07-17'),(41367,114105,'2000-07-17','2001-07-17'),(41367,115591,'2001-07-17','2002-07-17'),(41367,119830,'2002-07-17','9999-01-01'),(41368,63706,'1992-02-21','1993-02-20'),(41368,66653,'1993-02-20','1994-02-20'),(41368,67474,'1994-02-20','1995-02-20'),(41368,69496,'1995-02-20','1996-02-20'),(41368,72238,'1996-02-20','1997-02-19'),(41368,74150,'1997-02-19','1998-02-19'),(41368,74040,'1998-02-19','1999-02-19'),(41368,77092,'1999-02-19','2000-02-19'),(41368,79131,'2000-02-19','2001-02-18'),(41368,79705,'2001-02-18','2002-02-18'),(41368,82831,'2002-02-18','9999-01-01'),(41369,40000,'1998-03-03','1999-03-03'),(41369,40984,'1999-03-03','2000-03-02'),(41369,43639,'2000-03-02','2001-03-02'),(41369,44630,'2001-03-02','2002-03-02'),(41369,47078,'2002-03-02','9999-01-01'),(41370,68913,'1995-03-07','1996-03-06'),(41370,70120,'1996-03-06','1997-03-06'),(41370,71732,'1997-03-06','1998-03-06'),(41370,73874,'1998-03-06','1999-03-06'),(41370,77766,'1999-03-06','2000-03-05'),(41370,79918,'2000-03-05','2001-03-05'),(41370,81364,'2001-03-05','2002-03-05'),(41370,82297,'2002-03-05','9999-01-01'),(41371,57056,'1988-08-27','1989-08-27'),(41371,60964,'1989-08-27','1990-08-27'),(41371,65107,'1990-08-27','1991-08-27'),(41371,68526,'1991-08-27','1992-08-26'),(41371,68847,'1992-08-26','1993-08-26'),(41371,73001,'1993-08-26','1994-08-26'),(41371,73897,'1994-08-26','1995-08-26'),(41371,74974,'1995-08-26','1996-08-25'),(41371,79435,'1996-08-25','1997-08-25'),(41371,83108,'1997-08-25','1998-08-25'),(41371,85295,'1998-08-25','1999-08-25'),(41371,89228,'1999-08-25','2000-08-24'),(41371,89453,'2000-08-24','2001-08-24'),(41371,92400,'2001-08-24','9999-01-01'),(41372,72840,'1993-04-14','1994-04-14'),(41372,73585,'1994-04-14','1995-04-14'),(41372,73449,'1995-04-14','1996-04-13'),(41372,73762,'1996-04-13','1997-04-13'),(41372,76302,'1997-04-13','1998-04-13'),(41372,76140,'1998-04-13','1999-04-13'),(41372,79892,'1999-04-13','2000-04-12'),(41372,80348,'2000-04-12','2001-04-12'),(41372,80295,'2001-04-12','2002-01-09'),(41373,67890,'1988-04-11','1989-04-11'),(41373,68311,'1989-04-11','1990-04-11'),(41373,72318,'1990-04-11','1991-04-11'),(41373,74161,'1991-04-11','1992-04-10'),(41373,76036,'1992-04-10','1993-04-10'),(41373,78956,'1993-04-10','1994-04-10'),(41373,81822,'1994-04-10','1995-04-10'),(41373,81901,'1995-04-10','1996-04-09'),(41373,82208,'1996-04-09','1997-04-09'),(41373,86114,'1997-04-09','1998-04-09'),(41373,86923,'1998-04-09','1999-04-09'),(41373,90265,'1999-04-09','2000-04-08'),(41373,89940,'2000-04-08','2001-04-08'),(41373,91938,'2001-04-08','2002-04-08'),(41373,91901,'2002-04-08','9999-01-01'),(41374,40000,'1998-11-18','1999-11-18'),(41374,40433,'1999-11-18','2000-11-17'),(41374,44341,'2000-11-17','2001-11-17'),(41374,44618,'2001-11-17','9999-01-01'),(41375,40000,'1997-08-10','1998-08-10'),(41375,41128,'1998-08-10','1999-08-10'),(41375,44756,'1999-08-10','2000-08-09'),(41375,46120,'2000-08-09','2001-08-09'),(41375,50509,'2001-08-09','9999-01-01'),(41376,40000,'1987-10-13','1988-10-12'),(41376,43952,'1988-10-12','1989-10-12'),(41376,45913,'1989-10-12','1990-10-12'),(41376,48385,'1990-10-12','1990-12-30'),(41377,71430,'1999-12-19','2000-12-18'),(41377,72735,'2000-12-18','2001-12-18'),(41377,72532,'2001-12-18','9999-01-01'),(41378,40000,'1987-10-02','1988-10-01'),(41378,42732,'1988-10-01','1989-10-01'),(41378,47129,'1989-10-01','1990-10-01'),(41378,50524,'1990-10-01','1991-10-01'),(41378,52582,'1991-10-01','1992-09-30'),(41378,55069,'1992-09-30','1993-09-30'),(41378,59308,'1993-09-30','1994-09-30'),(41378,60358,'1994-09-30','1995-09-30'),(41378,64419,'1995-09-30','1996-09-29'),(41378,68108,'1996-09-29','1997-09-29'),(41378,70118,'1997-09-29','1998-09-29'),(41378,69755,'1998-09-29','1999-09-29'),(41378,69908,'1999-09-29','2000-09-28'),(41378,69525,'2000-09-28','2001-09-28'),(41378,71711,'2001-09-28','9999-01-01'),(41379,52888,'1990-10-06','1991-10-06'),(41379,55826,'1991-10-06','1992-10-05'),(41379,57114,'1992-10-05','1993-10-05'),(41379,59882,'1993-10-05','1994-10-05'),(41379,62573,'1994-10-05','1995-10-05'),(41379,63139,'1995-10-05','1996-10-04'),(41379,65369,'1996-10-04','1997-10-04'),(41379,66553,'1997-10-04','1998-10-04'),(41379,69518,'1998-10-04','1999-10-04'),(41379,70586,'1999-10-04','2000-10-03'),(41379,74059,'2000-10-03','2001-10-03'),(41379,76741,'2001-10-03','9999-01-01'),(41380,86976,'1991-06-23','1992-06-22'),(41380,90195,'1992-06-22','1993-06-22'),(41380,90747,'1993-06-22','1994-06-22'),(41380,92876,'1994-06-22','1995-06-22'),(41380,96793,'1995-06-22','1996-06-21'),(41380,96842,'1996-06-21','1997-06-21'),(41380,100566,'1997-06-21','1998-06-21'),(41380,102866,'1998-06-21','1999-06-21'),(41380,102441,'1999-06-21','2000-06-20'),(41380,106774,'2000-06-20','2001-06-20'),(41380,106913,'2001-06-20','2002-06-20'),(41380,108860,'2002-06-20','9999-01-01'),(41381,63775,'2000-01-03','2001-01-02'),(41381,65536,'2001-01-02','2002-01-02'),(41381,66297,'2002-01-02','9999-01-01'),(41382,40000,'1989-03-16','1990-03-16'),(41382,43346,'1990-03-16','1991-03-16'),(41382,43151,'1991-03-16','1992-03-15'),(41382,43988,'1992-03-15','1993-03-15'),(41382,48355,'1993-03-15','1994-03-15'),(41382,52700,'1994-03-15','1995-03-15'),(41382,55456,'1995-03-15','1996-03-14'),(41382,56972,'1996-03-14','1997-03-14'),(41382,60148,'1997-03-14','1998-03-14'),(41382,63581,'1998-03-14','1999-03-14'),(41382,64453,'1999-03-14','2000-03-13'),(41382,66507,'2000-03-13','2001-03-13'),(41382,68965,'2001-03-13','2002-03-13'),(41382,70072,'2002-03-13','9999-01-01'),(41383,50768,'1987-10-26','1988-10-25'),(41383,50291,'1988-10-25','1989-10-25'),(41383,50022,'1989-10-25','1989-11-25'),(41384,81394,'1987-03-15','1988-03-14'),(41384,81467,'1988-03-14','1989-03-14'),(41384,85591,'1989-03-14','1990-03-14'),(41384,85704,'1990-03-14','1991-03-14'),(41384,88345,'1991-03-14','1992-03-13'),(41384,92466,'1992-03-13','1993-03-13'),(41384,94714,'1993-03-13','1994-03-13'),(41384,98105,'1994-03-13','1995-03-13'),(41384,99128,'1995-03-13','1996-03-12'),(41384,102542,'1996-03-12','1997-03-12'),(41384,106990,'1997-03-12','1998-03-12'),(41384,108884,'1998-03-12','1999-03-12'),(41384,109835,'1999-03-12','2000-03-11'),(41384,113137,'2000-03-11','2001-03-11'),(41384,113701,'2001-03-11','2002-03-11'),(41384,114391,'2002-03-11','9999-01-01'),(41385,40000,'1994-02-14','1995-02-14'),(41385,44250,'1995-02-14','1996-02-14'),(41385,48298,'1996-02-14','1996-09-14'),(41386,51279,'1998-01-18','1999-01-18'),(41386,51753,'1999-01-18','2000-01-18'),(41386,55265,'2000-01-18','2001-01-17'),(41386,56190,'2001-01-17','2002-01-17'),(41386,57413,'2002-01-17','9999-01-01'),(41387,45104,'1991-02-13','1992-02-13'),(41387,48013,'1992-02-13','1993-02-12'),(41387,52373,'1993-02-12','1994-02-12'),(41387,56577,'1994-02-12','1995-02-12'),(41387,59179,'1995-02-12','1996-02-12'),(41387,59033,'1996-02-12','1997-02-11'),(41387,61846,'1997-02-11','1998-02-11'),(41387,65417,'1998-02-11','1999-02-11'),(41387,69034,'1999-02-11','2000-02-11'),(41387,69424,'2000-02-11','2001-02-10'),(41387,69064,'2001-02-10','2002-02-10'),(41387,71830,'2002-02-10','9999-01-01'),(41388,40000,'1986-10-06','1987-10-06'),(41388,43757,'1987-10-06','1988-10-05'),(41388,48256,'1988-10-05','1989-10-05'),(41388,51008,'1989-10-05','1990-10-05'),(41388,53840,'1990-10-05','1991-10-05'),(41388,58011,'1991-10-05','1992-10-04'),(41388,61019,'1992-10-04','1993-10-04'),(41388,63216,'1993-10-04','1994-10-04'),(41388,62904,'1994-10-04','1995-10-04'),(41388,65291,'1995-10-04','1996-10-03'),(41388,69656,'1996-10-03','1997-10-03'),(41388,71340,'1997-10-03','1998-10-03'),(41388,72978,'1998-10-03','1999-10-03'),(41388,76244,'1999-10-03','2000-10-02'),(41388,78651,'2000-10-02','2001-10-02'),(41388,81727,'2001-10-02','9999-01-01'),(41389,50412,'1999-11-07','2000-11-06'),(41389,54839,'2000-11-06','2001-05-09'),(41390,67837,'1996-01-14','1997-01-13'),(41390,69064,'1997-01-13','1998-01-13'),(41390,70673,'1998-01-13','1999-01-13'),(41390,75060,'1999-01-13','2000-01-13'),(41390,75254,'2000-01-13','2001-01-12'),(41390,77597,'2001-01-12','2002-01-12'),(41390,80153,'2002-01-12','9999-01-01'),(41391,51024,'1985-05-20','1986-05-20'),(41391,52137,'1986-05-20','1987-05-20'),(41391,53849,'1987-05-20','1988-05-19'),(41391,54939,'1988-05-19','1989-05-19'),(41391,55516,'1989-05-19','1990-05-19'),(41391,55612,'1990-05-19','1991-05-19'),(41391,55418,'1991-05-19','1992-05-18'),(41391,55903,'1992-05-18','1993-05-18'),(41391,60385,'1993-05-18','1994-05-18'),(41391,60116,'1994-05-18','1995-05-18'),(41391,59880,'1995-05-18','1996-05-17'),(41391,60645,'1996-05-17','1997-05-17'),(41391,61029,'1997-05-17','1998-05-17'),(41391,61100,'1998-05-17','1999-05-17'),(41391,62894,'1999-05-17','2000-05-16'),(41391,63931,'2000-05-16','2001-05-16'),(41391,66364,'2001-05-16','2002-05-16'),(41391,67574,'2002-05-16','9999-01-01'),(41392,40000,'1994-01-18','1995-01-18'),(41392,41360,'1995-01-18','1996-01-18'),(41392,41484,'1996-01-18','1997-01-17'),(41392,44545,'1997-01-17','1998-01-17'),(41392,48000,'1998-01-17','1999-01-17'),(41392,50299,'1999-01-17','2000-01-17'),(41392,52641,'2000-01-17','2001-01-16'),(41392,52720,'2001-01-16','2002-01-16'),(41392,55616,'2002-01-16','9999-01-01'),(41393,40000,'1986-07-19','1987-07-19'),(41393,44140,'1987-07-19','1988-07-18'),(41393,45230,'1988-07-18','1989-07-18'),(41393,46743,'1989-07-18','1990-07-18'),(41393,48203,'1990-07-18','1991-07-18'),(41393,48225,'1991-07-18','1992-07-17'),(41393,51173,'1992-07-17','1993-07-17'),(41393,52774,'1993-07-17','1994-07-17'),(41393,53701,'1994-07-17','1995-07-17'),(41393,56556,'1995-07-17','1996-07-16'),(41393,59013,'1996-07-16','1997-07-16'),(41393,61791,'1997-07-16','1998-07-16'),(41393,62927,'1998-07-16','1999-07-16'),(41393,63138,'1999-07-16','2000-07-15'),(41393,65978,'2000-07-15','2001-07-15'),(41393,69772,'2001-07-15','2002-07-15'),(41393,73190,'2002-07-15','9999-01-01'),(41394,76484,'1985-03-18','1986-03-18'),(41394,78960,'1986-03-18','1987-03-18'),(41394,79717,'1987-03-18','1988-03-17'),(41394,83035,'1988-03-17','1989-03-17'),(41394,84274,'1989-03-17','1990-03-17'),(41394,88708,'1990-03-17','1991-03-17'),(41394,92262,'1991-03-17','1992-03-16'),(41394,93811,'1992-03-16','1993-03-16'),(41394,95036,'1993-03-16','1994-03-16'),(41394,97372,'1994-03-16','1995-03-16'),(41394,98002,'1995-03-16','1996-03-15'),(41394,102339,'1996-03-15','1997-03-15'),(41394,106333,'1997-03-15','1998-03-15'),(41394,108277,'1998-03-15','1999-03-15'),(41394,109504,'1999-03-15','2000-03-14'),(41394,109822,'2000-03-14','2001-03-14'),(41394,110515,'2001-03-14','2002-03-14'),(41394,113249,'2002-03-14','9999-01-01'),(41395,58782,'1992-07-30','1993-07-30'),(41395,63181,'1993-07-30','1994-07-30'),(41395,64542,'1994-07-30','1995-07-30'),(41395,67282,'1995-07-30','1996-07-29'),(41395,66976,'1996-07-29','1997-07-29'),(41395,69923,'1997-07-29','1998-07-29'),(41395,70353,'1998-07-29','1999-01-27'),(41396,57111,'1997-04-24','1998-04-24'),(41396,61132,'1998-04-24','1999-04-24'),(41396,62809,'1999-04-24','2000-04-23'),(41396,64638,'2000-04-23','2001-04-23'),(41396,68212,'2001-04-23','2002-04-23'),(41396,69953,'2002-04-23','9999-01-01'),(41397,40000,'1987-02-26','1988-02-26'),(41397,44288,'1988-02-26','1989-02-25'),(41397,47245,'1989-02-25','1990-02-25'),(41397,51621,'1990-02-25','1991-02-25'),(41397,55777,'1991-02-25','1992-02-25'),(41397,56459,'1992-02-25','1993-02-24'),(41397,58706,'1993-02-24','1994-02-24'),(41397,58338,'1994-02-24','1995-02-24'),(41397,59034,'1995-02-24','1996-02-24'),(41397,59460,'1996-02-24','1997-02-23'),(41397,61030,'1997-02-23','1998-02-23'),(41397,65443,'1998-02-23','1999-02-23'),(41397,67786,'1999-02-23','2000-02-23'),(41397,67606,'2000-02-23','2001-02-22'),(41397,70109,'2001-02-22','2002-02-22'),(41397,73081,'2002-02-22','9999-01-01'),(41398,40000,'1991-09-13','1992-09-12'),(41398,42682,'1992-09-12','1993-09-12'),(41398,44334,'1993-09-12','1994-09-12'),(41398,45181,'1994-09-12','1995-09-12'),(41398,49298,'1995-09-12','1996-09-11'),(41398,52040,'1996-09-11','1997-09-11'),(41398,55460,'1997-09-11','1998-09-11'),(41398,55929,'1998-09-11','1999-09-11'),(41398,56746,'1999-09-11','2000-09-10'),(41398,57343,'2000-09-10','2001-09-10'),(41398,57782,'2001-09-10','9999-01-01'),(41399,40000,'1992-12-27','1993-12-27'),(41399,42402,'1993-12-27','1994-12-27'),(41399,46138,'1994-12-27','1995-12-27'),(41399,45874,'1995-12-27','1996-12-26'),(41399,49995,'1996-12-26','1997-12-26'),(41399,50028,'1997-12-26','1998-12-26'),(41399,52435,'1998-12-26','1999-12-26'),(41399,55756,'1999-12-26','2000-12-25'),(41399,56687,'2000-12-25','2001-12-25'),(41399,60581,'2001-12-25','9999-01-01'),(41400,48559,'1995-08-31','1996-08-30'),(41400,49018,'1996-08-30','1997-08-30'),(41400,48868,'1997-08-30','1998-08-30'),(41400,53050,'1998-08-30','1999-08-30'),(41400,52849,'1999-08-30','2000-08-29'),(41400,56001,'2000-08-29','2001-08-29'),(41400,60162,'2001-08-29','9999-01-01'),(41401,53968,'1993-07-21','1994-07-21'),(41401,57838,'1994-07-21','1994-11-30'),(41402,68954,'1999-12-03','2000-12-02'),(41402,71000,'2000-12-02','2001-12-02'),(41402,71972,'2001-12-02','9999-01-01'),(41403,71453,'1996-04-26','1997-04-26'),(41403,72853,'1997-04-26','1998-04-26'),(41403,77085,'1998-04-26','1999-04-26'),(41403,81036,'1999-04-26','2000-04-25'),(41403,83767,'2000-04-25','2001-04-25'),(41403,84088,'2001-04-25','2002-04-25'),(41403,83619,'2002-04-25','9999-01-01'),(41404,54030,'1988-02-12','1989-02-11'),(41404,55306,'1989-02-11','1990-02-11'),(41404,55202,'1990-02-11','1991-02-11'),(41404,56491,'1991-02-11','1992-02-11'),(41404,57391,'1992-02-11','1993-02-10'),(41404,57366,'1993-02-10','1994-02-10'),(41404,58721,'1994-02-10','1995-02-10'),(41404,62141,'1995-02-10','1996-02-10'),(41404,62843,'1996-02-10','1997-02-09'),(41404,66104,'1997-02-09','1998-02-09'),(41404,70100,'1998-02-09','1999-02-09'),(41404,69674,'1999-02-09','2000-02-09'),(41404,70651,'2000-02-09','2001-02-08'),(41404,74868,'2001-02-08','2002-02-08'),(41404,74551,'2002-02-08','9999-01-01'),(41405,78025,'1994-07-18','1995-07-18'),(41405,80365,'1995-07-18','1996-07-17'),(41405,84384,'1996-07-17','1997-07-17'),(41405,88414,'1997-07-17','1998-07-17'),(41405,91666,'1998-07-17','1999-07-17'),(41405,95381,'1999-07-17','2000-07-16'),(41405,96428,'2000-07-16','2001-07-16'),(41405,98896,'2001-07-16','2002-07-16'),(41405,103040,'2002-07-16','9999-01-01'),(41406,56447,'1999-05-18','2000-05-17'),(41406,57361,'2000-05-17','2001-05-17'),(41406,61552,'2001-05-17','2002-05-17'),(41406,62958,'2002-05-17','9999-01-01'),(41407,62819,'1997-03-11','1998-03-11'),(41407,63984,'1998-03-11','1999-03-11'),(41407,64629,'1999-03-11','2000-03-10'),(41407,67402,'2000-03-10','2001-03-10'),(41407,71438,'2001-03-10','2002-03-10'),(41407,72072,'2002-03-10','9999-01-01'),(41408,40000,'1988-05-22','1989-05-22'),(41408,44218,'1989-05-22','1990-05-22'),(41408,46156,'1990-05-22','1991-05-22'),(41408,48051,'1991-05-22','1992-05-21'),(41408,50961,'1992-05-21','1993-05-21'),(41408,52011,'1993-05-21','1994-05-21'),(41408,52251,'1994-05-21','1995-05-21'),(41408,56272,'1995-05-21','1995-08-09'),(41409,47411,'1993-01-26','1994-01-26'),(41409,48248,'1994-01-26','1995-01-26'),(41409,51755,'1995-01-26','1996-01-26'),(41409,54431,'1996-01-26','1997-01-25'),(41409,56753,'1997-01-25','1998-01-25'),(41409,57955,'1998-01-25','1999-01-25'),(41409,59466,'1999-01-25','2000-01-25'),(41409,61520,'2000-01-25','2001-01-24'),(41409,61255,'2001-01-24','2002-01-24'),(41409,62918,'2002-01-24','9999-01-01'),(41410,94193,'1987-04-15','1988-04-14'),(41410,95226,'1988-04-14','1989-04-14'),(41410,99479,'1989-04-14','1990-04-14'),(41410,102326,'1990-04-14','1991-04-14'),(41410,103305,'1991-04-14','1992-04-13'),(41410,104703,'1992-04-13','1993-04-13'),(41410,106819,'1993-04-13','1993-10-18'),(41411,40000,'1987-08-27','1988-08-26'),(41411,43486,'1988-08-26','1989-08-26'),(41411,43012,'1989-08-26','1990-08-26'),(41411,45319,'1990-08-26','1991-08-26'),(41411,48611,'1991-08-26','1992-08-25'),(41411,52744,'1992-08-25','1993-08-25'),(41411,53027,'1993-08-25','1994-08-25'),(41411,55693,'1994-08-25','1995-08-25'),(41411,59920,'1995-08-25','1996-08-24'),(41411,60104,'1996-08-24','1997-08-24'),(41411,62570,'1997-08-24','1997-10-12'),(41412,89969,'1994-11-04','1995-11-04'),(41412,89490,'1995-11-04','1996-11-03'),(41412,90433,'1996-11-03','1997-11-03'),(41412,93232,'1997-11-03','1998-11-03'),(41412,94162,'1998-11-03','1999-11-03'),(41412,96102,'1999-11-03','2000-11-02'),(41412,98088,'2000-11-02','2001-11-02'),(41412,102547,'2001-11-02','9999-01-01'),(41413,44883,'1996-11-19','1997-11-19'),(41413,49225,'1997-11-19','1998-11-19'),(41413,50433,'1998-11-19','1999-11-19'),(41413,50510,'1999-11-19','2000-11-18'),(41413,50976,'2000-11-18','2001-11-18'),(41413,54820,'2001-11-18','9999-01-01'),(41414,47293,'1995-05-18','1996-05-17'),(41414,47831,'1996-05-17','1997-05-17'),(41414,49461,'1997-05-17','1998-05-17'),(41414,52735,'1998-05-17','1999-05-17'),(41414,54331,'1999-05-17','2000-05-16'),(41414,58688,'2000-05-16','2001-05-16'),(41414,60936,'2001-05-16','2002-05-16'),(41414,63910,'2002-05-16','9999-01-01'),(41415,45481,'1990-01-03','1991-01-03'),(41415,45662,'1991-01-03','1992-01-03'),(41415,49992,'1992-01-03','1993-01-02'),(41415,51734,'1993-01-02','1994-01-02'),(41415,52952,'1994-01-02','1995-01-02'),(41415,57255,'1995-01-02','1996-01-02'),(41415,58794,'1996-01-02','1997-01-01'),(41415,62757,'1997-01-01','1998-01-01'),(41415,65374,'1998-01-01','1999-01-01'),(41415,65950,'1999-01-01','2000-01-01'),(41415,67511,'2000-01-01','2000-12-31'),(41415,67538,'2000-12-31','2001-12-31'),(41415,69480,'2001-12-31','9999-01-01'),(41416,52614,'1997-05-30','1998-05-30'),(41416,52150,'1998-05-30','1999-05-30'),(41416,53948,'1999-05-30','2000-05-29'),(41416,56994,'2000-05-29','2001-05-29'),(41416,59459,'2001-05-29','2002-05-29'),(41416,60611,'2002-05-29','9999-01-01'),(41417,51952,'1989-08-27','1990-08-27'),(41417,55017,'1990-08-27','1991-08-27'),(41417,58563,'1991-08-27','1992-08-26'),(41417,59022,'1992-08-26','1993-08-26'),(41417,60256,'1993-08-26','1994-08-26'),(41417,60583,'1994-08-26','1995-08-26'),(41417,62760,'1995-08-26','1996-08-25'),(41417,65880,'1996-08-25','1997-08-25'),(41417,67024,'1997-08-25','1998-08-25'),(41417,67500,'1998-08-25','1999-08-25'),(41417,67617,'1999-08-25','2000-08-24'),(41417,69858,'2000-08-24','2001-08-24'),(41417,71964,'2001-08-24','9999-01-01'),(41418,40000,'1993-01-07','1994-01-07'),(41418,43199,'1994-01-07','1995-01-07'),(41418,46078,'1995-01-07','1996-01-07'),(41418,49542,'1996-01-07','1997-01-06'),(41418,52799,'1997-01-06','1998-01-06'),(41418,57153,'1998-01-06','1999-01-06'),(41418,56940,'1999-01-06','2000-01-06'),(41418,58279,'2000-01-06','2001-01-05'),(41418,62559,'2001-01-05','2002-01-05'),(41418,62237,'2002-01-05','9999-01-01'),(41419,40000,'1996-12-09','1997-12-09'),(41419,39524,'1997-12-09','1998-12-09'),(41419,42783,'1998-12-09','1999-12-09'),(41419,46888,'1999-12-09','2000-12-08'),(41419,47265,'2000-12-08','2001-12-08'),(41419,48825,'2001-12-08','9999-01-01'),(41420,64063,'1987-08-02','1988-08-01'),(41420,65039,'1988-08-01','1989-08-01'),(41420,66735,'1989-08-01','1990-08-01'),(41420,67610,'1990-08-01','1991-08-01'),(41420,71747,'1991-08-01','1992-07-31'),(41420,73409,'1992-07-31','1993-07-31'),(41420,76782,'1993-07-31','1994-07-31'),(41420,79748,'1994-07-31','1995-07-31'),(41420,81551,'1995-07-31','1996-07-30'),(41420,82868,'1996-07-30','1997-07-30'),(41420,86359,'1997-07-30','1998-07-30'),(41420,86123,'1998-07-30','1999-07-30'),(41420,90199,'1999-07-30','1999-12-15'),(41421,56003,'1997-06-03','1998-06-03'),(41421,57994,'1998-06-03','1999-06-03'),(41421,59527,'1999-06-03','2000-06-02'),(41421,61537,'2000-06-02','2001-06-02'),(41421,63553,'2001-06-02','2002-06-02'),(41421,63933,'2002-06-02','9999-01-01'),(41422,40000,'1986-10-06','1987-10-06'),(41422,43836,'1987-10-06','1988-10-05'),(41422,47676,'1988-10-05','1989-10-05'),(41422,48540,'1989-10-05','1990-10-05'),(41422,52876,'1990-10-05','1991-10-05'),(41422,55130,'1991-10-05','1992-10-04'),(41422,54709,'1992-10-04','1993-10-04'),(41422,54583,'1993-10-04','1994-10-04'),(41422,54873,'1994-10-04','1995-10-04'),(41422,54875,'1995-10-04','1996-10-03'),(41422,57803,'1996-10-03','1997-10-03'),(41422,57543,'1997-10-03','1998-10-03'),(41422,61357,'1998-10-03','1999-10-03'),(41422,63210,'1999-10-03','2000-10-02'),(41422,62986,'2000-10-02','2001-10-02'),(41422,66713,'2001-10-02','9999-01-01'),(41423,40000,'1986-11-28','1987-11-28'),(41423,42336,'1987-11-28','1988-11-27'),(41423,43936,'1988-11-27','1989-11-27'),(41423,44846,'1989-11-27','1990-11-27'),(41423,45570,'1990-11-27','1991-11-27'),(41423,49173,'1991-11-27','1992-11-26'),(41423,53580,'1992-11-26','1993-11-26'),(41423,54682,'1993-11-26','1994-11-26'),(41423,56672,'1994-11-26','1995-11-26'),(41423,57208,'1995-11-26','1996-11-25'),(41423,57488,'1996-11-25','1997-11-25'),(41423,58893,'1997-11-25','1998-11-25'),(41423,62132,'1998-11-25','1999-11-25'),(41423,65167,'1999-11-25','2000-11-24'),(41423,67550,'2000-11-24','2001-11-24'),(41423,69558,'2001-11-24','9999-01-01'),(41424,54483,'1987-09-21','1988-09-20'),(41424,54570,'1988-09-20','1989-09-20'),(41424,54235,'1989-09-20','1990-09-20'),(41424,54567,'1990-09-20','1991-09-20'),(41424,58224,'1991-09-20','1992-09-19'),(41424,60833,'1992-09-19','1993-09-19'),(41424,63189,'1993-09-19','1994-09-19'),(41424,67108,'1994-09-19','1995-09-19'),(41424,68607,'1995-09-19','1996-09-18'),(41424,72487,'1996-09-18','1997-09-18'),(41424,72447,'1997-09-18','1998-09-18'),(41424,74410,'1998-09-18','1999-09-18'),(41424,75560,'1999-09-18','2000-09-17'),(41424,78529,'2000-09-17','2001-09-17'),(41424,80520,'2001-09-17','9999-01-01'),(41425,40000,'1998-07-08','1999-07-08'),(41425,44079,'1999-07-08','2000-07-07'),(41425,47042,'2000-07-07','2001-07-07'),(41425,46800,'2001-07-07','2002-07-07'),(41425,48751,'2002-07-07','9999-01-01'),(41426,49228,'1988-01-01','1988-12-31'),(41426,49444,'1988-12-31','1989-12-31'),(41426,51182,'1989-12-31','1990-12-31'),(41426,53569,'1990-12-31','1991-12-31'),(41426,53939,'1991-12-31','1992-12-30'),(41426,57691,'1992-12-30','1993-12-30'),(41426,58282,'1993-12-30','1994-12-30'),(41426,61098,'1994-12-30','1995-12-30'),(41426,62230,'1995-12-30','1996-12-29'),(41426,66011,'1996-12-29','1997-12-29'),(41426,70291,'1997-12-29','1998-12-29'),(41426,72556,'1998-12-29','1999-12-29'),(41426,73233,'1999-12-29','2000-12-28'),(41426,74226,'2000-12-28','2001-12-28'),(41426,78289,'2001-12-28','9999-01-01'),(41427,49601,'1996-08-30','1997-08-30'),(41427,50390,'1997-08-30','1998-08-30'),(41427,53812,'1998-08-30','1999-08-30'),(41427,57988,'1999-08-30','2000-08-29'),(41427,61071,'2000-08-29','2001-08-29'),(41427,65369,'2001-08-29','9999-01-01'),(41428,66910,'1987-11-14','1988-11-13'),(41428,69993,'1988-11-13','1989-01-26'),(41429,40888,'1993-02-24','1994-02-24'),(41429,41872,'1994-02-24','1995-02-24'),(41429,45228,'1995-02-24','1996-02-24'),(41429,47912,'1996-02-24','1997-02-23'),(41429,51546,'1997-02-23','1998-02-23'),(41429,53598,'1998-02-23','1999-02-23'),(41429,56234,'1999-02-23','2000-02-23'),(41429,55792,'2000-02-23','2001-02-22'),(41429,56098,'2001-02-22','2002-02-22'),(41429,58026,'2002-02-22','9999-01-01'),(41430,40000,'1991-03-31','1992-03-30'),(41430,41868,'1992-03-30','1993-03-30'),(41430,44133,'1993-03-30','1994-03-30'),(41430,44520,'1994-03-30','1995-03-30'),(41430,48114,'1995-03-30','1996-03-29'),(41430,49559,'1996-03-29','1997-03-29'),(41430,50056,'1997-03-29','1998-03-29'),(41430,50621,'1998-03-29','1999-03-29'),(41430,51135,'1999-03-29','2000-03-28'),(41430,53339,'2000-03-28','2001-03-28'),(41430,56170,'2001-03-28','2002-03-28'),(41430,58374,'2002-03-28','9999-01-01'),(41431,40000,'1999-03-17','2000-03-16'),(41431,41265,'2000-03-16','2001-03-16'),(41431,41215,'2001-03-16','2001-08-31'),(41432,65558,'1986-07-06','1987-07-06'),(41432,68478,'1987-07-06','1988-07-05'),(41432,71771,'1988-07-05','1989-07-05'),(41432,73585,'1989-07-05','1990-07-05'),(41432,73882,'1990-07-05','1991-07-05'),(41432,74847,'1991-07-05','1992-07-04'),(41432,75559,'1992-07-04','1993-07-04'),(41432,79941,'1993-07-04','1994-07-04'),(41432,83758,'1994-07-04','1995-07-04'),(41432,84992,'1995-07-04','1996-07-03'),(41432,89136,'1996-07-03','1997-07-03'),(41432,88855,'1997-07-03','1998-07-03'),(41432,88610,'1998-07-03','1999-07-03'),(41432,91776,'1999-07-03','2000-07-02'),(41432,94959,'2000-07-02','2001-07-02'),(41432,96210,'2001-07-02','2002-07-02'),(41432,96336,'2002-07-02','9999-01-01'),(41433,54112,'1997-06-16','1998-06-16'),(41433,55624,'1998-06-16','1999-06-16'),(41433,57795,'1999-06-16','2000-06-15'),(41433,58075,'2000-06-15','2001-06-15'),(41433,57646,'2001-06-15','2002-06-15'),(41433,58199,'2002-06-15','9999-01-01'),(41434,40000,'1999-11-25','2000-11-24'),(41434,42856,'2000-11-24','2001-11-24'),(41434,43726,'2001-11-24','9999-01-01'),(41435,57224,'1999-07-26','2000-05-05'),(41436,81415,'1996-03-13','1997-03-13'),(41436,81620,'1997-03-13','1998-03-13'),(41436,84808,'1998-03-13','1999-03-13'),(41436,88033,'1999-03-13','2000-03-12'),(41436,89604,'2000-03-12','2001-03-12'),(41436,89200,'2001-03-12','2002-03-12'),(41436,92253,'2002-03-12','9999-01-01'),(41437,44964,'1990-03-28','1991-03-28'),(41437,46720,'1991-03-28','1992-03-27'),(41437,50139,'1992-03-27','1993-03-27'),(41437,54287,'1993-03-27','1994-03-27'),(41437,55706,'1994-03-27','1995-03-27'),(41437,55631,'1995-03-27','1996-03-26'),(41437,55566,'1996-03-26','1997-03-26'),(41437,59981,'1997-03-26','1998-03-26'),(41437,60754,'1998-03-26','1999-03-26'),(41437,62712,'1999-03-26','2000-03-25'),(41437,62742,'2000-03-25','2001-03-25'),(41437,66020,'2001-03-25','2002-03-25'),(41437,69453,'2002-03-25','9999-01-01'),(41438,50100,'1994-12-22','1995-12-22'),(41438,49874,'1995-12-22','1996-12-21'),(41438,53590,'1996-12-21','1997-12-21'),(41438,56117,'1997-12-21','1998-12-21'),(41438,57569,'1998-12-21','1999-04-15'),(41439,50915,'1997-08-08','1998-08-08'),(41439,53423,'1998-08-08','1999-08-08'),(41439,57013,'1999-08-08','2000-08-07'),(41439,60092,'2000-08-07','2001-08-07'),(41439,63478,'2001-08-07','9999-01-01'),(41440,40000,'1991-02-11','1992-02-11'),(41440,44254,'1992-02-11','1993-02-10'),(41440,46117,'1993-02-10','1994-02-10'),(41440,50093,'1994-02-10','1995-02-10'),(41440,54274,'1995-02-10','1996-02-10'),(41440,54741,'1996-02-10','1997-02-09'),(41440,58277,'1997-02-09','1998-02-09'),(41440,58639,'1998-02-09','1999-02-09'),(41440,60202,'1999-02-09','2000-02-09'),(41440,63185,'2000-02-09','2001-02-08'),(41440,64181,'2001-02-08','2002-02-08'),(41440,64983,'2002-02-08','9999-01-01'),(41441,40000,'1989-05-27','1990-05-27'),(41441,40840,'1990-05-27','1991-05-27'),(41441,41602,'1991-05-27','1992-05-26'),(41441,45514,'1992-05-26','1993-05-26'),(41441,45203,'1993-05-26','1994-05-26'),(41441,45148,'1994-05-26','1995-05-26'),(41441,48410,'1995-05-26','1996-05-25'),(41441,49223,'1996-05-25','1997-05-25'),(41441,50224,'1997-05-25','1998-05-25'),(41441,53102,'1998-05-25','1999-05-25'),(41441,53932,'1999-05-25','2000-05-24'),(41441,54083,'2000-05-24','2001-05-24'),(41441,54401,'2001-05-24','2002-05-24'),(41441,56855,'2002-05-24','9999-01-01'),(41442,61458,'1999-06-28','1999-07-21'),(41443,70326,'1991-06-15','1992-06-14'),(41443,71931,'1992-06-14','1993-06-14'),(41443,75875,'1993-06-14','1994-06-14'),(41443,78721,'1994-06-14','1995-06-14'),(41443,81129,'1995-06-14','1996-06-13'),(41443,83362,'1996-06-13','1997-06-13'),(41443,84706,'1997-06-13','1998-06-13'),(41443,85899,'1998-06-13','1999-06-13'),(41443,90338,'1999-06-13','2000-06-12'),(41443,90408,'2000-06-12','2001-06-12'),(41443,93018,'2001-06-12','2002-06-12'),(41443,95755,'2002-06-12','9999-01-01'),(41444,52661,'1996-01-29','1997-01-28'),(41444,55435,'1997-01-28','1998-01-28'),(41444,58164,'1998-01-28','1999-01-28'),(41444,59115,'1999-01-28','2000-01-28'),(41444,61877,'2000-01-28','2001-01-27'),(41444,64046,'2001-01-27','2002-01-27'),(41444,65524,'2002-01-27','9999-01-01'),(41445,67106,'1989-01-13','1990-01-13'),(41445,67828,'1990-01-13','1991-01-13'),(41445,68801,'1991-01-13','1992-01-13'),(41445,68811,'1992-01-13','1993-01-12'),(41445,72289,'1993-01-12','1994-01-12'),(41445,72525,'1994-01-12','1995-01-12'),(41445,73127,'1995-01-12','1996-01-12'),(41445,77562,'1996-01-12','1997-01-11'),(41445,81420,'1997-01-11','1998-01-11'),(41445,82676,'1998-01-11','1999-01-11'),(41445,83754,'1999-01-11','2000-01-11'),(41445,86630,'2000-01-11','2001-01-10'),(41445,88998,'2001-01-10','2002-01-10'),(41445,88870,'2002-01-10','9999-01-01'),(41446,40000,'1997-08-18','1998-08-18'),(41446,42172,'1998-08-18','1999-08-18'),(41446,41679,'1999-08-18','2000-08-17'),(41446,42380,'2000-08-17','2001-08-17'),(41446,42412,'2001-08-17','9999-01-01'),(41447,53477,'1997-04-28','1998-04-28'),(41447,53064,'1998-04-28','1999-04-28'),(41447,53461,'1999-04-28','2000-04-27'),(41447,54105,'2000-04-27','2001-04-27'),(41447,55588,'2001-04-27','2002-04-27'),(41447,59769,'2002-04-27','9999-01-01'),(41448,69086,'1990-04-08','1991-04-08'),(41448,71126,'1991-04-08','1992-04-07'),(41448,70958,'1992-04-07','1993-04-07'),(41448,74217,'1993-04-07','1994-04-07'),(41448,78659,'1994-04-07','1995-04-07'),(41448,80737,'1995-04-07','1996-04-05'),(41448,82048,'1996-04-05','1997-04-05'),(41448,84149,'1997-04-05','1998-04-06'),(41448,88486,'1998-04-06','1999-04-06'),(41448,89191,'1999-04-06','2000-04-05'),(41448,89208,'2000-04-05','2001-04-05'),(41448,91672,'2001-04-05','2002-04-04'),(41448,93039,'2002-04-04','9999-01-01'),(41449,46503,'1991-12-18','1992-12-17'),(41449,48717,'1992-12-17','1993-12-17'),(41449,52735,'1993-12-17','1994-10-09'),(41450,40000,'1997-10-22','1998-10-22'),(41450,40768,'1998-10-22','1999-10-22'),(41450,43299,'1999-10-22','2000-10-21'),(41450,46904,'2000-10-21','2001-10-21'),(41450,47515,'2001-10-21','9999-01-01'),(41451,53659,'1996-01-09','1997-01-08'),(41451,55308,'1997-01-08','1998-01-08'),(41451,59209,'1998-01-08','1999-01-08'),(41451,60198,'1999-01-08','2000-01-08'),(41451,62567,'2000-01-08','2001-01-07'),(41451,65360,'2001-01-07','2002-01-07'),(41451,68039,'2002-01-07','9999-01-01'),(41452,80506,'1989-03-19','1990-03-19'),(41452,80282,'1990-03-19','1991-03-19'),(41452,81123,'1991-03-19','1992-03-18'),(41452,83943,'1992-03-18','1993-03-18'),(41452,87892,'1993-03-18','1994-03-18'),(41452,89159,'1994-03-18','1995-03-18'),(41452,90041,'1995-03-18','1996-03-17'),(41452,93418,'1996-03-17','1997-03-17'),(41452,96199,'1997-03-17','1998-03-17'),(41452,97523,'1998-03-17','1999-03-17'),(41452,99072,'1999-03-17','2000-03-16'),(41452,101289,'2000-03-16','2001-03-16'),(41452,102319,'2001-03-16','2002-03-16'),(41452,103589,'2002-03-16','9999-01-01'),(41453,51352,'1996-12-24','1997-12-24'),(41453,51395,'1997-12-24','1998-12-24'),(41453,55011,'1998-12-24','1999-12-24'),(41453,56951,'1999-12-24','2000-12-23'),(41453,58945,'2000-12-23','2001-12-23'),(41453,62431,'2001-12-23','9999-01-01'),(41454,42551,'1987-12-15','1988-12-13'),(41454,43436,'1988-12-13','1989-12-13'),(41454,43023,'1989-12-13','1990-12-13'),(41454,42581,'1990-12-13','1991-12-13'),(41454,46747,'1991-12-13','1992-12-12'),(41454,49850,'1992-12-12','1993-12-12'),(41454,54233,'1993-12-12','1994-12-12'),(41454,58464,'1994-12-12','1995-12-12'),(41454,60943,'1995-12-12','1996-12-11'),(41454,65387,'1996-12-11','1997-12-11'),(41454,65402,'1997-12-11','1998-12-11'),(41454,65394,'1998-12-11','1999-12-11'),(41454,68407,'1999-12-11','2000-03-31'),(41455,40000,'1994-03-02','1995-03-02'),(41455,39634,'1995-03-02','1996-03-01'),(41455,41361,'1996-03-01','1997-03-01'),(41455,44384,'1997-03-01','1998-03-01'),(41455,47441,'1998-03-01','1999-03-01'),(41455,50595,'1999-03-01','2000-02-29'),(41455,50907,'2000-02-29','2001-02-28'),(41455,51505,'2001-02-28','2002-02-28'),(41455,55898,'2002-02-28','9999-01-01'),(41456,57944,'1995-05-09','1996-05-08'),(41456,60680,'1996-05-08','1997-05-08'),(41456,61716,'1997-05-08','1998-05-08'),(41456,62805,'1998-05-08','1999-05-08'),(41456,66182,'1999-05-08','2000-05-07'),(41456,65841,'2000-05-07','2001-05-07'),(41456,67319,'2001-05-07','2002-05-07'),(41456,68838,'2002-05-07','9999-01-01'),(41457,40000,'1999-03-11','2000-03-10'),(41457,41175,'2000-03-10','2001-03-10'),(41457,45201,'2001-03-10','2002-03-10'),(41457,47624,'2002-03-10','9999-01-01'),(41458,40000,'1989-04-10','1990-04-10'),(41458,41194,'1990-04-10','1991-04-10'),(41458,41708,'1991-04-10','1992-04-09'),(41458,44728,'1992-04-09','1993-04-09'),(41458,45798,'1993-04-09','1994-04-09'),(41458,49273,'1994-04-09','1995-04-09'),(41458,51718,'1995-04-09','1996-04-08'),(41458,55343,'1996-04-08','1997-04-08'),(41458,56558,'1997-04-08','1998-04-08'),(41458,59231,'1998-04-08','1999-04-08'),(41458,60693,'1999-04-08','2000-04-07'),(41458,64576,'2000-04-07','2001-04-07'),(41458,65133,'2001-04-07','2002-04-06'),(41458,69535,'2002-04-06','9999-01-01'),(41459,40000,'1987-10-30','1988-10-29'),(41459,39741,'1988-10-29','1989-10-29'),(41459,42863,'1989-10-29','1990-10-29'),(41459,43828,'1990-10-29','1991-10-29'),(41459,44250,'1991-10-29','1992-10-28'),(41459,45673,'1992-10-28','1993-10-28'),(41459,47594,'1993-10-28','1994-10-28'),(41459,50950,'1994-10-28','1995-10-28'),(41459,54156,'1995-10-28','1996-10-27'),(41459,54763,'1996-10-27','1997-10-27'),(41459,56588,'1997-10-27','1998-10-27'),(41459,56399,'1998-10-27','1999-10-27'),(41459,57352,'1999-10-27','2000-10-26'),(41459,59564,'2000-10-26','2001-10-26'),(41459,62457,'2001-10-26','9999-01-01'),(41460,53034,'1990-05-01','1991-05-01'),(41460,54750,'1991-05-01','1992-04-30'),(41460,55549,'1992-04-30','1993-04-30'),(41460,58424,'1993-04-30','1994-04-30'),(41460,62709,'1994-04-30','1995-04-30'),(41460,66684,'1995-04-30','1996-04-29'),(41460,67954,'1996-04-29','1997-04-29'),(41460,67828,'1997-04-29','1998-04-29'),(41460,71768,'1998-04-29','1999-04-29'),(41460,73596,'1999-04-29','2000-04-28'),(41460,73443,'2000-04-28','2001-04-28'),(41460,77876,'2001-04-28','2002-04-28'),(41460,81208,'2002-04-28','9999-01-01'),(41461,40000,'1996-06-08','1997-06-08'),(41461,43391,'1997-06-08','1998-06-08'),(41461,46050,'1998-06-08','1999-06-08'),(41461,47868,'1999-06-08','2000-06-07'),(41461,49855,'2000-06-07','2001-06-07'),(41461,52656,'2001-06-07','2002-05-16'),(41462,60498,'1996-08-17','1997-08-17'),(41462,61407,'1997-08-17','1998-08-17'),(41462,65798,'1998-08-17','1999-03-31'),(41463,71083,'1994-05-13','1995-05-13'),(41463,75203,'1995-05-13','1996-05-12'),(41463,75969,'1996-05-12','1997-05-12'),(41463,78623,'1997-05-12','1998-05-12'),(41463,78707,'1998-05-12','1999-05-12'),(41463,80063,'1999-05-12','2000-05-11'),(41463,81484,'2000-05-11','2000-09-30'),(41464,40000,'1996-11-18','1997-11-18'),(41464,43883,'1997-11-18','1998-11-18'),(41464,46775,'1998-11-18','1999-11-18'),(41464,47672,'1999-11-18','2000-11-17'),(41464,49237,'2000-11-17','2001-11-17'),(41464,48993,'2001-11-17','9999-01-01'),(41465,52639,'1994-06-17','1995-06-17'),(41465,56186,'1995-06-17','1996-06-16'),(41465,59144,'1996-06-16','1997-06-16'),(41465,59961,'1997-06-16','1998-06-16'),(41465,59901,'1998-06-16','1999-06-16'),(41465,62892,'1999-06-16','2000-06-15'),(41465,62411,'2000-06-15','2001-06-15'),(41465,66114,'2001-06-15','2002-06-15'),(41465,67814,'2002-06-15','9999-01-01'),(41466,47656,'1994-06-27','1995-06-27'),(41466,50816,'1995-06-27','1996-06-26'),(41466,54487,'1996-06-26','1997-06-26'),(41466,56922,'1997-06-26','1998-06-26'),(41466,57300,'1998-06-26','1999-06-26'),(41466,61633,'1999-06-26','2000-06-25'),(41466,61549,'2000-06-25','2001-06-25'),(41466,63518,'2001-06-25','2002-06-25'),(41466,67824,'2002-06-25','9999-01-01'),(41467,58777,'1988-04-02','1989-04-02'),(41467,59323,'1989-04-02','1990-04-02'),(41467,60102,'1990-04-02','1990-08-23'),(41468,40000,'1988-11-12','1989-11-12'),(41468,41966,'1989-11-12','1990-11-12'),(41468,42033,'1990-11-12','1991-11-12'),(41468,41603,'1991-11-12','1992-11-11'),(41468,45630,'1992-11-11','1993-11-11'),(41468,49061,'1993-11-11','1994-11-11'),(41468,53301,'1994-11-11','1995-11-11'),(41468,54854,'1995-11-11','1996-11-10'),(41468,57427,'1996-11-10','1997-11-10'),(41468,58552,'1997-11-10','1998-11-10'),(41468,62952,'1998-11-10','1999-11-10'),(41468,63692,'1999-11-10','2000-11-09'),(41468,64601,'2000-11-09','2001-11-09'),(41468,65967,'2001-11-09','9999-01-01'),(41469,60554,'1993-04-10','1994-04-10'),(41469,60771,'1994-04-10','1995-04-10'),(41469,63335,'1995-04-10','1996-04-09'),(41469,65821,'1996-04-09','1997-04-09'),(41469,69232,'1997-04-09','1998-04-09'),(41469,69178,'1998-04-09','1999-04-09'),(41469,73229,'1999-04-09','2000-04-08'),(41469,75281,'2000-04-08','2001-04-08'),(41469,76745,'2001-04-08','2002-04-08'),(41469,80197,'2002-04-08','9999-01-01'),(41470,50952,'1987-02-13','1988-02-13'),(41470,54635,'1988-02-13','1989-02-12'),(41470,55003,'1989-02-12','1990-02-12'),(41470,58271,'1990-02-12','1991-02-12'),(41470,58486,'1991-02-12','1992-02-12'),(41470,61275,'1992-02-12','1993-02-11'),(41470,62357,'1993-02-11','1994-02-11'),(41470,62705,'1994-02-11','1995-02-11'),(41470,67111,'1995-02-11','1996-02-11'),(41470,71212,'1996-02-11','1997-02-10'),(41470,71987,'1997-02-10','1998-02-10'),(41470,76257,'1998-02-10','1999-02-10'),(41470,80475,'1999-02-10','2000-02-10'),(41470,84767,'2000-02-10','2001-02-09'),(41470,88169,'2001-02-09','2002-02-09'),(41470,90814,'2002-02-09','9999-01-01'),(41471,44685,'1995-01-21','1996-01-21'),(41471,48829,'1996-01-21','1997-01-20'),(41471,50065,'1997-01-20','1998-01-20'),(41471,54432,'1998-01-20','1999-01-20'),(41471,57659,'1999-01-20','2000-01-20'),(41471,59408,'2000-01-20','2001-01-19'),(41471,62620,'2001-01-19','2002-01-19'),(41471,65082,'2002-01-19','9999-01-01'),(41472,40000,'1990-05-13','1991-05-13'),(41472,44167,'1991-05-13','1992-05-12'),(41472,44000,'1992-05-12','1993-05-12'),(41472,45483,'1993-05-12','1994-05-12'),(41472,45288,'1994-05-12','1995-05-12'),(41472,48658,'1995-05-12','1996-05-11'),(41472,49209,'1996-05-11','1997-05-11'),(41472,48731,'1997-05-11','1998-05-11'),(41472,49391,'1998-05-11','1999-05-11'),(41472,49342,'1999-05-11','2000-05-10'),(41472,49533,'2000-05-10','2001-05-10'),(41472,51175,'2001-05-10','2002-05-10'),(41472,50903,'2002-05-10','9999-01-01'),(41473,40000,'1992-02-21','1993-02-20'),(41473,40996,'1993-02-20','1994-02-20'),(41473,42815,'1994-02-20','1995-02-20'),(41473,43769,'1995-02-20','1996-02-20'),(41473,47895,'1996-02-20','1997-02-19'),(41473,50062,'1997-02-19','1998-02-19'),(41473,53011,'1998-02-19','1999-02-19'),(41473,54379,'1999-02-19','2000-02-19'),(41473,55086,'2000-02-19','2001-02-18'),(41473,56307,'2001-02-18','2002-02-18'),(41473,57995,'2002-02-18','9999-01-01'),(41474,72401,'1995-03-27','1996-03-26'),(41474,73251,'1996-03-26','1997-03-26'),(41474,75121,'1997-03-26','1998-03-26'),(41474,79308,'1998-03-26','1999-03-26'),(41474,81912,'1999-03-26','2000-03-25'),(41474,85136,'2000-03-25','2001-03-25'),(41474,88394,'2001-03-25','2002-03-25'),(41474,88134,'2002-03-25','9999-01-01'),(41475,40000,'1993-02-03','1994-02-03'),(41475,42641,'1994-02-03','1995-02-03'),(41475,46272,'1995-02-03','1996-02-03'),(41475,47276,'1996-02-03','1997-02-02'),(41475,50606,'1997-02-02','1998-02-02'),(41475,53636,'1998-02-02','1999-02-02'),(41475,56801,'1999-02-02','2000-02-02'),(41475,61100,'2000-02-02','2001-02-01'),(41475,64835,'2001-02-01','2002-02-01'),(41475,64862,'2002-02-01','9999-01-01'),(41476,46177,'1993-06-13','1994-06-13'),(41476,47486,'1994-06-13','1995-06-13'),(41476,48574,'1995-06-13','1996-06-12'),(41476,49595,'1996-06-12','1997-06-12'),(41476,50346,'1997-06-12','1998-06-12'),(41476,50876,'1998-06-12','1999-06-12'),(41476,51540,'1999-06-12','1999-08-23'),(41477,63821,'1990-10-05','1991-10-05'),(41477,65139,'1991-10-05','1992-10-04'),(41477,65231,'1992-10-04','1993-10-04'),(41477,66033,'1993-10-04','1994-10-04'),(41477,67798,'1994-10-04','1995-10-04'),(41477,68242,'1995-10-04','1996-10-03'),(41477,69146,'1996-10-03','1997-10-03'),(41477,72039,'1997-10-03','1998-10-03'),(41477,75550,'1998-10-03','1999-10-03'),(41477,75731,'1999-10-03','2000-10-02'),(41477,77944,'2000-10-02','2001-10-02'),(41477,80899,'2001-10-02','9999-01-01'),(41478,61980,'1993-11-30','1994-11-30'),(41478,66217,'1994-11-30','1995-11-30'),(41478,69110,'1995-11-30','1996-11-29'),(41478,73334,'1996-11-29','1997-11-29'),(41478,75664,'1997-11-29','1998-11-29'),(41478,75442,'1998-11-29','1999-11-29'),(41478,77740,'1999-11-29','2000-11-28'),(41478,81998,'2000-11-28','2001-11-28'),(41478,82518,'2001-11-28','9999-01-01'),(41479,40000,'1985-11-07','1986-11-07'),(41479,43283,'1986-11-07','1987-11-07'),(41479,43666,'1987-11-07','1988-11-06'),(41479,43242,'1988-11-06','1989-11-06'),(41479,44198,'1989-11-06','1990-11-06'),(41479,47211,'1990-11-06','1991-11-06'),(41479,50095,'1991-11-06','1992-11-05'),(41479,51343,'1992-11-05','1993-11-05'),(41479,54861,'1993-11-05','1994-11-05'),(41479,57673,'1994-11-05','1995-11-05'),(41479,60957,'1995-11-05','1996-11-04'),(41479,63803,'1996-11-04','1997-11-04'),(41479,63601,'1997-11-04','1998-11-04'),(41479,65820,'1998-11-04','1999-11-04'),(41479,68775,'1999-11-04','2000-11-03'),(41479,72516,'2000-11-03','2001-11-03'),(41479,74222,'2001-11-03','9999-01-01'),(41480,83215,'1994-04-24','1995-04-24'),(41480,87415,'1995-04-24','1996-04-23'),(41480,90397,'1996-04-23','1997-04-23'),(41480,94643,'1997-04-23','1998-04-23'),(41480,95992,'1998-04-23','1999-04-23'),(41480,99546,'1999-04-23','2000-04-22'),(41480,100704,'2000-04-22','2001-04-22'),(41480,104332,'2001-04-22','2002-04-22'),(41480,104438,'2002-04-22','9999-01-01'),(41481,78717,'1999-07-06','2000-07-05'),(41481,81616,'2000-07-05','2001-07-05'),(41481,82469,'2001-07-05','2002-07-05'),(41481,84791,'2002-07-05','9999-01-01'),(41482,51253,'1992-12-20','1993-12-20'),(41482,53622,'1993-12-20','1994-12-20'),(41482,54646,'1994-12-20','1995-12-20'),(41482,56413,'1995-12-20','1996-07-18'),(41483,58556,'1999-02-22','2000-02-22'),(41483,59798,'2000-02-22','2001-02-21'),(41483,59600,'2001-02-21','2002-02-21'),(41483,59644,'2002-02-21','9999-01-01'),(41484,40000,'1993-11-17','1994-11-17'),(41484,41056,'1994-11-17','1995-11-17'),(41484,45279,'1995-11-17','1996-11-16'),(41484,45067,'1996-11-16','1997-11-16'),(41484,48573,'1997-11-16','1998-11-16'),(41484,50546,'1998-11-16','1999-11-16'),(41484,54540,'1999-11-16','2000-11-15'),(41484,56992,'2000-11-15','2001-11-15'),(41484,59043,'2001-11-15','9999-01-01'),(41485,40000,'1992-01-13','1993-01-12'),(41485,40930,'1993-01-12','1994-01-12'),(41485,43969,'1994-01-12','1995-01-12'),(41485,47735,'1995-01-12','1996-01-12'),(41485,49472,'1996-01-12','1997-01-11'),(41485,52357,'1997-01-11','1998-01-11'),(41485,55266,'1998-01-11','1999-01-11'),(41485,58511,'1999-01-11','2000-01-11'),(41485,60966,'2000-01-11','2001-01-10'),(41485,64970,'2001-01-10','2002-01-10'),(41485,69204,'2002-01-10','9999-01-01'),(41486,40000,'1991-04-10','1992-04-09'),(41486,43265,'1992-04-09','1993-04-09'),(41486,43380,'1993-04-09','1994-04-09'),(41486,43248,'1994-04-09','1995-04-09'),(41486,43048,'1995-04-09','1996-03-11'),(41487,58494,'1985-09-02','1986-09-02'),(41487,61719,'1986-09-02','1987-09-02'),(41487,63185,'1987-09-02','1988-09-01'),(41487,65065,'1988-09-01','1989-09-01'),(41487,64575,'1989-09-01','1990-09-01'),(41487,65280,'1990-09-01','1991-09-01'),(41487,69725,'1991-09-01','1992-08-31'),(41487,73835,'1992-08-31','1993-08-31'),(41487,77787,'1993-08-31','1994-08-31'),(41487,81019,'1994-08-31','1995-08-31'),(41487,80996,'1995-08-31','1996-08-30'),(41487,83539,'1996-08-30','1997-08-30'),(41487,86159,'1997-08-30','1998-08-30'),(41487,89688,'1998-08-30','1999-08-30'),(41487,92651,'1999-08-30','2000-08-29'),(41487,96248,'2000-08-29','2001-08-29'),(41487,99762,'2001-08-29','9999-01-01'),(41488,49251,'1987-01-29','1988-01-29'),(41488,52126,'1988-01-29','1989-01-28'),(41488,53153,'1989-01-28','1990-01-28'),(41488,56973,'1990-01-28','1991-01-28'),(41488,59930,'1991-01-28','1992-01-28'),(41488,61710,'1992-01-28','1993-01-27'),(41488,65994,'1993-01-27','1994-01-27'),(41488,68832,'1994-01-27','1994-02-10'),(41489,81355,'1989-01-25','1990-01-25'),(41489,84393,'1990-01-25','1990-01-30'),(41490,40000,'1990-10-24','1991-10-24'),(41490,44280,'1991-10-24','1992-10-23'),(41490,47222,'1992-10-23','1993-10-23'),(41490,49272,'1993-10-23','1994-10-23'),(41490,53214,'1994-10-23','1995-10-23'),(41490,55209,'1995-10-23','1996-10-22'),(41490,57333,'1996-10-22','1997-10-22'),(41490,59356,'1997-10-22','1998-10-22'),(41490,59171,'1998-10-22','1999-10-22'),(41490,60713,'1999-10-22','2000-10-21'),(41490,60365,'2000-10-21','2001-10-21'),(41490,62576,'2001-10-21','9999-01-01'),(41491,91813,'1995-11-05','1996-11-04'),(41491,91357,'1996-11-04','1997-11-04'),(41491,95380,'1997-11-04','1998-11-04'),(41491,98271,'1998-11-04','1999-11-04'),(41491,100776,'1999-11-04','2000-11-03'),(41491,103724,'2000-11-03','2001-11-03'),(41491,106825,'2001-11-03','9999-01-01'),(41492,40000,'1994-01-31','1995-01-31'),(41492,39925,'1995-01-31','1996-01-31'),(41492,41946,'1996-01-31','1997-01-30'),(41492,45407,'1997-01-30','1998-01-30'),(41492,48984,'1998-01-30','1999-01-30'),(41492,52531,'1999-01-30','2000-01-30'),(41492,54261,'2000-01-30','2001-01-29'),(41492,54598,'2001-01-29','2002-01-29'),(41492,55106,'2002-01-29','9999-01-01'),(41493,52677,'1988-03-20','1989-03-20'),(41493,56163,'1989-03-20','1990-03-20'),(41493,59970,'1990-03-20','1991-03-20'),(41493,61727,'1991-03-20','1992-03-19'),(41493,61356,'1992-03-19','1993-03-19'),(41493,64673,'1993-03-19','1994-03-19'),(41493,66699,'1994-03-19','1995-03-19'),(41493,66700,'1995-03-19','1996-03-18'),(41493,69964,'1996-03-18','1997-03-18'),(41493,73256,'1997-03-18','1998-03-18'),(41493,77389,'1998-03-18','1999-03-18'),(41493,78422,'1999-03-18','2000-03-17'),(41493,80367,'2000-03-17','2001-03-17'),(41493,84498,'2001-03-17','2002-03-17'),(41493,88395,'2002-03-17','9999-01-01'),(41494,73854,'1999-05-20','2000-05-19'),(41494,77262,'2000-05-19','2001-05-19'),(41494,77972,'2001-05-19','2002-05-19'),(41494,82393,'2002-05-19','9999-01-01'),(41495,40000,'1997-12-09','1998-12-09'),(41495,42467,'1998-12-09','1999-12-09'),(41495,42880,'1999-12-09','2000-12-08'),(41495,43257,'2000-12-08','2001-12-08'),(41495,44158,'2001-12-08','9999-01-01'),(41496,78140,'1992-09-24','1993-09-24'),(41496,78844,'1993-09-24','1994-09-24'),(41496,78596,'1994-09-24','1994-11-15'),(41497,51981,'1990-02-25','1991-02-25'),(41497,55149,'1991-02-25','1992-02-25'),(41497,56475,'1992-02-25','1993-02-24'),(41497,57904,'1993-02-24','1994-02-24'),(41497,59790,'1994-02-24','1995-02-24'),(41497,63503,'1995-02-24','1996-02-24'),(41497,67513,'1996-02-24','1997-02-23'),(41497,70406,'1997-02-23','1998-02-23'),(41497,71734,'1998-02-23','1999-02-23'),(41497,72524,'1999-02-23','2000-02-23'),(41497,73975,'2000-02-23','2001-02-22'),(41497,76308,'2001-02-22','2002-02-22'),(41497,76147,'2002-02-22','9999-01-01'),(41498,45952,'1987-10-21','1988-10-20'),(41498,48154,'1988-10-20','1989-10-20'),(41498,50752,'1989-10-20','1990-10-20'),(41498,51898,'1990-10-20','1991-10-20'),(41498,53361,'1991-10-20','1992-10-19'),(41498,53173,'1992-10-19','1993-10-19'),(41498,57603,'1993-10-19','1994-10-19'),(41498,58720,'1994-10-19','1995-10-19'),(41498,60513,'1995-10-19','1996-10-18'),(41498,64559,'1996-10-18','1997-10-18'),(41498,68108,'1997-10-18','1998-10-18'),(41498,72227,'1998-10-18','1999-10-18'),(41498,74879,'1999-10-18','2000-10-17'),(41498,77082,'2000-10-17','2001-10-17'),(41498,79443,'2001-10-17','9999-01-01'),(41499,62462,'1986-11-28','1987-11-28'),(41499,63327,'1987-11-28','1988-11-27'),(41499,66999,'1988-11-27','1989-11-27'),(41499,69469,'1989-11-27','1990-11-27'),(41499,71725,'1990-11-27','1991-11-27'),(41499,74377,'1991-11-27','1992-11-26'),(41499,78212,'1992-11-26','1993-11-26'),(41499,79074,'1993-11-26','1994-11-26'),(41499,81992,'1994-11-26','1995-11-26'),(41499,85470,'1995-11-26','1996-11-25'),(41499,89611,'1996-11-25','1997-11-25'),(41499,90810,'1997-11-25','1998-11-25'),(41499,93354,'1998-11-25','1999-11-25'),(41499,96939,'1999-11-25','2000-11-24'),(41499,98940,'2000-11-24','2001-11-24'),(41499,102819,'2001-11-24','9999-01-01'),(41500,40000,'1988-04-01','1989-04-01'),(41500,43240,'1989-04-01','1990-04-01'),(41500,47491,'1990-04-01','1991-04-01'),(41500,51308,'1991-04-01','1992-03-31'),(41500,53711,'1992-03-31','1993-03-31'),(41500,58078,'1993-03-31','1994-03-31'),(41500,60683,'1994-03-31','1995-03-31'),(41500,60198,'1995-03-31','1996-03-30'),(41500,62721,'1996-03-30','1997-03-30'),(41500,66613,'1997-03-30','1998-03-30'),(41500,70994,'1998-03-30','1999-03-30'),(41500,72396,'1999-03-30','2000-03-29'),(41500,74872,'2000-03-29','2001-03-29'),(41500,79001,'2001-03-29','2002-03-29'),(41500,80728,'2002-03-29','9999-01-01'),(41501,40000,'1997-12-25','1998-12-25'),(41501,39888,'1998-12-25','1999-12-25'),(41501,43819,'1999-12-25','2000-12-24'),(41501,47155,'2000-12-24','2001-12-24'),(41501,49822,'2001-12-24','9999-01-01'),(41502,40000,'1993-08-10','1994-08-10'),(41502,40044,'1994-08-10','1995-08-10'),(41502,42239,'1995-08-10','1996-08-09'),(41502,46000,'1996-08-09','1997-08-09'),(41502,49344,'1997-08-09','1998-08-09'),(41502,50214,'1998-08-09','1999-08-09'),(41502,50928,'1999-08-09','2000-08-08'),(41502,50616,'2000-08-08','2001-08-08'),(41502,54545,'2001-08-08','9999-01-01'),(41503,52906,'1995-10-24','1996-10-23'),(41503,56384,'1996-10-23','1997-10-23'),(41503,60506,'1997-10-23','1998-10-23'),(41503,61398,'1998-10-23','1999-10-23'),(41503,65358,'1999-10-23','2000-10-22'),(41503,65430,'2000-10-22','2001-10-22'),(41503,66344,'2001-10-22','2002-06-10'),(41504,48631,'1995-03-03','1996-03-02'),(41504,51360,'1996-03-02','1997-03-02'),(41504,54273,'1997-03-02','1998-03-02'),(41504,57004,'1998-03-02','1999-03-02'),(41504,58310,'1999-03-02','2000-03-01'),(41504,62071,'2000-03-01','2001-03-01'),(41504,64091,'2001-03-01','2002-03-01'),(41504,63626,'2002-03-01','9999-01-01'),(41505,40000,'1992-07-31','1993-07-31'),(41505,43038,'1993-07-31','1994-07-31'),(41505,43452,'1994-07-31','1995-07-31'),(41505,47153,'1995-07-31','1996-07-30'),(41505,47621,'1996-07-30','1997-07-30'),(41505,50256,'1997-07-30','1998-07-30'),(41505,50950,'1998-07-30','1999-07-30'),(41505,51421,'1999-07-30','2000-07-29'),(41505,53337,'2000-07-29','2001-07-29'),(41505,55468,'2001-07-29','2002-07-29'),(41505,55828,'2002-07-29','9999-01-01'),(41506,93234,'1987-12-09','1988-12-08'),(41506,94131,'1988-12-08','1989-12-08'),(41506,95386,'1989-12-08','1990-12-08'),(41506,96801,'1990-12-08','1991-12-08'),(41506,97099,'1991-12-08','1992-12-07'),(41506,98049,'1992-12-07','1993-12-07'),(41506,100274,'1993-12-07','1994-12-07'),(41506,104332,'1994-12-07','1995-12-07'),(41506,107402,'1995-12-07','1996-12-06'),(41506,107515,'1996-12-06','1997-12-06'),(41506,109821,'1997-12-06','1998-12-06'),(41506,109823,'1998-12-06','1999-12-06'),(41506,109525,'1999-12-06','2000-12-05'),(41506,112275,'2000-12-05','2001-12-05'),(41506,112555,'2001-12-05','9999-01-01'),(41507,60557,'1990-07-04','1991-07-04'),(41507,62064,'1991-07-04','1992-07-03'),(41507,61925,'1992-07-03','1993-07-03'),(41507,63427,'1993-07-03','1994-07-03'),(41507,63943,'1994-07-03','1995-07-03'),(41507,63514,'1995-07-03','1996-07-02'),(41507,67995,'1996-07-02','1997-07-02'),(41507,68946,'1997-07-02','1998-07-02'),(41507,69264,'1998-07-02','1999-07-02'),(41507,70633,'1999-07-02','2000-07-01'),(41507,70378,'2000-07-01','2001-07-01'),(41507,71777,'2001-07-01','2002-07-01'),(41507,74583,'2002-07-01','9999-01-01'),(41508,41856,'1996-01-24','1997-01-23'),(41508,42224,'1997-01-23','1998-01-23'),(41508,42344,'1998-01-23','1999-01-23'),(41508,46705,'1999-01-23','2000-01-23'),(41508,47128,'2000-01-23','2001-01-22'),(41508,51616,'2001-01-22','2002-01-22'),(41508,52363,'2002-01-22','9999-01-01'),(41509,45099,'1988-02-19','1989-02-18'),(41509,48394,'1989-02-18','1990-02-18'),(41509,51516,'1990-02-18','1991-02-18'),(41509,55519,'1991-02-18','1992-02-18'),(41509,56639,'1992-02-18','1993-02-17'),(41509,56808,'1993-02-17','1994-02-17'),(41509,57519,'1994-02-17','1995-02-17'),(41509,57491,'1995-02-17','1996-02-17'),(41509,59891,'1996-02-17','1997-02-16'),(41509,60586,'1997-02-16','1998-02-16'),(41509,61185,'1998-02-16','1999-02-16'),(41509,61815,'1999-02-16','2000-02-16'),(41509,61948,'2000-02-16','2001-02-15'),(41509,65395,'2001-02-15','2002-02-15'),(41509,65828,'2002-02-15','9999-01-01'),(41510,56505,'1996-02-20','1997-02-19'),(41510,59018,'1997-02-19','1998-02-19'),(41510,61431,'1998-02-19','1999-02-18'),(41511,40000,'1992-11-27','1993-11-27'),(41511,40616,'1993-11-27','1994-11-27'),(41511,40326,'1994-11-27','1995-11-27'),(41511,40434,'1995-11-27','1996-11-26'),(41511,41147,'1996-11-26','1997-11-26'),(41511,42039,'1997-11-26','1998-11-26'),(41511,42482,'1998-11-26','1999-11-26'),(41511,44935,'1999-11-26','2000-11-25'),(41511,46665,'2000-11-25','2001-11-25'),(41511,49409,'2001-11-25','9999-01-01'),(41512,48852,'1993-03-11','1994-03-11'),(41512,53312,'1994-03-11','1995-03-11'),(41512,55755,'1995-03-11','1996-03-10'),(41512,59318,'1996-03-10','1997-03-10'),(41512,63793,'1997-03-10','1998-03-10'),(41512,67464,'1998-03-10','1999-03-10'),(41512,66986,'1999-03-10','2000-03-09'),(41512,70475,'2000-03-09','2001-03-09'),(41512,70999,'2001-03-09','2002-03-09'),(41512,70902,'2002-03-09','9999-01-01'),(41513,72584,'1988-09-25','1989-09-25'),(41513,76709,'1989-09-25','1990-09-25'),(41513,79097,'1990-09-25','1991-09-25'),(41513,80948,'1991-09-25','1992-09-24'),(41513,83531,'1992-09-24','1993-09-24'),(41513,85994,'1993-09-24','1994-09-24'),(41513,88605,'1994-09-24','1995-09-24'),(41513,90310,'1995-09-24','1996-09-23'),(41513,90854,'1996-09-23','1997-09-23'),(41513,94028,'1997-09-23','1998-09-23'),(41513,95744,'1998-09-23','1999-09-23'),(41513,97467,'1999-09-23','2000-09-22'),(41513,101199,'2000-09-22','2001-09-22'),(41513,104222,'2001-09-22','9999-01-01'),(41514,49760,'1985-04-11','1986-04-11'),(41514,53765,'1986-04-11','1987-04-11'),(41514,55866,'1987-04-11','1988-04-10'),(41514,57297,'1988-04-10','1989-04-10'),(41514,59274,'1989-04-10','1990-04-10'),(41514,59571,'1990-04-10','1991-04-10'),(41514,63083,'1991-04-10','1992-04-09'),(41514,63981,'1992-04-09','1993-04-09'),(41514,67964,'1993-04-09','1994-04-09'),(41514,71595,'1994-04-09','1995-04-09'),(41514,74184,'1995-04-09','1996-04-08'),(41514,78174,'1996-04-08','1997-04-08'),(41514,81438,'1997-04-08','1998-04-08'),(41514,81389,'1998-04-08','1999-04-08'),(41514,83392,'1999-04-08','2000-04-07'),(41514,87825,'2000-04-07','2001-04-07'),(41514,90035,'2001-04-07','2002-04-06'),(41514,92937,'2002-04-06','9999-01-01'),(41515,53979,'1985-05-26','1986-05-26'),(41515,54608,'1986-05-26','1987-05-26'),(41515,54487,'1987-05-26','1988-05-25'),(41515,55271,'1988-05-25','1989-05-25'),(41515,56243,'1989-05-25','1990-05-25'),(41515,60098,'1990-05-25','1991-05-25'),(41515,60879,'1991-05-25','1992-05-24'),(41515,64797,'1992-05-24','1993-05-24'),(41515,67986,'1993-05-24','1994-05-24'),(41515,71784,'1994-05-24','1995-05-24'),(41515,74233,'1995-05-24','1996-05-23'),(41515,76758,'1996-05-23','1997-05-23'),(41515,78211,'1997-05-23','1998-05-23'),(41515,82327,'1998-05-23','1999-05-23'),(41515,84643,'1999-05-23','2000-05-22'),(41515,85267,'2000-05-22','2001-05-22'),(41515,88635,'2001-05-22','2002-05-22'),(41515,92763,'2002-05-22','9999-01-01'),(41516,63055,'1991-10-27','1992-10-25'),(41516,64641,'1992-10-25','1993-10-26'),(41516,65204,'1993-10-26','1994-10-26'),(41516,69345,'1994-10-26','1995-10-26'),(41516,71486,'1995-10-26','1996-10-25'),(41516,75438,'1996-10-25','1997-10-25'),(41516,75903,'1997-10-25','1998-10-25'),(41516,75605,'1998-10-25','1999-10-25'),(41516,78879,'1999-10-25','2000-10-24'),(41516,82869,'2000-10-24','2001-10-24'),(41516,85726,'2001-10-24','2001-11-20'),(41517,40000,'1988-06-11','1989-06-11'),(41517,40704,'1989-06-11','1990-06-11'),(41517,43261,'1990-06-11','1991-06-11'),(41517,47434,'1991-06-11','1992-04-02'),(41518,47399,'1998-04-19','1999-04-19'),(41518,48273,'1999-04-19','2000-04-18'),(41518,51780,'2000-04-18','2001-04-18'),(41518,51529,'2001-04-18','2002-04-18'),(41518,53726,'2002-04-18','9999-01-01'),(41519,50101,'1988-11-01','1989-11-01'),(41519,53695,'1989-11-01','1990-11-01'),(41519,58187,'1990-11-01','1991-11-01'),(41519,61355,'1991-11-01','1992-10-31'),(41519,65786,'1992-10-31','1993-10-31'),(41519,65582,'1993-10-31','1994-10-31'),(41519,68947,'1994-10-31','1995-10-31'),(41519,69727,'1995-10-31','1996-06-16'),(41520,44818,'1988-03-21','1989-03-21'),(41520,46714,'1989-03-21','1990-03-21'),(41520,46610,'1990-03-21','1991-03-21'),(41520,50789,'1991-03-21','1992-03-20'),(41520,53737,'1992-03-20','1993-03-20'),(41520,55820,'1993-03-20','1994-03-20'),(41520,59724,'1994-03-20','1995-03-20'),(41520,59572,'1995-03-20','1996-03-19'),(41520,62110,'1996-03-19','1997-03-19'),(41520,65448,'1997-03-19','1998-03-19'),(41520,69423,'1998-03-19','1999-03-19'),(41520,71322,'1999-03-19','2000-03-18'),(41520,70834,'2000-03-18','2001-03-18'),(41520,74111,'2001-03-18','2002-03-18'),(41520,77651,'2002-03-18','9999-01-01'),(41521,44779,'1989-03-14','1990-03-14'),(41521,46796,'1990-03-14','1991-03-14'),(41521,50562,'1991-03-14','1992-03-13'),(41521,54438,'1992-03-13','1993-03-13'),(41521,55522,'1993-03-13','1994-03-13'),(41521,56246,'1994-03-13','1995-03-13'),(41521,57962,'1995-03-13','1996-03-12'),(41521,61445,'1996-03-12','1997-03-12'),(41521,61755,'1997-03-12','1998-03-12'),(41521,62925,'1998-03-12','1999-03-12'),(41521,66991,'1999-03-12','2000-03-11'),(41521,66954,'2000-03-11','2001-03-11'),(41521,66783,'2001-03-11','2002-03-11'),(41521,69392,'2002-03-11','9999-01-01'),(41522,40000,'1995-02-17','1996-02-17'),(41522,44265,'1996-02-17','1997-02-16'),(41522,43859,'1997-02-16','1998-02-16'),(41522,43422,'1998-02-16','1999-02-16'),(41522,46995,'1999-02-16','2000-02-16'),(41522,51374,'2000-02-16','2001-02-15'),(41522,54515,'2001-02-15','2002-02-15'),(41522,57185,'2002-02-15','9999-01-01'),(41523,55733,'1999-02-06','2000-02-06'),(41523,59900,'2000-02-06','2001-02-05'),(41523,62405,'2001-02-05','2002-02-05'),(41523,66149,'2002-02-05','9999-01-01'),(41524,40000,'1985-10-17','1986-10-17'),(41524,41206,'1986-10-17','1987-10-17'),(41524,41384,'1987-10-17','1988-10-16'),(41524,44797,'1988-10-16','1989-10-16'),(41524,45619,'1989-10-16','1990-10-16'),(41524,46334,'1990-10-16','1991-10-16'),(41524,50214,'1991-10-16','1992-10-15'),(41524,51965,'1992-10-15','1993-10-15'),(41524,52280,'1993-10-15','1994-10-15'),(41524,55831,'1994-10-15','1995-10-15'),(41524,58377,'1995-10-15','1996-10-14'),(41524,58435,'1996-10-14','1997-10-14'),(41524,62344,'1997-10-14','1998-10-14'),(41524,65468,'1998-10-14','1999-10-14'),(41524,66087,'1999-10-14','2000-10-13'),(41524,67918,'2000-10-13','2001-10-13'),(41524,71689,'2001-10-13','9999-01-01'),(41525,40000,'1997-11-15','1998-11-15'),(41525,41157,'1998-11-15','1999-11-15'),(41525,41648,'1999-11-15','2000-11-14'),(41525,44671,'2000-11-14','2001-11-14'),(41525,44255,'2001-11-14','9999-01-01'),(41526,40000,'1995-04-22','1996-04-21'),(41526,42696,'1996-04-21','1997-04-21'),(41526,42273,'1997-04-21','1998-04-21'),(41526,46004,'1998-04-21','1999-04-21'),(41526,47257,'1999-04-21','2000-04-20'),(41526,51149,'2000-04-20','2001-04-20'),(41526,54296,'2001-04-20','2002-04-20'),(41526,54560,'2002-04-20','9999-01-01'),(41527,75220,'1987-06-30','1988-06-29'),(41527,78990,'1988-06-29','1989-06-29'),(41527,79488,'1989-06-29','1990-06-29'),(41527,82474,'1990-06-29','1991-06-29'),(41527,83941,'1991-06-29','1992-06-28'),(41527,84072,'1992-06-28','1993-06-28'),(41527,84707,'1993-06-28','1994-06-28'),(41527,86190,'1994-06-28','1995-06-28'),(41527,88108,'1995-06-28','1996-06-27'),(41527,92216,'1996-06-27','1997-06-27'),(41527,95805,'1997-06-27','1998-06-27'),(41527,100030,'1998-06-27','1999-06-27'),(41527,103640,'1999-06-27','2000-06-26'),(41527,105551,'2000-06-26','2001-06-26'),(41527,107911,'2001-06-26','2002-06-26'),(41527,109385,'2002-06-26','9999-01-01'),(41528,44934,'1999-11-25','2000-07-15'),(41529,70828,'1985-12-28','1986-12-28'),(41529,72639,'1986-12-28','1987-12-28'),(41529,73114,'1987-12-28','1988-06-20'),(41530,40000,'1995-01-31','1996-01-31'),(41530,41191,'1996-01-31','1997-01-30'),(41530,41382,'1997-01-30','1998-01-30'),(41530,41458,'1998-01-30','1999-01-30'),(41530,41647,'1999-01-30','2000-01-30'),(41530,42192,'2000-01-30','2001-01-29'),(41530,45631,'2001-01-29','2002-01-29'),(41530,49407,'2002-01-29','9999-01-01'),(41531,40000,'1997-12-18','1998-12-18'),(41531,41352,'1998-12-18','1999-12-18'),(41531,42237,'1999-12-18','2000-12-17'),(41531,45264,'2000-12-17','2001-12-17'),(41531,46377,'2001-12-17','9999-01-01'),(41532,40000,'1995-02-16','1996-02-16'),(41532,41575,'1996-02-16','1997-02-15'),(41532,44676,'1997-02-15','1998-02-15'),(41532,48947,'1998-02-15','1999-02-15'),(41532,49263,'1999-02-15','2000-02-15'),(41532,49862,'2000-02-15','2001-02-14'),(41532,52515,'2001-02-14','2002-02-14'),(41532,56117,'2002-02-14','9999-01-01'),(41533,40000,'1987-12-09','1988-12-08'),(41533,41579,'1988-12-08','1989-12-08'),(41533,41343,'1989-12-08','1990-12-08'),(41533,42648,'1990-12-08','1991-12-08'),(41533,43199,'1991-12-08','1992-12-07'),(41533,45575,'1992-12-07','1993-12-07'),(41533,46001,'1993-12-07','1994-12-07'),(41533,45861,'1994-12-07','1995-12-07'),(41533,46184,'1995-12-07','1996-12-06'),(41533,46148,'1996-12-06','1997-12-06'),(41533,50320,'1997-12-06','1998-12-06'),(41533,52737,'1998-12-06','1999-12-06'),(41533,54519,'1999-12-06','2000-12-05'),(41533,54775,'2000-12-05','2001-12-05'),(41533,57387,'2001-12-05','9999-01-01'),(41534,58578,'1999-03-08','2000-03-07'),(41534,61088,'2000-03-07','2001-03-07'),(41534,64252,'2001-03-07','2002-03-07'),(41534,67004,'2002-03-07','9999-01-01'),(41535,47049,'1989-11-02','1990-11-02'),(41535,47869,'1990-11-02','1991-11-02'),(41535,51828,'1991-11-02','1992-11-01'),(41535,56071,'1992-11-01','1993-11-01'),(41535,57973,'1993-11-01','1994-11-01'),(41535,59267,'1994-11-01','1995-11-01'),(41535,63609,'1995-11-01','1996-10-31'),(41535,67629,'1996-10-31','1997-10-31'),(41535,68675,'1997-10-31','1998-10-31'),(41535,73071,'1998-10-31','1999-10-31'),(41535,74920,'1999-10-31','2000-10-30'),(41535,77099,'2000-10-30','2001-10-30'),(41535,78245,'2001-10-30','9999-01-01'),(41536,64095,'1998-10-04','1999-10-04'),(41536,65929,'1999-10-04','2000-10-03'),(41536,67548,'2000-10-03','2001-10-03'),(41536,68289,'2001-10-03','2002-07-03'),(41537,47943,'1990-12-11','1991-12-11'),(41537,50524,'1991-12-11','1992-12-10'),(41537,52178,'1992-12-10','1993-12-10'),(41537,53034,'1993-12-10','1994-12-10'),(41537,57370,'1994-12-10','1995-12-10'),(41537,56979,'1995-12-10','1996-12-09'),(41537,58598,'1996-12-09','1997-12-09'),(41537,61268,'1997-12-09','1998-12-09'),(41537,64744,'1998-12-09','1999-12-09'),(41537,68293,'1999-12-09','2000-12-08'),(41537,70894,'2000-12-08','2001-12-08'),(41537,72965,'2001-12-08','9999-01-01'),(41538,51755,'1988-05-18','1989-05-18'),(41538,51827,'1989-05-18','1990-05-18'),(41538,54156,'1990-05-18','1991-05-18'),(41538,53948,'1991-05-18','1992-05-17'),(41538,57489,'1992-05-17','1993-05-17'),(41538,60655,'1993-05-17','1994-05-17'),(41538,61490,'1994-05-17','1995-05-17'),(41538,63609,'1995-05-17','1996-05-16'),(41538,66984,'1996-05-16','1997-05-16'),(41538,67512,'1997-05-16','1998-05-16'),(41538,70872,'1998-05-16','1999-05-16'),(41538,75126,'1999-05-16','2000-05-15'),(41538,76442,'2000-05-15','2001-05-15'),(41538,79776,'2001-05-15','2002-05-15'),(41538,81387,'2002-05-15','9999-01-01'),(41539,40000,'1992-10-13','1993-10-13'),(41539,40972,'1993-10-13','1994-10-13'),(41539,41045,'1994-10-13','1995-10-13'),(41539,42652,'1995-10-13','1996-10-12'),(41539,46523,'1996-10-12','1997-10-12'),(41539,46990,'1997-10-12','1998-10-12'),(41539,49939,'1998-10-12','1999-10-12'),(41539,52433,'1999-10-12','2000-10-11'),(41539,55819,'2000-10-11','2001-10-11'),(41539,57182,'2001-10-11','9999-01-01'),(41540,40000,'1990-03-06','1991-03-06'),(41540,44198,'1991-03-06','1992-03-05'),(41540,45927,'1992-03-05','1993-03-05'),(41540,47442,'1993-03-05','1994-03-05'),(41540,50312,'1994-03-05','1995-03-05'),(41540,54005,'1995-03-05','1996-03-04'),(41540,54830,'1996-03-04','1997-03-04'),(41540,58774,'1997-03-04','1998-03-04'),(41540,62234,'1998-03-04','1999-03-04'),(41540,64382,'1999-03-04','2000-03-03'),(41540,68020,'2000-03-03','2001-03-03'),(41540,69100,'2001-03-03','2002-03-03'),(41540,70041,'2002-03-03','9999-01-01'),(41541,47389,'1997-10-04','1998-01-17'),(41542,69478,'1989-03-16','1990-03-16'),(41542,69930,'1990-03-16','1991-03-16'),(41542,70892,'1991-03-16','1992-03-15'),(41542,72669,'1992-03-15','1993-03-15'),(41542,73255,'1993-03-15','1994-03-15'),(41542,74897,'1994-03-15','1995-03-15'),(41542,75600,'1995-03-15','1996-03-14'),(41542,78296,'1996-03-14','1997-03-14'),(41542,81536,'1997-03-14','1998-03-14'),(41542,83172,'1998-03-14','1999-03-14'),(41542,87185,'1999-03-14','2000-03-13'),(41542,91135,'2000-03-13','2001-03-13'),(41542,93115,'2001-03-13','2002-03-13'),(41542,93302,'2002-03-13','9999-01-01'),(41543,40000,'1986-08-27','1987-08-27'),(41543,44489,'1987-08-27','1988-08-26'),(41543,44619,'1988-08-26','1989-08-26'),(41543,48552,'1989-08-26','1990-08-26'),(41543,49910,'1990-08-26','1991-08-26'),(41543,53077,'1991-08-26','1992-08-25'),(41543,52581,'1992-08-25','1993-08-25'),(41543,55897,'1993-08-25','1994-08-25'),(41543,59423,'1994-08-25','1995-08-25'),(41543,60988,'1995-08-25','1996-08-24'),(41543,63893,'1996-08-24','1997-08-24'),(41543,66552,'1997-08-24','1998-08-24'),(41543,68604,'1998-08-24','1999-08-24'),(41543,72118,'1999-08-24','2000-08-23'),(41543,74938,'2000-08-23','2001-08-23'),(41543,76335,'2001-08-23','9999-01-01'),(41544,58503,'1993-08-31','1994-08-31'),(41544,62262,'1994-08-31','1995-08-31'),(41544,66056,'1995-08-31','1996-06-11'),(41545,40000,'1995-10-04','1996-10-03'),(41545,42305,'1996-10-03','1997-10-03'),(41545,42035,'1997-10-03','1998-10-03'),(41545,42879,'1998-10-03','1999-10-03'),(41545,45811,'1999-10-03','2000-10-02'),(41545,48375,'2000-10-02','2001-10-02'),(41545,49084,'2001-10-02','9999-01-01'),(41546,40000,'1985-12-18','1986-12-18'),(41546,43108,'1986-12-18','1987-12-18'),(41546,45704,'1987-12-18','1988-12-17'),(41546,48209,'1988-12-17','1989-12-17'),(41546,48222,'1989-12-17','1990-12-17'),(41546,49477,'1990-12-17','1991-12-17'),(41546,49634,'1991-12-17','1992-12-16'),(41546,52766,'1992-12-16','1993-12-16'),(41546,53524,'1993-12-16','1994-12-16'),(41546,54041,'1994-12-16','1995-12-16'),(41546,57956,'1995-12-16','1996-12-15'),(41546,62310,'1996-12-15','1997-12-15'),(41546,62325,'1997-12-15','1998-12-15'),(41546,65398,'1998-12-15','1999-12-15'),(41546,67795,'1999-12-15','2000-12-14'),(41546,69514,'2000-12-14','2001-12-14'),(41546,73875,'2001-12-14','9999-01-01'),(41547,69184,'1997-04-14','1998-01-30'),(41548,40000,'1996-01-06','1997-01-05'),(41548,39562,'1997-01-05','1998-01-05'),(41548,41453,'1998-01-05','1999-01-05'),(41548,42033,'1999-01-05','2000-01-05'),(41548,46020,'2000-01-05','2001-01-04'),(41548,50494,'2001-01-04','2002-01-04'),(41548,51605,'2002-01-04','9999-01-01'),(41549,40058,'1989-02-14','1990-02-14'),(41549,40481,'1990-02-14','1991-02-14'),(41549,43798,'1991-02-14','1992-02-14'),(41549,46171,'1992-02-14','1993-02-13'),(41549,46622,'1993-02-13','1994-02-13'),(41549,49074,'1994-02-13','1995-02-13'),(41549,50164,'1995-02-13','1996-02-13'),(41549,51885,'1996-02-13','1997-02-12'),(41549,52690,'1997-02-12','1998-02-12'),(41549,56703,'1998-02-12','1999-02-12'),(41549,60850,'1999-02-12','2000-02-12'),(41549,61355,'2000-02-12','2001-02-11'),(41549,64700,'2001-02-11','2002-02-11'),(41549,68835,'2002-02-11','9999-01-01'),(41550,78231,'1988-01-09','1989-01-08'),(41550,80157,'1989-01-08','1990-01-08'),(41550,83188,'1990-01-08','1991-01-08'),(41550,85156,'1991-01-08','1992-01-08'),(41550,85422,'1992-01-08','1993-01-07'),(41550,88229,'1993-01-07','1994-01-07'),(41550,88231,'1994-01-07','1995-01-07'),(41550,92554,'1995-01-07','1996-01-07'),(41550,94843,'1996-01-07','1997-01-06'),(41550,98834,'1997-01-06','1998-01-06'),(41550,103268,'1998-01-06','1999-01-06'),(41550,103771,'1999-01-06','2000-01-06'),(41550,104789,'2000-01-06','2001-01-05'),(41550,108363,'2001-01-05','2002-01-05'),(41550,112439,'2002-01-05','9999-01-01'),(41551,52130,'1995-07-17','1996-07-16'),(41551,52601,'1996-07-16','1997-07-16'),(41551,52275,'1997-07-16','1998-07-16'),(41551,54109,'1998-07-16','1999-07-16'),(41551,55815,'1999-07-16','2000-07-15'),(41551,58093,'2000-07-15','2001-07-15'),(41551,61409,'2001-07-15','2002-07-15'),(41551,64912,'2002-07-15','9999-01-01'),(41552,46811,'1990-09-28','1991-09-28'),(41552,49940,'1991-09-28','1992-09-27'),(41552,52880,'1992-09-27','1993-09-27'),(41552,55639,'1993-09-27','1994-09-27'),(41552,59639,'1994-09-27','1995-09-27'),(41552,63355,'1995-09-27','1996-09-26'),(41552,65997,'1996-09-26','1997-09-26'),(41552,67321,'1997-09-26','1998-09-26'),(41552,67482,'1998-09-26','1999-09-26'),(41552,70553,'1999-09-26','2000-09-25'),(41552,71091,'2000-09-25','2001-09-25'),(41552,70735,'2001-09-25','2001-11-29'),(41553,58051,'1988-11-04','1989-11-04'),(41553,58070,'1989-11-04','1990-11-04'),(41553,61835,'1990-11-04','1991-11-04'),(41553,63880,'1991-11-04','1992-11-03'),(41553,64745,'1992-11-03','1993-11-03'),(41553,66282,'1993-11-03','1994-11-03'),(41553,70410,'1994-11-03','1995-11-03'),(41553,73362,'1995-11-03','1996-11-02'),(41553,74131,'1996-11-02','1997-11-02'),(41553,76176,'1997-11-02','1998-11-02'),(41553,77915,'1998-11-02','1999-11-02'),(41553,78007,'1999-11-02','2000-11-01'),(41553,77772,'2000-11-01','2001-11-01'),(41553,81097,'2001-11-01','9999-01-01'),(41554,64937,'1992-03-01','1993-03-01'),(41554,68560,'1993-03-01','1994-03-01'),(41554,70119,'1994-03-01','1995-03-01'),(41554,71346,'1995-03-01','1996-02-29'),(41554,73229,'1996-02-29','1997-02-28'),(41554,74404,'1997-02-28','1998-02-28'),(41554,76087,'1998-02-28','1999-02-28'),(41554,79454,'1999-02-28','2000-02-28'),(41554,79445,'2000-02-28','2001-02-27'),(41554,81856,'2001-02-27','2002-02-27'),(41554,83940,'2002-02-27','9999-01-01'),(41555,90622,'1990-08-12','1991-08-12'),(41555,90278,'1991-08-12','1992-08-11'),(41555,90787,'1992-08-11','1993-08-11'),(41555,92356,'1993-08-11','1994-08-11'),(41555,92419,'1994-08-11','1995-08-11'),(41555,93301,'1995-08-11','1996-08-10'),(41555,95605,'1996-08-10','1997-08-10'),(41555,96542,'1997-08-10','1998-08-10'),(41555,96136,'1998-08-10','1999-08-10'),(41555,96149,'1999-08-10','2000-08-09'),(41555,99505,'2000-08-09','2001-08-09'),(41555,101992,'2001-08-09','9999-01-01'),(41556,44737,'1992-07-24','1993-07-24'),(41556,47661,'1993-07-24','1994-07-24'),(41556,52122,'1994-07-24','1995-07-24'),(41556,52384,'1995-07-24','1996-07-23'),(41556,54512,'1996-07-23','1997-07-23'),(41556,57057,'1997-07-23','1998-07-23'),(41556,60786,'1998-07-23','1999-07-23'),(41556,61702,'1999-07-23','2000-07-22'),(41556,64044,'2000-07-22','2001-07-22'),(41556,67964,'2001-07-22','2002-07-22'),(41556,72094,'2002-07-22','9999-01-01'),(41557,59357,'1988-08-06','1989-08-06'),(41557,60940,'1989-08-06','1990-08-06'),(41557,60505,'1990-08-06','1991-08-06'),(41557,64406,'1991-08-06','1992-08-05'),(41557,65430,'1992-08-05','1993-08-05'),(41557,65906,'1993-08-05','1994-08-05'),(41557,66805,'1994-08-05','1995-08-05'),(41557,69987,'1995-08-05','1996-08-04'),(41557,72973,'1996-08-04','1997-08-04'),(41557,75161,'1997-08-04','1998-08-04'),(41557,75819,'1998-08-04','1999-08-04'),(41557,79350,'1999-08-04','2000-08-03'),(41557,80755,'2000-08-03','2001-08-03'),(41557,81777,'2001-08-03','9999-01-01'),(41558,74211,'1990-05-08','1991-05-08'),(41558,75051,'1991-05-08','1992-05-07'),(41558,76782,'1992-05-07','1993-05-07'),(41558,80093,'1993-05-07','1994-05-07'),(41558,81445,'1994-05-07','1995-05-07'),(41558,82198,'1995-05-07','1996-05-06'),(41558,84602,'1996-05-06','1997-05-06'),(41558,84206,'1997-05-06','1998-05-06'),(41558,83820,'1998-05-06','1999-05-06'),(41558,83812,'1999-05-06','2000-05-05'),(41558,84691,'2000-05-05','2001-05-05'),(41558,85160,'2001-05-05','2002-05-05'),(41558,85611,'2002-05-05','9999-01-01'),(41559,83897,'1995-02-18','1995-04-29'),(41560,74843,'1994-01-01','1995-01-01'),(41560,75258,'1995-01-01','1996-01-01'),(41560,75554,'1996-01-01','1996-12-31'),(41560,80035,'1996-12-31','1997-12-31'),(41560,83835,'1997-12-31','1998-12-31'),(41560,85844,'1998-12-31','1999-12-31'),(41560,89837,'1999-12-31','2000-12-30'),(41560,92601,'2000-12-30','2001-12-30'),(41560,93077,'2001-12-30','9999-01-01'),(41561,78156,'1987-11-23','1988-11-22'),(41561,82470,'1988-11-22','1989-11-22'),(41561,82475,'1989-11-22','1990-11-22'),(41561,82151,'1990-11-22','1991-11-22'),(41561,82991,'1991-11-22','1992-11-21'),(41561,82636,'1992-11-21','1993-11-21'),(41561,86860,'1993-11-21','1994-11-21'),(41561,88482,'1994-11-21','1995-11-21'),(41561,88228,'1995-11-21','1996-11-20'),(41561,89664,'1996-11-20','1997-11-20'),(41561,91985,'1997-11-20','1998-11-20'),(41561,92983,'1998-11-20','1999-11-20'),(41561,93802,'1999-11-20','2000-11-19'),(41561,94696,'2000-11-19','2001-11-19'),(41561,97781,'2001-11-19','9999-01-01'),(41562,77405,'1992-10-22','1993-10-22'),(41562,80177,'1993-10-22','1994-10-22'),(41562,84666,'1994-10-22','1995-10-22'),(41562,87237,'1995-10-22','1996-10-21'),(41562,89458,'1996-10-21','1997-10-21'),(41562,91317,'1997-10-21','1998-10-21'),(41562,93251,'1998-10-21','1999-10-21'),(41562,92875,'1999-10-21','2000-10-20'),(41562,93831,'2000-10-20','2001-10-20'),(41562,94134,'2001-10-20','9999-01-01'),(41563,41784,'1993-09-12','1994-09-12'),(41563,43005,'1994-09-12','1995-09-12'),(41563,45291,'1995-09-12','1996-09-11'),(41563,48340,'1996-09-11','1997-09-11'),(41563,52575,'1997-09-11','1998-09-11'),(41563,55085,'1998-09-11','1999-09-11'),(41563,58592,'1999-09-11','2000-09-10'),(41563,60516,'2000-09-10','2001-09-10'),(41563,62244,'2001-09-10','9999-01-01'),(41564,40733,'1995-07-18','1996-07-17'),(41564,41835,'1996-07-17','1997-07-17'),(41564,45676,'1997-07-17','1998-07-17'),(41564,47329,'1998-07-17','1999-07-17'),(41564,51281,'1999-07-17','2000-07-16'),(41564,51826,'2000-07-16','2001-07-16'),(41564,55172,'2001-07-16','2002-07-16'),(41564,56703,'2002-07-16','9999-01-01'),(41565,40000,'1997-07-02','1998-07-02'),(41565,43491,'1998-07-02','1999-07-02'),(41565,46177,'1999-07-02','2000-07-01'),(41565,47930,'2000-07-01','2001-07-01'),(41565,51648,'2001-07-01','2002-07-01'),(41565,51952,'2002-07-01','9999-01-01'),(41566,40000,'1999-11-16','2000-11-15'),(41566,42838,'2000-11-15','2001-11-15'),(41566,46955,'2001-11-15','9999-01-01'),(41567,50826,'1988-03-29','1989-03-29'),(41567,53144,'1989-03-29','1990-03-29'),(41567,55664,'1990-03-29','1991-03-29'),(41567,56405,'1991-03-29','1992-03-28'),(41567,59376,'1992-03-28','1993-03-28'),(41567,59171,'1993-03-28','1994-03-28'),(41567,60442,'1994-03-28','1995-03-28'),(41567,62438,'1995-03-28','1996-03-27'),(41567,66757,'1996-03-27','1996-08-10'),(41568,40000,'1996-11-18','1997-11-18'),(41568,43276,'1997-11-18','1998-11-18'),(41568,44010,'1998-11-18','1999-11-18'),(41568,44098,'1999-11-18','2000-11-17'),(41568,47951,'2000-11-17','2001-11-17'),(41568,51707,'2001-11-17','9999-01-01'),(41569,42284,'1990-11-19','1991-11-19'),(41569,44149,'1991-11-19','1992-11-18'),(41569,45017,'1992-11-18','1993-11-18'),(41569,46478,'1993-11-18','1994-11-18'),(41569,47022,'1994-11-18','1995-11-18'),(41569,47691,'1995-11-18','1996-11-17'),(41569,47281,'1996-11-17','1997-11-17'),(41569,48711,'1997-11-17','1998-11-17'),(41569,50371,'1998-11-17','1999-11-17'),(41569,54736,'1999-11-17','2000-11-16'),(41569,54960,'2000-11-16','2001-11-16'),(41569,57719,'2001-11-16','9999-01-01'),(41570,60933,'1993-04-06','1994-04-06'),(41570,63938,'1994-04-06','1995-04-06'),(41570,65518,'1995-04-06','1996-04-04'),(41570,68283,'1996-04-04','1997-04-04'),(41570,71911,'1997-04-04','1998-04-04'),(41570,72191,'1998-04-04','1999-04-05'),(41570,72650,'1999-04-05','2000-04-04'),(41570,74358,'2000-04-04','2001-04-04'),(41570,75750,'2001-04-04','2002-04-03'),(41570,78363,'2002-04-03','9999-01-01'),(41571,40000,'1998-01-25','1999-01-25'),(41571,41697,'1999-01-25','2000-01-25'),(41571,44362,'2000-01-25','2001-01-24'),(41571,48805,'2001-01-24','2002-01-24'),(41571,49565,'2002-01-24','9999-01-01'),(41572,49017,'1999-03-23','2000-03-22'),(41572,50598,'2000-03-22','2001-03-22'),(41572,54972,'2001-03-22','2002-03-22'),(41572,54855,'2002-03-22','9999-01-01'),(41573,40000,'1994-04-03','1995-04-03'),(41573,40575,'1995-04-03','1996-04-02'),(41573,44088,'1996-04-02','1997-04-02'),(41573,44047,'1997-04-02','1998-04-02'),(41573,45293,'1998-04-02','1999-04-02'),(41573,49457,'1999-04-02','2000-04-01'),(41573,49394,'2000-04-01','2001-04-01'),(41573,53764,'2001-04-01','2002-04-01'),(41573,57209,'2002-04-01','9999-01-01'),(41574,40000,'1998-10-14','1999-08-24'),(41575,40000,'1994-06-16','1995-06-16'),(41575,41757,'1995-06-16','1996-06-15'),(41575,41999,'1996-06-15','1997-06-15'),(41575,46402,'1997-06-15','1998-06-15'),(41575,49088,'1998-06-15','1999-06-15'),(41575,50979,'1999-06-15','2000-06-14'),(41575,54982,'2000-06-14','2001-06-14'),(41575,58519,'2001-06-14','2002-06-14'),(41575,60893,'2002-06-14','9999-01-01'),(41576,55037,'1992-05-15','1993-05-15'),(41576,55950,'1993-05-15','1994-05-15'),(41576,58817,'1994-05-15','1995-05-15'),(41576,59923,'1995-05-15','1996-05-14'),(41576,61829,'1996-05-14','1997-05-14'),(41576,62018,'1997-05-14','1998-05-14'),(41576,65538,'1998-05-14','1999-05-14'),(41576,69553,'1999-05-14','2000-05-13'),(41576,73378,'2000-05-13','2001-05-13'),(41576,73996,'2001-05-13','2002-05-13'),(41576,77391,'2002-05-13','9999-01-01'),(41577,41186,'1991-11-17','1992-11-16'),(41577,45461,'1992-11-16','1993-11-16'),(41577,46480,'1993-11-16','1994-11-16'),(41577,50755,'1994-11-16','1995-11-16'),(41577,50998,'1995-11-16','1996-11-15'),(41577,53120,'1996-11-15','1997-11-15'),(41577,52652,'1997-11-15','1998-11-15'),(41577,54649,'1998-11-15','1999-11-15'),(41577,55878,'1999-11-15','2000-11-14'),(41577,58264,'2000-11-14','2001-11-14'),(41577,62309,'2001-11-14','9999-01-01'),(41578,44637,'1992-09-21','1993-09-21'),(41578,48415,'1993-09-21','1994-09-21'),(41578,50383,'1994-09-21','1995-09-21'),(41578,51467,'1995-09-21','1996-09-20'),(41578,53802,'1996-09-20','1997-09-20'),(41578,54444,'1997-09-20','1998-09-20'),(41578,55240,'1998-09-20','1999-07-28'),(41579,40000,'1999-07-14','2000-07-13'),(41579,39908,'2000-07-13','2001-07-13'),(41579,41693,'2001-07-13','2002-07-13'),(41579,44211,'2002-07-13','9999-01-01'),(41580,43640,'1990-08-29','1991-08-29'),(41580,47250,'1991-08-29','1992-08-28'),(41580,50639,'1992-08-28','1993-08-28'),(41580,51219,'1993-08-28','1994-08-28'),(41580,52511,'1994-08-28','1995-08-28'),(41580,52341,'1995-08-28','1996-08-27'),(41580,54401,'1996-08-27','1997-08-27'),(41580,57731,'1997-08-27','1998-08-27'),(41580,59551,'1998-08-27','1999-08-27'),(41580,59904,'1999-08-27','2000-08-26'),(41580,59747,'2000-08-26','2001-08-26'),(41580,60461,'2001-08-26','9999-01-01'),(41581,40000,'1997-06-20','1998-06-20'),(41581,41182,'1998-06-20','1999-06-20'),(41581,45131,'1999-06-20','2000-06-19'),(41581,45369,'2000-06-19','2001-06-19'),(41581,45517,'2001-06-19','2002-06-19'),(41581,48424,'2002-06-19','9999-01-01'),(41582,68952,'1993-01-14','1994-01-14'),(41582,73080,'1994-01-14','1995-01-14'),(41582,76691,'1995-01-14','1996-01-14'),(41582,76367,'1996-01-14','1997-01-13'),(41582,79509,'1997-01-13','1998-01-13'),(41582,83935,'1998-01-13','1999-01-13'),(41582,85990,'1999-01-13','2000-01-13'),(41582,85970,'2000-01-13','2001-01-12'),(41582,86026,'2001-01-12','2002-01-12'),(41582,86985,'2002-01-12','9999-01-01'),(41583,57443,'1986-06-03','1987-06-03'),(41583,61245,'1987-06-03','1988-06-02'),(41583,61155,'1988-06-02','1989-06-02'),(41583,61968,'1989-06-02','1990-06-02'),(41583,64259,'1990-06-02','1991-06-02'),(41583,65434,'1991-06-02','1992-06-01'),(41583,69419,'1992-06-01','1993-06-01'),(41583,71957,'1993-06-01','1994-06-01'),(41583,74883,'1994-06-01','1995-06-01'),(41583,79275,'1995-06-01','1996-05-31'),(41583,80347,'1996-05-31','1997-05-31'),(41583,79969,'1997-05-31','1998-05-31'),(41583,83140,'1998-05-31','1999-05-31'),(41583,86478,'1999-05-31','2000-05-30'),(41583,88331,'2000-05-30','2001-05-30'),(41583,87903,'2001-05-30','2002-05-30'),(41583,87685,'2002-05-30','9999-01-01'),(41584,40000,'1988-06-11','1989-06-11'),(41584,40546,'1989-06-11','1990-06-11'),(41584,44322,'1990-06-11','1991-06-11'),(41584,47661,'1991-06-11','1992-06-10'),(41584,51152,'1992-06-10','1993-06-10'),(41584,52447,'1993-06-10','1994-06-10'),(41584,53278,'1994-06-10','1995-06-10'),(41584,57052,'1995-06-10','1996-06-09'),(41584,58537,'1996-06-09','1997-06-09'),(41584,59161,'1997-06-09','1998-06-09'),(41584,61123,'1998-06-09','1999-06-09'),(41584,63475,'1999-06-09','2000-06-08'),(41584,63441,'2000-06-08','2001-06-08'),(41584,65982,'2001-06-08','2002-06-08'),(41584,66853,'2002-06-08','9999-01-01'),(41585,56812,'1986-11-18','1987-11-18'),(41585,56666,'1987-11-18','1988-11-17'),(41585,60823,'1988-11-17','1989-11-17'),(41585,64269,'1989-11-17','1990-11-17'),(41585,65964,'1990-11-17','1991-11-17'),(41585,66990,'1991-11-17','1992-11-16'),(41585,67475,'1992-11-16','1993-11-16'),(41585,67518,'1993-11-16','1994-11-16'),(41585,71890,'1994-11-16','1995-11-16'),(41585,73426,'1995-11-16','1996-11-15'),(41585,76685,'1996-11-15','1997-11-15'),(41585,78272,'1997-11-15','1998-11-15'),(41585,78783,'1998-11-15','1999-11-15'),(41585,81534,'1999-11-15','2000-11-14'),(41585,82348,'2000-11-14','2001-11-14'),(41585,84724,'2001-11-14','9999-01-01'),(41586,56294,'1994-09-17','1995-09-17'),(41586,56502,'1995-09-17','1996-09-16'),(41586,57442,'1996-09-16','1997-09-16'),(41586,61426,'1997-09-16','1998-08-16'),(41587,41337,'1987-10-23','1988-10-22'),(41587,44114,'1988-10-22','1989-10-22'),(41587,46734,'1989-10-22','1990-10-22'),(41587,49265,'1990-10-22','1991-10-22'),(41587,52021,'1991-10-22','1992-10-21'),(41587,52980,'1992-10-21','1993-10-21'),(41587,55975,'1993-10-21','1994-10-21'),(41587,56903,'1994-10-21','1995-10-21'),(41587,57049,'1995-10-21','1996-10-20'),(41587,59746,'1996-10-20','1997-10-20'),(41587,61295,'1997-10-20','1998-10-20'),(41587,64561,'1998-10-20','1999-10-20'),(41587,65206,'1999-10-20','2000-10-19'),(41587,68505,'2000-10-19','2001-10-19'),(41587,68323,'2001-10-19','9999-01-01'),(41588,48501,'1993-11-10','1994-11-10'),(41588,50639,'1994-11-10','1995-11-10'),(41588,54718,'1995-11-10','1996-11-09'),(41588,58438,'1996-11-09','1997-11-09'),(41588,61500,'1997-11-09','1998-11-09'),(41588,64536,'1998-11-09','1999-11-09'),(41588,68885,'1999-11-09','2000-11-08'),(41588,71312,'2000-11-08','2001-11-08'),(41588,74187,'2001-11-08','9999-01-01'),(41589,58313,'1996-10-06','1997-10-06'),(41589,61006,'1997-10-06','1998-05-17'),(41590,61911,'1995-04-14','1996-04-13'),(41590,63240,'1996-04-13','1997-04-13'),(41590,63641,'1997-04-13','1998-04-13'),(41590,66084,'1998-04-13','1999-04-13'),(41590,68136,'1999-04-13','2000-04-12'),(41590,71279,'2000-04-12','2001-04-12'),(41590,75239,'2001-04-12','2002-03-10'),(41591,73502,'1997-10-05','1998-10-05'),(41591,76228,'1998-10-05','1999-10-05'),(41591,76071,'1999-10-05','2000-10-04'),(41591,76205,'2000-10-04','2001-10-04'),(41591,79971,'2001-10-04','9999-01-01'),(41592,40000,'1989-01-27','1990-01-27'),(41592,41471,'1990-01-27','1991-01-27'),(41592,45568,'1991-01-27','1992-01-27'),(41592,46694,'1992-01-27','1993-01-26'),(41592,50134,'1993-01-26','1994-01-26'),(41592,53264,'1994-01-26','1995-01-26'),(41592,57262,'1995-01-26','1996-01-26'),(41592,59248,'1996-01-26','1997-01-25'),(41592,61955,'1997-01-25','1998-01-25'),(41592,63608,'1998-01-25','1999-01-25'),(41592,67212,'1999-01-25','2000-01-25'),(41592,68267,'2000-01-25','2001-01-24'),(41592,71180,'2001-01-24','2002-01-24'),(41592,70829,'2002-01-24','9999-01-01'),(41593,40000,'1988-08-04','1989-08-04'),(41593,41922,'1989-08-04','1990-08-04'),(41593,42706,'1990-08-04','1991-08-04'),(41593,44719,'1991-08-04','1992-08-03'),(41593,46299,'1992-08-03','1993-08-03'),(41593,46997,'1993-08-03','1994-08-03'),(41593,46751,'1994-08-03','1995-08-03'),(41593,48633,'1995-08-03','1996-08-02'),(41593,49146,'1996-08-02','1997-08-02'),(41593,51200,'1997-08-02','1998-08-02'),(41593,55546,'1998-08-02','1999-08-02'),(41593,58416,'1999-08-02','2000-08-01'),(41593,60869,'2000-08-01','2001-08-01'),(41593,63722,'2001-08-01','2002-08-01'),(41593,68210,'2002-08-01','9999-01-01'),(41594,44299,'1992-07-27','1993-07-27'),(41594,48396,'1993-07-27','1994-07-27'),(41594,52798,'1994-07-27','1995-07-27'),(41594,53993,'1995-07-27','1996-07-26'),(41594,57294,'1996-07-26','1997-07-26'),(41594,60145,'1997-07-26','1998-07-26'),(41594,62287,'1998-07-26','1999-07-26'),(41594,65290,'1999-07-26','2000-07-25'),(41594,66229,'2000-07-25','2001-07-25'),(41594,69064,'2001-07-25','2002-07-25'),(41594,70227,'2002-07-25','9999-01-01'),(41595,44827,'1986-12-11','1987-12-11'),(41595,47897,'1987-12-11','1988-12-10'),(41595,51527,'1988-12-10','1989-12-10'),(41595,55242,'1989-12-10','1990-12-10'),(41595,59574,'1990-12-10','1991-12-10'),(41595,59791,'1991-12-10','1992-12-09'),(41595,59490,'1992-12-09','1993-12-09'),(41595,63084,'1993-12-09','1994-12-09'),(41595,65692,'1994-12-09','1995-12-09'),(41595,66171,'1995-12-09','1996-12-08'),(41595,66558,'1996-12-08','1997-12-08'),(41595,68112,'1997-12-08','1998-12-08'),(41595,68725,'1998-12-08','1999-12-08'),(41595,69055,'1999-12-08','2000-12-07'),(41595,73448,'2000-12-07','2001-12-07'),(41595,77851,'2001-12-07','9999-01-01'),(41596,47158,'1986-02-26','1987-02-26'),(41596,49061,'1987-02-26','1988-02-26'),(41596,53095,'1988-02-26','1989-02-25'),(41596,54436,'1989-02-25','1990-02-25'),(41596,54540,'1990-02-25','1991-02-25'),(41596,54115,'1991-02-25','1992-02-25'),(41596,54219,'1992-02-25','1993-02-24'),(41596,55085,'1993-02-24','1994-02-24'),(41596,55226,'1994-02-24','1995-02-24'),(41596,56439,'1995-02-24','1996-02-24'),(41596,58173,'1996-02-24','1997-02-23'),(41596,58765,'1997-02-23','1998-02-23'),(41596,63018,'1998-02-23','1999-02-23'),(41596,66275,'1999-02-23','2000-02-23'),(41596,66094,'2000-02-23','2001-02-22'),(41596,69132,'2001-02-22','2002-02-22'),(41596,72690,'2002-02-22','9999-01-01'),(41597,40000,'1997-02-26','1998-02-26'),(41597,43590,'1998-02-26','1999-02-26'),(41597,43422,'1999-02-26','1999-06-28'),(41598,85144,'1991-02-03','1992-02-03'),(41598,88558,'1992-02-03','1993-02-02'),(41598,90615,'1993-02-02','1994-02-02'),(41598,93130,'1994-02-02','1995-02-02'),(41598,93510,'1995-02-02','1996-02-02'),(41598,95866,'1996-02-02','1997-02-01'),(41598,97794,'1997-02-01','1998-02-01'),(41598,99090,'1998-02-01','1999-02-01'),(41598,100869,'1999-02-01','2000-02-01'),(41598,100706,'2000-02-01','2001-01-31'),(41598,100520,'2001-01-31','2002-01-31'),(41598,104688,'2002-01-31','9999-01-01'),(41599,56880,'1989-06-13','1990-06-13'),(41599,59196,'1990-06-13','1991-06-13'),(41599,63153,'1991-06-13','1992-06-12'),(41599,67649,'1992-06-12','1993-06-12'),(41599,71666,'1993-06-12','1994-06-12'),(41599,74855,'1994-06-12','1995-06-12'),(41599,75607,'1995-06-12','1996-06-11'),(41599,76607,'1996-06-11','1997-06-11'),(41599,80568,'1997-06-11','1998-06-11'),(41599,80857,'1998-06-11','1999-06-11'),(41599,84827,'1999-06-11','2000-06-10'),(41599,86984,'2000-06-10','2001-06-10'),(41599,88669,'2001-06-10','2002-06-10'),(41599,90763,'2002-06-10','9999-01-01'),(41600,58973,'1994-11-19','1995-11-19'),(41600,60526,'1995-11-19','1996-11-18'),(41600,61631,'1996-11-18','1997-11-18'),(41600,62360,'1997-11-18','1998-11-18'),(41600,65317,'1998-11-18','1999-11-18'),(41600,68887,'1999-11-18','2000-11-17'),(41600,70917,'2000-11-17','2001-11-17'),(41600,73776,'2001-11-17','9999-01-01'),(41601,54415,'1997-10-17','1998-10-17'),(41601,54372,'1998-10-17','1999-10-17'),(41601,53961,'1999-10-17','2000-10-16'),(41601,55643,'2000-10-16','2001-10-16'),(41601,58943,'2001-10-16','9999-01-01'),(41602,85266,'1992-07-09','1993-07-09'),(41602,89597,'1993-07-09','1994-07-09'),(41602,91291,'1994-07-09','1995-07-09'),(41602,92161,'1995-07-09','1996-07-08'),(41602,93029,'1996-07-08','1997-07-08'),(41602,93231,'1997-07-08','1998-07-08'),(41602,96165,'1998-07-08','1999-07-08'),(41602,99324,'1999-07-08','2000-07-07'),(41602,102316,'2000-07-07','2001-07-07'),(41602,106280,'2001-07-07','2002-07-07'),(41602,105845,'2002-07-07','9999-01-01'),(41603,40000,'1990-03-13','1991-03-13'),(41603,42480,'1991-03-13','1992-03-12'),(41603,43662,'1992-03-12','1993-03-12'),(41603,45884,'1993-03-12','1994-03-12'),(41603,50141,'1994-03-12','1995-03-12'),(41603,52350,'1995-03-12','1996-03-11'),(41603,53133,'1996-03-11','1997-03-11'),(41603,52734,'1997-03-11','1998-03-11'),(41603,54147,'1998-03-11','1999-03-11'),(41603,54697,'1999-03-11','2000-03-10'),(41603,54409,'2000-03-10','2001-03-10'),(41603,54543,'2001-03-10','2002-03-10'),(41603,54349,'2002-03-10','9999-01-01'),(41604,41782,'1997-08-16','1998-08-16'),(41604,42514,'1998-08-16','1999-08-16'),(41604,46994,'1999-08-16','2000-08-15'),(41604,49142,'2000-08-15','2001-08-15'),(41604,51186,'2001-08-15','9999-01-01'),(41605,79501,'1991-07-14','1992-07-13'),(41605,79108,'1992-07-13','1993-07-13'),(41605,82101,'1993-07-13','1994-07-13'),(41605,83847,'1994-07-13','1995-07-13'),(41605,83626,'1995-07-13','1996-07-12'),(41605,83374,'1996-07-12','1997-07-12'),(41605,85852,'1997-07-12','1998-07-12'),(41605,89925,'1998-07-12','1999-07-12'),(41605,93063,'1999-07-12','2000-07-11'),(41605,96056,'2000-07-11','2001-07-11'),(41605,98528,'2001-07-11','2002-07-11'),(41605,103008,'2002-07-11','9999-01-01'),(41606,51546,'1997-11-07','1998-01-10'),(41607,46879,'1995-01-05','1996-01-05'),(41607,49478,'1996-01-05','1997-01-04'),(41607,52233,'1997-01-04','1998-01-04'),(41607,54157,'1998-01-04','1999-01-04'),(41607,57769,'1999-01-04','2000-01-04'),(41607,59205,'2000-01-04','2001-01-03'),(41607,62253,'2001-01-03','2002-01-03'),(41607,63593,'2002-01-03','9999-01-01'),(41608,47061,'1991-04-30','1992-04-29'),(41608,48308,'1992-04-29','1993-04-29'),(41608,50164,'1993-04-29','1994-04-29'),(41608,54518,'1994-04-29','1995-04-29'),(41608,54918,'1995-04-29','1996-04-28'),(41608,58279,'1996-04-28','1997-04-28'),(41608,61486,'1997-04-28','1998-04-28'),(41608,61423,'1998-04-28','1999-04-28'),(41608,65042,'1999-04-28','2000-04-27'),(41608,65553,'2000-04-27','2001-04-27'),(41608,66503,'2001-04-27','2002-04-27'),(41608,67682,'2002-04-27','9999-01-01'),(41609,60396,'1987-10-13','1988-10-12'),(41609,61812,'1988-10-12','1989-10-12'),(41609,64984,'1989-10-12','1990-10-12'),(41609,65609,'1990-10-12','1991-10-12'),(41609,67383,'1991-10-12','1992-10-11'),(41609,68858,'1992-10-11','1993-10-11'),(41609,69865,'1993-10-11','1994-10-11'),(41609,71559,'1994-10-11','1995-10-11'),(41609,75015,'1995-10-11','1996-10-10'),(41609,75342,'1996-10-10','1997-10-10'),(41609,78755,'1997-10-10','1998-10-10'),(41609,80733,'1998-10-10','1999-10-10'),(41609,80717,'1999-10-10','2000-10-09'),(41609,83661,'2000-10-09','2001-10-09'),(41609,86559,'2001-10-09','9999-01-01'),(41610,40000,'1990-06-16','1991-06-16'),(41610,44396,'1991-06-16','1992-06-15'),(41610,46115,'1992-06-15','1993-06-15'),(41610,49609,'1993-06-15','1994-06-15'),(41610,50589,'1994-06-15','1995-06-15'),(41610,54413,'1995-06-15','1996-06-14'),(41610,54491,'1996-06-14','1997-06-14'),(41610,58040,'1997-06-14','1998-06-14'),(41610,61347,'1998-06-14','1999-06-14'),(41610,64552,'1999-06-14','2000-06-13'),(41610,69041,'2000-06-13','2001-06-13'),(41610,68812,'2001-06-13','2002-06-13'),(41610,70496,'2002-06-13','9999-01-01'),(41611,40000,'1996-09-13','1997-09-13'),(41611,39510,'1997-09-13','1998-09-13'),(41611,43775,'1998-09-13','1999-09-13'),(41611,45261,'1999-09-13','2000-09-12'),(41611,45764,'2000-09-12','2001-09-12'),(41611,47471,'2001-09-12','9999-01-01'),(41612,46111,'1988-05-25','1989-05-25'),(41612,50097,'1989-05-25','1990-05-25'),(41612,49746,'1990-05-25','1991-05-25'),(41612,53595,'1991-05-25','1992-05-24'),(41612,53287,'1992-05-24','1993-05-24'),(41612,56855,'1993-05-24','1994-05-24'),(41612,59232,'1994-05-24','1995-05-24'),(41612,61435,'1995-05-24','1996-05-23'),(41612,61514,'1996-05-23','1997-05-23'),(41612,64664,'1997-05-23','1998-05-23'),(41612,68310,'1998-05-23','1999-05-23'),(41612,72564,'1999-05-23','2000-05-22'),(41612,74302,'2000-05-22','2001-05-22'),(41612,77695,'2001-05-22','2002-05-22'),(41612,78442,'2002-05-22','9999-01-01'),(41613,40000,'1994-07-28','1995-07-28'),(41613,39750,'1995-07-28','1995-09-21'),(41614,63178,'1999-07-10','2000-07-09'),(41614,64480,'2000-07-09','2001-07-09'),(41614,68004,'2001-07-09','2002-07-09'),(41614,70769,'2002-07-09','9999-01-01'),(41615,40838,'1988-12-03','1989-12-03'),(41615,44625,'1989-12-03','1990-12-03'),(41615,45809,'1990-12-03','1991-12-03'),(41615,48501,'1991-12-03','1992-12-02'),(41615,50239,'1992-12-02','1993-12-02'),(41615,51369,'1993-12-02','1994-12-02'),(41615,51567,'1994-12-02','1995-12-02'),(41615,51392,'1995-12-02','1996-12-01'),(41615,51497,'1996-12-01','1997-12-01'),(41615,52899,'1997-12-01','1998-12-01'),(41615,52517,'1998-12-01','1999-12-01'),(41615,55699,'1999-12-01','2000-11-30'),(41615,58411,'2000-11-30','2001-11-30'),(41615,60500,'2001-11-30','9999-01-01'),(41616,53486,'1985-12-05','1986-12-05'),(41616,53798,'1986-12-05','1987-12-05'),(41616,57022,'1987-12-05','1988-12-04'),(41616,60994,'1988-12-04','1989-12-04'),(41616,62249,'1989-12-04','1990-12-04'),(41616,61887,'1990-12-04','1991-12-04'),(41616,63159,'1991-12-04','1992-12-03'),(41616,63898,'1992-12-03','1993-12-03'),(41616,64730,'1993-12-03','1994-12-03'),(41616,64664,'1994-12-03','1995-12-03'),(41616,66309,'1995-12-03','1996-12-02'),(41616,70352,'1996-12-02','1997-12-02'),(41616,74497,'1997-12-02','1998-12-02'),(41616,78285,'1998-12-02','1999-12-02'),(41616,79913,'1999-12-02','2000-12-01'),(41616,83080,'2000-12-01','2001-12-01'),(41616,86111,'2001-12-01','9999-01-01'),(41617,79113,'1991-12-23','1992-12-22'),(41617,78840,'1992-12-22','1993-12-22'),(41617,80492,'1993-12-22','1994-12-22'),(41617,83932,'1994-12-22','1995-12-22'),(41617,84530,'1995-12-22','1996-12-21'),(41617,85137,'1996-12-21','1997-12-21'),(41617,87702,'1997-12-21','1998-12-21'),(41617,87418,'1998-12-21','1999-12-21'),(41617,87560,'1999-12-21','2000-12-20'),(41617,88359,'2000-12-20','2001-12-20'),(41617,91048,'2001-12-20','9999-01-01'),(41618,41662,'1987-08-07','1988-08-06'),(41618,42449,'1988-08-06','1989-08-06'),(41618,46676,'1989-08-06','1990-08-06'),(41618,48869,'1990-08-06','1991-08-06'),(41618,48537,'1991-08-06','1992-08-05'),(41618,49364,'1992-08-05','1993-08-05'),(41618,49635,'1993-08-05','1994-08-05'),(41618,52805,'1994-08-05','1995-08-05'),(41618,53567,'1995-08-05','1996-08-04'),(41618,56150,'1996-08-04','1997-08-04'),(41618,56368,'1997-08-04','1998-08-04'),(41618,60289,'1998-08-04','1999-08-04'),(41618,60632,'1999-08-04','2000-08-03'),(41618,63832,'2000-08-03','2001-08-03'),(41618,65900,'2001-08-03','9999-01-01'),(41619,46975,'1986-01-14','1987-01-14'),(41619,47936,'1987-01-14','1988-01-14'),(41619,47768,'1988-01-14','1989-01-13'),(41619,50232,'1989-01-13','1990-01-13'),(41619,50301,'1990-01-13','1991-01-13'),(41619,53513,'1991-01-13','1992-01-13'),(41619,56716,'1992-01-13','1993-01-12'),(41619,56468,'1993-01-12','1994-01-12'),(41619,59860,'1994-01-12','1995-01-12'),(41619,61645,'1995-01-12','1996-01-12'),(41619,62143,'1996-01-12','1997-01-11'),(41619,62348,'1997-01-11','1998-01-11'),(41619,62280,'1998-01-11','1999-01-11'),(41619,62774,'1999-01-11','2000-01-11'),(41619,65259,'2000-01-11','2001-01-10'),(41619,67683,'2001-01-10','2002-01-10'),(41619,70418,'2002-01-10','9999-01-01'),(41620,63129,'1987-03-10','1988-03-09'),(41620,67256,'1988-03-09','1989-03-09'),(41620,68996,'1989-03-09','1990-03-09'),(41620,68525,'1990-03-09','1991-03-09'),(41620,69701,'1991-03-09','1992-03-08'),(41620,71464,'1992-03-08','1993-03-08'),(41620,75362,'1993-03-08','1994-03-08'),(41620,77933,'1994-03-08','1995-03-08'),(41620,80582,'1995-03-08','1996-03-07'),(41620,83317,'1996-03-07','1997-03-07'),(41620,86122,'1997-03-07','1998-03-07'),(41620,86180,'1998-03-07','1999-03-07'),(41620,89222,'1999-03-07','2000-03-06'),(41620,92588,'2000-03-06','2001-03-06'),(41620,92190,'2001-03-06','2002-03-06'),(41620,92068,'2002-03-06','9999-01-01'),(41621,40000,'1990-01-25','1991-01-25'),(41621,40646,'1991-01-25','1992-01-25'),(41621,43926,'1992-01-25','1993-01-24'),(41621,47434,'1993-01-24','1994-01-24'),(41621,47422,'1994-01-24','1995-01-24'),(41621,50916,'1995-01-24','1996-01-24'),(41621,51830,'1996-01-24','1997-01-23'),(41621,53067,'1997-01-23','1998-01-23'),(41621,55074,'1998-01-23','1999-01-23'),(41621,59412,'1999-01-23','2000-01-23'),(41621,63227,'2000-01-23','2001-01-22'),(41621,65747,'2001-01-22','2002-01-22'),(41621,68079,'2002-01-22','9999-01-01'),(41622,94694,'1994-02-05','1995-02-05'),(41622,95314,'1995-02-05','1996-02-05'),(41622,95796,'1996-02-05','1996-11-20'),(41623,82107,'1991-01-28','1992-01-28'),(41623,83271,'1992-01-28','1993-01-27'),(41623,86706,'1993-01-27','1994-01-27'),(41623,90483,'1994-01-27','1995-01-27'),(41623,92274,'1995-01-27','1996-01-27'),(41623,96711,'1996-01-27','1997-01-26'),(41623,100495,'1997-01-26','1998-01-26'),(41623,103730,'1998-01-26','1999-01-26'),(41623,105188,'1999-01-26','2000-01-26'),(41623,108555,'2000-01-26','2001-01-25'),(41623,111756,'2001-01-25','2002-01-25'),(41623,112003,'2002-01-25','9999-01-01'),(41624,45970,'1994-12-11','1995-12-11'),(41624,47640,'1995-12-11','1996-12-10'),(41624,50310,'1996-12-10','1997-12-10'),(41624,51883,'1997-12-10','1998-12-10'),(41624,52372,'1998-12-10','1999-12-10'),(41624,54088,'1999-12-10','2000-12-09'),(41624,55753,'2000-12-09','2001-12-09'),(41624,58252,'2001-12-09','9999-01-01'),(41625,66089,'1998-09-19','1999-09-19'),(41625,68094,'1999-09-19','2000-09-18'),(41625,72475,'2000-09-18','2001-09-18'),(41625,73946,'2001-09-18','9999-01-01'),(41626,56428,'1998-09-13','1999-09-13'),(41626,56288,'1999-09-13','2000-09-12'),(41626,57943,'2000-09-12','2001-09-12'),(41626,59937,'2001-09-12','9999-01-01'),(41627,41234,'1985-07-21','1986-07-21'),(41627,45428,'1986-07-21','1987-07-21'),(41627,49764,'1987-07-21','1988-07-20'),(41627,53448,'1988-07-20','1989-07-20'),(41627,54596,'1989-07-20','1990-07-20'),(41627,56245,'1990-07-20','1991-07-20'),(41627,59768,'1991-07-20','1992-07-19'),(41627,63184,'1992-07-19','1993-07-19'),(41627,65805,'1993-07-19','1994-07-19'),(41627,70100,'1994-07-19','1995-07-19'),(41627,73821,'1995-07-19','1996-07-18'),(41627,76193,'1996-07-18','1997-07-18'),(41627,76658,'1997-07-18','1998-07-18'),(41627,77414,'1998-07-18','1999-07-18'),(41627,80820,'1999-07-18','2000-07-17'),(41627,84104,'2000-07-17','2001-07-17'),(41627,86097,'2001-07-17','2002-07-17'),(41627,90361,'2002-07-17','9999-01-01'),(41628,51886,'1988-05-04','1989-05-04'),(41628,54949,'1989-05-04','1990-05-04'),(41628,54541,'1990-05-04','1991-05-04'),(41628,57777,'1991-05-04','1992-05-03'),(41628,57587,'1992-05-03','1993-05-03'),(41628,60970,'1993-05-03','1994-05-03'),(41628,64982,'1994-05-03','1995-05-03'),(41628,67417,'1995-05-03','1996-05-02'),(41628,67048,'1996-05-02','1997-05-02'),(41628,70820,'1997-05-02','1998-05-02'),(41628,70491,'1998-05-02','1999-05-02'),(41628,72828,'1999-05-02','2000-05-01'),(41628,72690,'2000-05-01','2001-05-01'),(41628,73464,'2001-05-01','2002-05-01'),(41628,73579,'2002-05-01','9999-01-01'),(41629,42548,'1992-07-28','1993-04-11'),(41630,42095,'1989-06-15','1990-06-15'),(41630,42445,'1990-06-15','1991-06-15'),(41630,45337,'1991-06-15','1992-06-14'),(41630,46569,'1992-06-14','1993-06-14'),(41630,47814,'1993-06-14','1994-06-14'),(41630,51950,'1994-06-14','1995-06-14'),(41630,54884,'1995-06-14','1996-06-13'),(41630,57894,'1996-06-13','1997-06-13'),(41630,61737,'1997-06-13','1998-06-13'),(41630,65540,'1998-06-13','1999-06-13'),(41630,67401,'1999-06-13','2000-06-12'),(41630,69047,'2000-06-12','2001-06-12'),(41630,68923,'2001-06-12','2002-06-12'),(41630,69655,'2002-06-12','9999-01-01'),(41631,40000,'1994-02-16','1995-02-16'),(41631,43148,'1995-02-16','1996-02-16'),(41631,42715,'1996-02-16','1997-02-15'),(41631,46972,'1997-02-15','1998-02-15'),(41631,48893,'1998-02-15','1999-02-15'),(41631,52982,'1999-02-15','2000-02-15'),(41631,53394,'2000-02-15','2001-02-14'),(41631,54423,'2001-02-14','2002-02-14'),(41631,57360,'2002-02-14','9999-01-01'),(41632,48030,'1988-07-13','1989-07-13'),(41632,48129,'1989-07-13','1990-07-13'),(41632,47666,'1990-07-13','1991-07-13'),(41632,51902,'1991-07-13','1992-07-12'),(41632,53663,'1992-07-12','1993-07-12'),(41632,53673,'1993-07-12','1994-07-12'),(41632,56704,'1994-07-12','1995-02-16'),(41633,78017,'1990-11-04','1991-11-04'),(41633,81911,'1991-11-04','1992-11-03'),(41633,82167,'1992-11-03','1993-11-03'),(41633,84922,'1993-11-03','1994-11-03'),(41633,86336,'1994-11-03','1995-11-03'),(41633,87876,'1995-11-03','1996-11-02'),(41633,87429,'1996-11-02','1997-11-02'),(41633,91165,'1997-11-02','1998-11-02'),(41633,91890,'1998-11-02','1999-11-02'),(41633,94685,'1999-11-02','2000-11-01'),(41633,95096,'2000-11-01','2001-11-01'),(41633,98547,'2001-11-01','9999-01-01'),(41634,55018,'1995-05-16','1996-05-15'),(41634,57927,'1996-05-15','1997-05-15'),(41634,59234,'1997-05-15','1998-05-15'),(41634,63671,'1998-05-15','1999-05-15'),(41634,65370,'1999-05-15','2000-05-14'),(41634,69596,'2000-05-14','2001-05-14'),(41634,73755,'2001-05-14','2002-05-14'),(41634,75914,'2002-05-14','9999-01-01'),(41635,40000,'1999-02-05','2000-02-05'),(41635,42767,'2000-02-05','2001-02-04'),(41635,42675,'2001-02-04','2001-05-01'),(41636,49717,'1993-04-25','1994-04-25'),(41636,53288,'1994-04-25','1995-04-25'),(41636,57395,'1995-04-25','1996-04-24'),(41636,57929,'1996-04-24','1997-04-24'),(41636,58400,'1997-04-24','1998-04-24'),(41636,61708,'1998-04-24','1999-04-24'),(41636,63125,'1999-04-24','2000-04-23'),(41636,65480,'2000-04-23','2001-04-23'),(41636,65341,'2001-04-23','2002-04-23'),(41636,66029,'2002-04-23','9999-01-01'),(41637,66187,'1992-10-16','1993-10-16'),(41637,69191,'1993-10-16','1994-10-16'),(41637,71106,'1994-10-16','1995-10-16'),(41637,74211,'1995-10-16','1996-10-15'),(41637,75754,'1996-10-15','1997-10-15'),(41637,77749,'1997-10-15','1998-10-15'),(41637,81745,'1998-10-15','1999-10-15'),(41637,82979,'1999-10-15','2000-10-14'),(41637,83739,'2000-10-14','2001-10-14'),(41637,83692,'2001-10-14','9999-01-01'),(41638,40000,'1996-12-11','1997-12-11'),(41638,43228,'1997-12-11','1998-12-11'),(41638,47292,'1998-12-11','1999-12-11'),(41638,47556,'1999-12-11','2000-12-10'),(41638,50972,'2000-12-10','2001-12-10'),(41638,55428,'2001-12-10','9999-01-01'),(41639,75487,'1994-03-11','1995-03-11'),(41639,77297,'1995-03-11','1996-03-10'),(41639,81751,'1996-03-10','1997-03-10'),(41639,85123,'1997-03-10','1998-03-10'),(41639,89429,'1998-03-10','1999-03-10'),(41639,89065,'1999-03-10','2000-03-09'),(41639,89182,'2000-03-09','2001-03-09'),(41639,88812,'2001-03-09','2002-03-09'),(41639,90738,'2002-03-09','9999-01-01'),(41640,76372,'1987-03-19','1988-03-18'),(41640,76330,'1988-03-18','1989-03-18'),(41640,80119,'1989-03-18','1990-03-18'),(41640,83595,'1990-03-18','1991-03-18'),(41640,85191,'1991-03-18','1992-03-17'),(41640,85947,'1992-03-17','1993-03-17'),(41640,90349,'1993-03-17','1994-03-17'),(41640,93956,'1994-03-17','1995-03-17'),(41640,95076,'1995-03-17','1996-03-16'),(41640,99252,'1996-03-16','1997-03-16'),(41640,102032,'1997-03-16','1998-03-16'),(41640,104134,'1998-03-16','1999-03-16'),(41640,106626,'1999-03-16','2000-03-15'),(41640,110076,'2000-03-15','2001-03-15'),(41640,112308,'2001-03-15','2002-03-15'),(41640,116425,'2002-03-15','9999-01-01'),(41641,42488,'1991-07-08','1992-07-07'),(41641,42782,'1992-07-07','1993-07-07'),(41641,45285,'1993-07-07','1994-07-07'),(41641,46336,'1994-07-07','1995-07-07'),(41641,48385,'1995-07-07','1996-07-06'),(41641,52091,'1996-07-06','1997-07-06'),(41641,53763,'1997-07-06','1998-07-06'),(41641,56950,'1998-07-06','1999-07-06'),(41641,59119,'1999-07-06','2000-07-05'),(41641,58903,'2000-07-05','2001-07-05'),(41641,58534,'2001-07-05','2002-07-05'),(41641,61307,'2002-07-05','9999-01-01'),(41642,40000,'1985-10-05','1986-10-05'),(41642,44082,'1986-10-05','1987-10-05'),(41642,47980,'1987-10-05','1988-10-04'),(41642,48939,'1988-10-04','1989-10-04'),(41642,50375,'1989-10-04','1990-10-04'),(41642,51310,'1990-10-04','1991-10-04'),(41642,54128,'1991-10-04','1992-10-03'),(41642,54921,'1992-10-03','1993-10-03'),(41642,54459,'1993-10-03','1994-10-03'),(41642,55463,'1994-10-03','1995-10-03'),(41642,57415,'1995-10-03','1996-10-02'),(41642,60056,'1996-10-02','1997-10-02'),(41642,63640,'1997-10-02','1998-10-02'),(41642,67759,'1998-10-02','1999-10-02'),(41642,68447,'1999-10-02','2000-10-01'),(41642,71218,'2000-10-01','2001-10-01'),(41642,73259,'2001-10-01','9999-01-01'),(41643,46939,'1989-06-29','1990-06-29'),(41643,51358,'1990-06-29','1991-06-29'),(41643,54964,'1991-06-29','1992-06-28'),(41643,54494,'1992-06-28','1993-06-28'),(41643,55213,'1993-06-28','1994-06-28'),(41643,59307,'1994-06-28','1995-06-28'),(41643,59873,'1995-06-28','1995-10-05'),(41644,73942,'1986-04-24','1987-04-24'),(41644,77524,'1987-04-24','1988-04-23'),(41644,79209,'1988-04-23','1989-04-23'),(41644,80307,'1989-04-23','1990-04-23'),(41644,80650,'1990-04-23','1991-04-23'),(41644,80980,'1991-04-23','1992-04-22'),(41644,82386,'1992-04-22','1993-04-22'),(41644,84672,'1993-04-22','1994-04-22'),(41644,85181,'1994-04-22','1995-04-22'),(41644,88896,'1995-04-22','1996-04-21'),(41644,93347,'1996-04-21','1997-04-21'),(41644,95434,'1997-04-21','1998-04-21'),(41644,96158,'1998-04-21','1999-04-21'),(41644,97356,'1999-04-21','2000-04-20'),(41644,100957,'2000-04-20','2001-04-20'),(41644,101555,'2001-04-20','2002-04-20'),(41644,104033,'2002-04-20','9999-01-01'),(41645,53371,'1995-02-18','1996-02-18'),(41645,56318,'1996-02-18','1997-02-17'),(41645,56998,'1997-02-17','1998-02-17'),(41645,60949,'1998-02-17','1999-02-17'),(41645,61531,'1999-02-17','2000-02-17'),(41645,65707,'2000-02-17','2001-02-16'),(41645,65459,'2001-02-16','2002-02-16'),(41645,69349,'2002-02-16','9999-01-01'),(41646,40000,'1985-12-11','1986-12-11'),(41646,40386,'1986-12-11','1987-12-11'),(41646,43516,'1987-12-11','1988-12-10'),(41646,44114,'1988-12-10','1989-12-10'),(41646,46913,'1989-12-10','1990-12-10'),(41646,46690,'1990-12-10','1991-12-10'),(41646,50136,'1991-12-10','1992-12-09'),(41646,50674,'1992-12-09','1993-12-09'),(41646,50447,'1993-12-09','1994-12-09'),(41646,51968,'1994-12-09','1995-12-09'),(41646,55436,'1995-12-09','1996-12-08'),(41646,57157,'1996-12-08','1997-12-08'),(41646,60142,'1997-12-08','1998-12-08'),(41646,64538,'1998-12-08','1999-12-08'),(41646,66160,'1999-12-08','2000-12-07'),(41646,70179,'2000-12-07','2001-12-07'),(41646,73428,'2001-12-07','9999-01-01'),(41647,42496,'1989-02-08','1990-02-08'),(41647,43339,'1990-02-08','1991-02-08'),(41647,44518,'1991-02-08','1992-02-08'),(41647,45003,'1992-02-08','1993-02-07'),(41647,48633,'1993-02-07','1994-02-07'),(41647,48252,'1994-02-07','1995-02-07'),(41647,47776,'1995-02-07','1996-02-07'),(41647,50941,'1996-02-07','1997-02-06'),(41647,50903,'1997-02-06','1998-02-06'),(41647,54905,'1998-02-06','1999-02-06'),(41647,56478,'1999-02-06','2000-02-06'),(41647,58212,'2000-02-06','2001-02-05'),(41647,60563,'2001-02-05','2002-02-05'),(41647,60207,'2002-02-05','9999-01-01'),(41648,46167,'1996-04-08','1997-04-08'),(41648,50319,'1997-04-08','1998-04-08'),(41648,51323,'1998-04-08','1999-04-08'),(41648,54403,'1999-04-08','2000-04-07'),(41648,55503,'2000-04-07','2000-12-06'),(41649,45838,'1996-06-27','1997-06-27'),(41649,48741,'1997-06-27','1998-06-27'),(41649,49646,'1998-06-27','1999-06-27'),(41649,51512,'1999-06-27','2000-06-26'),(41649,53874,'2000-06-26','2001-06-26'),(41649,54692,'2001-06-26','2002-06-26'),(41649,58576,'2002-06-26','9999-01-01'),(41650,83772,'1985-08-21','1986-08-21'),(41650,83848,'1986-08-21','1987-08-21'),(41650,83357,'1987-08-21','1988-08-20'),(41650,85929,'1988-08-20','1989-08-20'),(41650,85980,'1989-08-20','1990-08-20'),(41650,87313,'1990-08-20','1991-08-20'),(41650,90013,'1991-08-20','1992-08-19'),(41650,91640,'1992-08-19','1993-08-19'),(41650,91223,'1993-08-19','1994-08-19'),(41650,93153,'1994-08-19','1995-08-19'),(41650,93441,'1995-08-19','1996-08-18'),(41650,95957,'1996-08-18','1997-08-18'),(41650,95992,'1997-08-18','1998-08-18'),(41650,96596,'1998-08-18','1999-08-18'),(41650,96417,'1999-08-18','2000-08-17'),(41650,100200,'2000-08-17','2001-08-17'),(41650,103458,'2001-08-17','9999-01-01'),(41651,52539,'1990-11-05','1991-11-05'),(41651,56058,'1991-11-05','1992-11-04'),(41651,60070,'1992-11-04','1993-11-04'),(41651,62923,'1993-11-04','1994-11-04'),(41651,65462,'1994-11-04','1995-11-04'),(41651,67220,'1995-11-04','1996-05-01'),(41652,40436,'1997-06-29','1998-06-29'),(41652,40025,'1998-06-29','1999-06-29'),(41652,42447,'1999-06-29','2000-06-28'),(41652,42914,'2000-06-28','2001-06-28'),(41652,43129,'2001-06-28','2002-06-28'),(41652,46180,'2002-06-28','9999-01-01'),(41653,68819,'1999-05-25','2000-05-24'),(41653,72952,'2000-05-24','2001-05-24'),(41653,74681,'2001-05-24','2002-05-24'),(41653,78260,'2002-05-24','9999-01-01'),(41654,47979,'1991-02-25','1992-02-25'),(41654,47968,'1992-02-25','1993-02-24'),(41654,51879,'1993-02-24','1994-02-24'),(41654,54639,'1994-02-24','1995-02-24'),(41654,56603,'1995-02-24','1996-02-24'),(41654,60206,'1996-02-24','1997-02-23'),(41654,59968,'1997-02-23','1998-02-23'),(41654,61661,'1998-02-23','1999-02-23'),(41654,62532,'1999-02-23','2000-02-23'),(41654,65948,'2000-02-23','2001-02-22'),(41654,67810,'2001-02-22','2002-02-22'),(41654,70368,'2002-02-22','9999-01-01'),(41655,45534,'1992-04-15','1993-04-15'),(41655,47896,'1993-04-15','1994-04-15'),(41655,49939,'1994-04-15','1995-04-15'),(41655,51373,'1995-04-15','1996-04-14'),(41655,53402,'1996-04-14','1997-04-14'),(41655,55136,'1997-04-14','1998-04-14'),(41655,56159,'1998-04-14','1999-04-14'),(41655,60417,'1999-04-14','2000-04-13'),(41655,60762,'2000-04-13','2001-04-13'),(41655,62262,'2001-04-13','2002-04-13'),(41655,63634,'2002-04-13','9999-01-01'),(41656,40000,'1993-05-21','1994-05-21'),(41656,41659,'1994-05-21','1995-05-21'),(41656,41838,'1995-05-21','1996-05-20'),(41656,44064,'1996-05-20','1997-05-20'),(41656,44603,'1997-05-20','1998-05-20'),(41656,46066,'1998-05-20','1999-05-20'),(41656,49431,'1999-05-20','2000-05-19'),(41656,52017,'2000-05-19','2001-05-19'),(41656,51844,'2001-05-19','2002-05-19'),(41656,55570,'2002-05-19','9999-01-01'),(41657,71504,'1991-09-02','1992-09-01'),(41657,71880,'1992-09-01','1993-09-01'),(41657,75911,'1993-09-01','1994-09-01'),(41657,76157,'1994-09-01','1995-09-01'),(41657,77177,'1995-09-01','1996-08-31'),(41657,78531,'1996-08-31','1997-08-31'),(41657,82172,'1997-08-31','1998-08-31'),(41657,82118,'1998-08-31','1999-08-31'),(41657,82765,'1999-08-31','2000-08-30'),(41657,83101,'2000-08-30','2001-08-30'),(41657,85143,'2001-08-30','9999-01-01'),(41658,65345,'1999-08-18','2000-08-17'),(41658,68376,'2000-08-17','2001-08-17'),(41658,69848,'2001-08-17','9999-01-01'),(41659,54546,'1995-08-08','1996-08-07'),(41659,55562,'1996-08-07','1997-02-13'),(41660,68423,'1991-01-24','1992-01-24'),(41660,70178,'1992-01-24','1993-01-23'),(41660,72833,'1993-01-23','1994-01-23'),(41660,73798,'1994-01-23','1995-01-23'),(41660,76824,'1995-01-23','1996-01-23'),(41660,76818,'1996-01-23','1997-01-22'),(41660,77506,'1997-01-22','1998-01-22'),(41660,81167,'1998-01-22','1999-01-22'),(41660,83416,'1999-01-22','2000-01-22'),(41660,87114,'2000-01-22','2001-01-21'),(41660,89267,'2001-01-21','2002-01-21'),(41660,89738,'2002-01-21','9999-01-01'),(41661,50628,'1992-06-03','1993-06-03'),(41661,52771,'1993-06-03','1994-06-03'),(41661,56328,'1994-06-03','1995-06-03'),(41661,56233,'1995-06-03','1996-06-02'),(41661,60434,'1996-06-02','1997-06-02'),(41661,60784,'1997-06-02','1998-06-02'),(41661,63675,'1998-06-02','1999-06-02'),(41661,67335,'1999-06-02','2000-06-01'),(41661,67510,'2000-06-01','2001-06-01'),(41661,68688,'2001-06-01','2002-06-01'),(41661,70188,'2002-06-01','9999-01-01'),(41662,77061,'1998-05-23','1999-05-23'),(41662,79674,'1999-05-23','2000-04-14'),(41663,54162,'1993-11-13','1994-11-13'),(41663,56254,'1994-11-13','1995-11-13'),(41663,55939,'1995-11-13','1996-11-12'),(41663,59953,'1996-11-12','1997-11-12'),(41663,62295,'1997-11-12','1998-11-12'),(41663,64406,'1998-11-12','1999-11-12'),(41663,66537,'1999-11-12','2000-11-11'),(41663,68410,'2000-11-11','2001-11-11'),(41663,68013,'2001-11-11','9999-01-01'),(41664,40000,'1993-08-04','1994-08-04'),(41664,40676,'1994-08-04','1995-08-04'),(41664,41259,'1995-08-04','1996-08-03'),(41664,44028,'1996-08-03','1997-08-03'),(41664,46953,'1997-08-03','1998-08-03'),(41664,47763,'1998-08-03','1999-08-03'),(41664,49073,'1999-08-03','2000-08-02'),(41664,50367,'2000-08-02','2001-08-02'),(41664,52973,'2001-08-02','9999-01-01'),(41665,46240,'1988-09-28','1989-09-28'),(41665,49638,'1989-09-28','1990-09-28'),(41665,52045,'1990-09-28','1991-09-28'),(41665,51606,'1991-09-28','1992-09-27'),(41665,52453,'1992-09-27','1993-09-27'),(41665,51980,'1993-09-27','1994-09-27'),(41665,52737,'1994-09-27','1995-09-27'),(41665,54520,'1995-09-27','1996-09-26'),(41665,55783,'1996-09-26','1997-09-26'),(41665,58855,'1997-09-26','1998-09-26'),(41665,60928,'1998-09-26','1999-09-26'),(41665,63062,'1999-09-26','2000-09-25'),(41665,65018,'2000-09-25','2001-09-25'),(41665,66554,'2001-09-25','2001-10-05'),(41666,41087,'1985-02-18','1986-02-18'),(41666,41305,'1986-02-18','1987-02-18'),(41666,42060,'1987-02-18','1988-02-18'),(41666,44704,'1988-02-18','1988-07-28'),(41667,40000,'1999-12-10','2000-12-09'),(41667,40616,'2000-12-09','2001-12-09'),(41667,44102,'2001-12-09','9999-01-01'),(41668,57099,'1994-01-21','1995-01-21'),(41668,60501,'1995-01-21','1996-01-21'),(41668,64592,'1996-01-21','1997-01-20'),(41668,67693,'1997-01-20','1998-01-20'),(41668,68433,'1998-01-20','1999-01-20'),(41668,69521,'1999-01-20','2000-01-20'),(41668,71775,'2000-01-20','2001-01-19'),(41668,72234,'2001-01-19','2002-01-19'),(41668,71878,'2002-01-19','9999-01-01'),(41669,66640,'1989-04-09','1990-04-09'),(41669,68674,'1990-04-09','1991-04-09'),(41669,68729,'1991-04-09','1992-04-08'),(41669,69666,'1992-04-08','1993-04-08'),(41669,71929,'1993-04-08','1994-04-08'),(41669,76325,'1994-04-08','1995-04-08'),(41669,78032,'1995-04-08','1996-04-06'),(41669,79102,'1996-04-06','1997-04-07'),(41669,79485,'1997-04-07','1998-04-07'),(41669,79003,'1998-04-07','1999-04-07'),(41669,81840,'1999-04-07','2000-04-06'),(41669,85082,'2000-04-06','2001-04-06'),(41669,88923,'2001-04-06','2002-04-05'),(41669,90832,'2002-04-05','9999-01-01'),(41670,40000,'1988-03-20','1989-03-20'),(41670,44473,'1989-03-20','1990-03-20'),(41670,44815,'1990-03-20','1991-03-20'),(41670,44829,'1991-03-20','1992-03-19'),(41670,48594,'1992-03-19','1993-03-19'),(41670,48665,'1993-03-19','1994-03-19'),(41670,48315,'1994-03-19','1995-03-19'),(41670,49637,'1995-03-19','1996-03-18'),(41670,53239,'1996-03-18','1997-03-18'),(41670,55643,'1997-03-18','1998-03-18'),(41670,57389,'1998-03-18','1999-03-18'),(41670,57732,'1999-03-18','2000-03-17'),(41670,58225,'2000-03-17','2001-03-17'),(41670,59311,'2001-03-17','2002-03-17'),(41670,60977,'2002-03-17','9999-01-01'),(41671,40000,'1999-09-04','2000-09-03'),(41671,43621,'2000-09-03','2001-09-03'),(41671,46094,'2001-09-03','9999-01-01'),(41672,40000,'1994-05-14','1995-05-14'),(41672,41924,'1995-05-14','1996-05-13'),(41672,45433,'1996-05-13','1997-05-13'),(41672,46224,'1997-05-13','1998-05-13'),(41672,46148,'1998-05-13','1999-05-13'),(41672,47209,'1999-05-13','2000-05-12'),(41672,48636,'2000-05-12','2001-05-12'),(41672,48592,'2001-05-12','2002-05-12'),(41672,50695,'2002-05-12','9999-01-01'),(41673,59816,'1985-03-24','1986-03-24'),(41673,59930,'1986-03-24','1987-03-24'),(41673,64159,'1987-03-24','1988-03-23'),(41673,67788,'1988-03-23','1989-03-23'),(41673,70354,'1989-03-23','1990-03-23'),(41673,73466,'1990-03-23','1991-03-23'),(41673,76331,'1991-03-23','1992-03-22'),(41673,77965,'1992-03-22','1993-03-22'),(41673,79868,'1993-03-22','1994-03-22'),(41673,81923,'1994-03-22','1995-03-22'),(41673,81595,'1995-03-22','1996-03-21'),(41673,85149,'1996-03-21','1997-03-21'),(41673,89232,'1997-03-21','1998-03-21'),(41673,89571,'1998-03-21','1999-03-21'),(41673,90187,'1999-03-21','2000-03-20'),(41673,93463,'2000-03-20','2001-03-20'),(41673,94154,'2001-03-20','2002-03-20'),(41673,96309,'2002-03-20','9999-01-01'),(41674,40000,'1985-03-10','1986-03-10'),(41674,41681,'1986-03-10','1987-03-10'),(41674,43763,'1987-03-10','1988-03-09'),(41674,44311,'1988-03-09','1989-03-09'),(41674,45463,'1989-03-09','1990-03-09'),(41674,48699,'1990-03-09','1991-03-09'),(41674,48285,'1991-03-09','1992-03-08'),(41674,48771,'1992-03-08','1993-03-08'),(41674,52138,'1993-03-08','1994-03-08'),(41674,53554,'1994-03-08','1995-03-08'),(41674,57078,'1995-03-08','1996-03-07'),(41674,58649,'1996-03-07','1997-03-07'),(41674,61067,'1997-03-07','1998-03-07'),(41674,64645,'1998-03-07','1999-03-07'),(41674,64661,'1999-03-07','2000-03-06'),(41674,68335,'2000-03-06','2001-03-06'),(41674,72796,'2001-03-06','2002-03-06'),(41674,73177,'2002-03-06','9999-01-01'),(41675,82833,'1994-11-04','1995-11-04'),(41675,83340,'1995-11-04','1996-11-03'),(41675,83438,'1996-11-03','1997-11-03'),(41675,84668,'1997-11-03','1998-11-03'),(41675,85063,'1998-11-03','1999-11-03'),(41675,85023,'1999-11-03','2000-11-02'),(41675,87956,'2000-11-02','2001-01-16'),(41676,40000,'1985-08-23','1986-08-23'),(41676,41802,'1986-08-23','1987-08-23'),(41676,45744,'1987-08-23','1988-08-22'),(41676,49044,'1988-08-22','1989-08-22'),(41676,52919,'1989-08-22','1990-08-22'),(41676,55270,'1990-08-22','1991-08-22'),(41676,56787,'1991-08-22','1992-08-21'),(41676,60108,'1992-08-21','1993-08-21'),(41676,59672,'1993-08-21','1994-08-21'),(41676,62961,'1994-08-21','1995-08-21'),(41676,66261,'1995-08-21','1996-08-20'),(41676,69670,'1996-08-20','1997-08-20'),(41676,69536,'1997-08-20','1998-08-20'),(41676,69171,'1998-08-20','1999-08-20'),(41676,69335,'1999-08-20','2000-08-19'),(41676,71916,'2000-08-19','2001-08-19'),(41676,74042,'2001-08-19','9999-01-01'),(41677,70041,'1987-03-10','1988-03-09'),(41677,73430,'1988-03-09','1989-03-09'),(41677,76544,'1989-03-09','1990-03-09'),(41677,79745,'1990-03-09','1991-03-09'),(41677,83887,'1991-03-09','1992-03-08'),(41677,84853,'1992-03-08','1993-03-08'),(41677,87103,'1993-03-08','1994-03-08'),(41677,90831,'1994-03-08','1995-03-08'),(41677,94340,'1995-03-08','1996-03-07'),(41677,98783,'1996-03-07','1997-03-07'),(41677,102026,'1997-03-07','1998-03-07'),(41677,101567,'1998-03-07','1999-03-07'),(41677,102561,'1999-03-07','2000-03-06'),(41677,105097,'2000-03-06','2001-03-06'),(41677,108833,'2001-03-06','2002-03-06'),(41677,108484,'2002-03-06','9999-01-01'),(41678,65735,'1995-07-12','1996-07-11'),(41678,66590,'1996-07-11','1997-07-11'),(41678,67255,'1997-07-11','1998-07-11'),(41678,71564,'1998-07-11','1999-07-11'),(41678,72227,'1999-07-11','2000-07-10'),(41678,73541,'2000-07-10','2001-07-10'),(41678,78028,'2001-07-10','2002-07-10'),(41678,81419,'2002-07-10','9999-01-01'),(41679,41537,'1997-03-13','1998-03-13'),(41679,43410,'1998-03-13','1999-03-13'),(41679,47368,'1999-03-13','2000-03-12'),(41679,49881,'2000-03-12','2001-03-12'),(41679,52915,'2001-03-12','2002-03-12'),(41679,54710,'2002-03-12','9999-01-01'),(41680,63096,'1997-07-02','1998-07-02'),(41680,64585,'1998-07-02','1999-07-02'),(41680,65829,'1999-07-02','2000-07-01'),(41680,68341,'2000-07-01','2001-07-01'),(41680,70077,'2001-07-01','2002-07-01'),(41680,74121,'2002-07-01','9999-01-01'),(41681,40000,'1999-02-18','2000-02-18'),(41681,40360,'2000-02-18','2000-10-05'),(41682,88875,'1990-04-20','1991-04-20'),(41682,88440,'1991-04-20','1992-04-19'),(41682,89681,'1992-04-19','1993-04-19'),(41682,90035,'1993-04-19','1994-04-19'),(41682,91100,'1994-04-19','1995-04-19'),(41682,95567,'1995-04-19','1996-04-18'),(41682,98956,'1996-04-18','1997-04-18'),(41682,100028,'1997-04-18','1998-04-18'),(41682,102664,'1998-04-18','1999-04-18'),(41682,102911,'1999-04-18','2000-04-17'),(41682,102842,'2000-04-17','2001-04-17'),(41682,105790,'2001-04-17','2002-04-17'),(41682,106415,'2002-04-17','9999-01-01'),(41683,76329,'1993-12-28','1994-12-28'),(41683,79444,'1994-12-28','1995-12-28'),(41683,81655,'1995-12-28','1996-12-27'),(41683,85614,'1996-12-27','1997-12-27'),(41683,85478,'1997-12-27','1998-12-27'),(41683,86010,'1998-12-27','1999-12-27'),(41683,89688,'1999-12-27','2000-12-26'),(41683,90794,'2000-12-26','2001-12-26'),(41683,92481,'2001-12-26','9999-01-01'),(41684,47976,'1985-05-10','1986-05-10'),(41684,48433,'1986-05-10','1987-05-10'),(41684,51949,'1987-05-10','1988-05-09'),(41684,56309,'1988-05-09','1989-05-09'),(41684,58590,'1989-05-09','1990-05-09'),(41684,62593,'1990-05-09','1991-05-09'),(41684,66209,'1991-05-09','1992-05-08'),(41684,68368,'1992-05-08','1993-05-08'),(41684,71511,'1993-05-08','1994-05-08'),(41684,71594,'1994-05-08','1995-05-08'),(41684,74255,'1995-05-08','1996-05-07'),(41684,75167,'1996-05-07','1997-05-07'),(41684,75116,'1997-05-07','1998-05-07'),(41684,74831,'1998-05-07','1999-05-07'),(41684,76398,'1999-05-07','2000-05-06'),(41684,79647,'2000-05-06','2001-05-06'),(41684,82642,'2001-05-06','2002-05-06'),(41684,86903,'2002-05-06','9999-01-01'),(41685,40000,'1999-06-20','2000-06-19'),(41685,43921,'2000-06-19','2001-06-19'),(41685,45991,'2001-06-19','2002-06-19'),(41685,46538,'2002-06-19','9999-01-01'),(41686,61102,'1987-01-29','1988-01-29'),(41686,62397,'1988-01-29','1989-01-28'),(41686,65721,'1989-01-28','1990-01-28'),(41686,65771,'1990-01-28','1991-01-28'),(41686,66835,'1991-01-28','1992-01-28'),(41686,70570,'1992-01-28','1993-01-27'),(41686,72310,'1993-01-27','1994-01-27'),(41686,74260,'1994-01-27','1995-01-27'),(41686,75527,'1995-01-27','1996-01-27'),(41686,78061,'1996-01-27','1997-01-26'),(41686,82146,'1997-01-26','1998-01-26'),(41686,82030,'1998-01-26','1999-01-26'),(41686,86515,'1999-01-26','2000-01-26'),(41686,87101,'2000-01-26','2001-01-25'),(41686,91325,'2001-01-25','2002-01-25'),(41686,91127,'2002-01-25','9999-01-01'),(41687,85546,'1986-08-17','1987-08-17'),(41687,88029,'1987-08-17','1988-08-16'),(41687,88422,'1988-08-16','1989-08-16'),(41687,89960,'1989-08-16','1990-08-16'),(41687,90484,'1990-08-16','1991-08-16'),(41687,94774,'1991-08-16','1992-08-15'),(41687,95485,'1992-08-15','1993-08-15'),(41687,95473,'1993-08-15','1994-08-15'),(41687,95503,'1994-08-15','1995-08-15'),(41687,97627,'1995-08-15','1996-08-14'),(41687,100299,'1996-08-14','1997-08-14'),(41687,103614,'1997-08-14','1998-08-14'),(41687,105826,'1998-08-14','1999-08-14'),(41687,108440,'1999-08-14','2000-08-13'),(41687,112212,'2000-08-13','2001-08-13'),(41687,112936,'2001-08-13','9999-01-01'),(41688,40000,'1992-12-31','1993-12-31'),(41688,40875,'1993-12-31','1994-12-31'),(41688,41806,'1994-12-31','1995-12-31'),(41688,45571,'1995-12-31','1996-12-30'),(41688,47387,'1996-12-30','1997-12-30'),(41688,49013,'1997-12-30','1998-12-30'),(41688,50364,'1998-12-30','1999-12-30'),(41688,50057,'1999-12-30','2000-12-29'),(41688,53156,'2000-12-29','2001-10-20'),(41689,45957,'1987-03-13','1988-03-12'),(41689,47147,'1988-03-12','1989-03-12'),(41689,47156,'1989-03-12','1990-03-12'),(41689,50381,'1990-03-12','1991-03-12'),(41689,51031,'1991-03-12','1992-03-11'),(41689,53882,'1992-03-11','1993-03-11'),(41689,58170,'1993-03-11','1994-03-11'),(41689,60197,'1994-03-11','1995-03-11'),(41689,60042,'1995-03-11','1996-03-10'),(41689,60961,'1996-03-10','1997-03-10'),(41689,64339,'1997-03-10','1998-03-10'),(41689,67424,'1998-03-10','1999-03-10'),(41689,70582,'1999-03-10','2000-03-09'),(41689,72186,'2000-03-09','2001-03-09'),(41689,73215,'2001-03-09','2002-03-09'),(41689,73009,'2002-03-09','9999-01-01'),(41690,51778,'1993-01-09','1994-01-09'),(41690,52938,'1994-01-09','1995-01-09'),(41690,55135,'1995-01-09','1996-01-09'),(41690,59540,'1996-01-09','1997-01-08'),(41690,60699,'1997-01-08','1998-01-08'),(41690,60477,'1998-01-08','1999-01-08'),(41690,60718,'1999-01-08','2000-01-08'),(41690,62975,'2000-01-08','2001-01-07'),(41690,63576,'2001-01-07','2002-01-07'),(41690,67355,'2002-01-07','9999-01-01'),(41691,40000,'1998-05-09','1999-05-09'),(41691,44209,'1999-05-09','2000-05-08'),(41691,45553,'2000-05-08','2001-05-08'),(41691,49314,'2001-05-08','2002-05-08'),(41691,51540,'2002-05-08','9999-01-01'),(41692,40000,'1987-06-22','1988-06-21'),(41692,42311,'1988-06-21','1989-06-21'),(41692,44447,'1989-06-21','1990-06-21'),(41692,48584,'1990-06-21','1991-06-21'),(41692,49913,'1991-06-21','1992-06-20'),(41692,51106,'1992-06-20','1993-06-20'),(41692,54470,'1993-06-20','1994-06-20'),(41692,57033,'1994-06-20','1995-06-20'),(41692,60777,'1995-06-20','1996-06-19'),(41692,62458,'1996-06-19','1997-06-19'),(41692,62356,'1997-06-19','1998-06-19'),(41692,63736,'1998-06-19','1999-06-19'),(41692,64573,'1999-06-19','2000-06-18'),(41692,68819,'2000-06-18','2001-06-18'),(41692,68593,'2001-06-18','2002-06-18'),(41692,70130,'2002-06-18','9999-01-01'),(41693,72130,'1994-12-13','1995-12-13'),(41693,73018,'1995-12-13','1996-12-12'),(41693,75507,'1996-12-12','1997-12-12'),(41693,79436,'1997-12-12','1998-12-12'),(41693,80522,'1998-12-12','1999-12-12'),(41693,82008,'1999-12-12','2000-12-11'),(41693,85830,'2000-12-11','2001-12-11'),(41693,87182,'2001-12-11','9999-01-01'),(41694,40000,'1992-06-27','1993-06-27'),(41694,41203,'1993-06-27','1994-06-27'),(41694,44810,'1994-06-27','1995-06-27'),(41694,47279,'1995-06-27','1996-06-26'),(41694,50171,'1996-06-26','1997-06-26'),(41694,51574,'1997-06-26','1998-06-26'),(41694,54585,'1998-06-26','1999-06-26'),(41694,55647,'1999-06-26','2000-06-25'),(41694,59606,'2000-06-25','2001-06-25'),(41694,63233,'2001-06-25','2002-06-25'),(41694,64829,'2002-06-25','9999-01-01'),(41695,76517,'1993-08-10','1994-08-10'),(41695,79910,'1994-08-10','1995-08-10'),(41695,79592,'1995-08-10','1996-08-09'),(41695,80272,'1996-08-09','1997-08-09'),(41695,82597,'1997-08-09','1998-08-09'),(41695,84951,'1998-08-09','1999-08-09'),(41695,85818,'1999-08-09','2000-08-08'),(41695,88696,'2000-08-08','2001-08-08'),(41695,89860,'2001-08-08','9999-01-01'),(41696,40000,'1989-02-23','1990-02-23'),(41696,43660,'1990-02-23','1991-02-23'),(41696,43957,'1991-02-23','1991-10-21'),(41697,40000,'1999-04-23','2000-04-22'),(41697,42816,'2000-04-22','2001-04-22'),(41697,46058,'2001-04-22','2002-02-24'),(41698,72815,'1997-10-14','1998-10-14'),(41698,75589,'1998-10-14','1999-10-14'),(41698,77059,'1999-10-14','2000-10-13'),(41698,78973,'2000-10-13','2001-10-13'),(41698,82068,'2001-10-13','9999-01-01'),(41699,40000,'1996-01-10','1997-01-09'),(41699,44304,'1997-01-09','1998-01-09'),(41699,45184,'1998-01-09','1999-01-09'),(41699,48909,'1999-01-09','2000-01-09'),(41699,49332,'2000-01-09','2001-01-08'),(41699,49619,'2001-01-08','2002-01-08'),(41699,49938,'2002-01-08','9999-01-01'),(41700,52138,'1992-06-18','1993-06-18'),(41700,55214,'1993-06-18','1994-06-18'),(41700,58479,'1994-06-18','1995-06-18'),(41700,59415,'1995-06-18','1996-06-17'),(41700,61934,'1996-06-17','1997-06-17'),(41700,63673,'1997-06-17','1998-06-17'),(41700,63564,'1998-06-17','1999-06-17'),(41700,67438,'1999-06-17','2000-06-16'),(41700,69059,'2000-06-16','2001-06-16'),(41700,69750,'2001-06-16','2002-06-16'),(41700,73715,'2002-06-16','9999-01-01'),(41701,47335,'1992-10-02','1993-10-02'),(41701,47722,'1993-10-02','1994-10-02'),(41701,47307,'1994-10-02','1995-10-02'),(41701,48368,'1995-10-02','1996-10-01'),(41701,48115,'1996-10-01','1997-10-01'),(41701,48062,'1997-10-01','1998-10-01'),(41701,48750,'1998-10-01','1999-06-19'),(41702,62239,'1998-03-12','1999-03-12'),(41702,62672,'1999-03-12','2000-03-11'),(41702,62882,'2000-03-11','2001-03-11'),(41702,64968,'2001-03-11','2002-03-11'),(41702,68639,'2002-03-11','9999-01-01'),(41703,48836,'1999-04-21','2000-04-20'),(41703,52396,'2000-04-20','2001-04-20'),(41703,53320,'2001-04-20','2002-04-20'),(41703,56070,'2002-04-20','9999-01-01'),(41704,51456,'1996-07-22','1997-07-22'),(41704,51394,'1997-07-22','1998-07-22'),(41704,52855,'1998-07-22','1999-07-22'),(41704,54346,'1999-07-22','2000-07-21'),(41704,54763,'2000-07-21','2001-07-21'),(41704,56188,'2001-07-21','2002-07-21'),(41704,56711,'2002-07-21','9999-01-01'),(41705,59322,'1995-08-10','1996-08-09'),(41705,63450,'1996-08-09','1997-08-09'),(41705,64017,'1997-08-09','1998-08-09'),(41705,67463,'1998-08-09','1999-08-09'),(41705,70952,'1999-08-09','2000-08-08'),(41705,71675,'2000-08-08','2001-08-08'),(41705,72280,'2001-08-08','9999-01-01'),(41706,54667,'1992-03-26','1993-03-26'),(41706,55498,'1993-03-26','1994-03-26'),(41706,57669,'1994-03-26','1995-03-26'),(41706,57964,'1995-03-26','1996-03-25'),(41706,58923,'1996-03-25','1997-03-25'),(41706,59083,'1997-03-25','1998-03-25'),(41706,61362,'1998-03-25','1999-03-25'),(41706,64735,'1999-03-25','2000-03-24'),(41706,66608,'2000-03-24','2001-03-24'),(41706,68346,'2001-03-24','2002-03-24'),(41706,72399,'2002-03-24','9999-01-01'),(41707,40000,'1994-10-04','1995-10-04'),(41707,43194,'1995-10-04','1996-10-03'),(41707,47555,'1996-10-03','1997-10-03'),(41707,49807,'1997-10-03','1998-10-03'),(41707,53054,'1998-10-03','1999-10-03'),(41707,54066,'1999-10-03','2000-10-02'),(41707,56971,'2000-10-02','2001-10-02'),(41707,59663,'2001-10-02','9999-01-01'),(41708,61025,'1985-04-12','1986-04-12'),(41708,61630,'1986-04-12','1987-04-12'),(41708,65675,'1987-04-12','1988-04-11'),(41708,67401,'1988-04-11','1989-04-11'),(41708,68654,'1989-04-11','1990-04-11'),(41708,72801,'1990-04-11','1991-04-11'),(41708,72565,'1991-04-11','1992-04-10'),(41708,73454,'1992-04-10','1993-04-10'),(41708,75813,'1993-04-10','1994-04-10'),(41708,78319,'1994-04-10','1995-04-10'),(41708,82569,'1995-04-10','1996-04-09'),(41708,85655,'1996-04-09','1997-04-09'),(41708,86566,'1997-04-09','1998-04-09'),(41708,90600,'1998-04-09','1999-04-09'),(41708,91011,'1999-04-09','2000-04-08'),(41708,92647,'2000-04-08','2001-04-08'),(41708,92757,'2001-04-08','2002-04-08'),(41708,93375,'2002-04-08','9999-01-01'),(41709,40000,'1995-07-08','1996-07-07'),(41709,43606,'1996-07-07','1997-07-07'),(41709,43792,'1997-07-07','1998-07-07'),(41709,45737,'1998-07-07','1999-07-07'),(41709,47703,'1999-07-07','1999-10-31'),(41710,59888,'1987-06-26','1988-06-25'),(41710,63019,'1988-06-25','1989-06-25'),(41710,62594,'1989-06-25','1990-06-25'),(41710,64142,'1990-06-25','1991-06-25'),(41710,64768,'1991-06-25','1992-06-24'),(41710,67393,'1992-06-24','1993-06-24'),(41710,69979,'1993-06-24','1994-06-24'),(41710,70092,'1994-06-24','1995-06-24'),(41710,70250,'1995-06-24','1996-06-23'),(41710,71352,'1996-06-23','1997-06-23'),(41710,73973,'1997-06-23','1998-06-23'),(41710,75016,'1998-06-23','1999-06-23'),(41710,78704,'1999-06-23','2000-06-22'),(41710,82507,'2000-06-22','2001-06-22'),(41710,85373,'2001-06-22','2002-06-22'),(41710,85656,'2002-06-22','9999-01-01'),(41711,40000,'1996-11-20','1997-11-20'),(41711,42530,'1997-11-20','1998-11-20'),(41711,46000,'1998-11-20','1999-11-20'),(41711,49193,'1999-11-20','2000-11-19'),(41711,48760,'2000-11-19','2001-11-19'),(41711,48453,'2001-11-19','9999-01-01'),(41712,40000,'1997-10-14','1998-10-14'),(41712,42971,'1998-10-14','1999-10-14'),(41712,45807,'1999-10-14','2000-10-13'),(41712,46233,'2000-10-13','2001-10-13'),(41712,47107,'2001-10-13','9999-01-01'),(41713,42536,'1986-05-22','1987-05-22'),(41713,46956,'1987-05-22','1988-05-21'),(41713,49863,'1988-05-21','1989-05-21'),(41713,52247,'1989-05-21','1990-05-21'),(41713,53192,'1990-05-21','1991-05-21'),(41713,56269,'1991-05-21','1992-05-20'),(41713,60171,'1992-05-20','1993-05-20'),(41713,60873,'1993-05-20','1994-05-20'),(41713,62952,'1994-05-20','1995-05-20'),(41713,64281,'1995-05-20','1996-05-19'),(41713,63982,'1996-05-19','1997-05-19'),(41713,66380,'1997-05-19','1998-05-19'),(41713,66739,'1998-05-19','1999-05-19'),(41713,70761,'1999-05-19','2000-05-18'),(41713,71720,'2000-05-18','2001-05-18'),(41713,75795,'2001-05-18','2002-05-18'),(41713,76936,'2002-05-18','9999-01-01'),(41714,67751,'1995-02-23','1996-02-23'),(41714,68993,'1996-02-23','1997-02-22'),(41714,71421,'1997-02-22','1998-02-22'),(41714,72617,'1998-02-22','1998-04-07'),(41715,72299,'1998-03-25','1999-03-25'),(41715,71816,'1999-03-25','2000-03-24'),(41715,75221,'2000-03-24','2001-03-24'),(41715,75716,'2001-03-24','2002-03-24'),(41715,76838,'2002-03-24','9999-01-01'),(41716,40000,'1998-11-18','1999-11-18'),(41716,40895,'1999-11-18','2000-11-17'),(41716,42071,'2000-11-17','2001-11-17'),(41716,46234,'2001-11-17','9999-01-01'),(41717,60452,'1988-03-14','1989-03-14'),(41717,61563,'1989-03-14','1990-03-14'),(41717,64702,'1990-03-14','1991-03-14'),(41717,69007,'1991-03-14','1992-03-13'),(41717,68752,'1992-03-13','1993-03-13'),(41717,71730,'1993-03-13','1994-03-13'),(41717,72420,'1994-03-13','1995-03-13'),(41717,76373,'1995-03-13','1996-03-12'),(41717,78153,'1996-03-12','1997-03-12'),(41717,80984,'1997-03-12','1998-03-12'),(41717,83801,'1998-03-12','1999-03-12'),(41717,86234,'1999-03-12','1999-12-22'),(41718,40000,'1988-06-09','1989-06-09'),(41718,40107,'1989-06-09','1990-06-09'),(41718,42671,'1990-06-09','1991-06-09'),(41718,45127,'1991-06-09','1992-06-08'),(41718,47726,'1992-06-08','1993-06-08'),(41718,48244,'1993-06-08','1994-06-08'),(41718,52613,'1994-06-08','1995-06-08'),(41718,56714,'1995-06-08','1996-06-07'),(41718,58027,'1996-06-07','1997-06-07'),(41718,62176,'1997-06-07','1998-06-07'),(41718,62737,'1998-06-07','1999-06-07'),(41718,66617,'1999-06-07','2000-06-06'),(41718,69116,'2000-06-06','2001-05-05'),(41719,56337,'1997-07-29','1998-07-29'),(41719,59949,'1998-07-29','1999-07-29'),(41719,63396,'1999-07-29','2000-07-28'),(41719,65638,'2000-07-28','2001-07-28'),(41719,65945,'2001-07-28','2002-07-28'),(41719,67843,'2002-07-28','9999-01-01'),(41720,40000,'1997-11-04','1998-11-04'),(41720,43775,'1998-11-04','1999-11-04'),(41720,43409,'1999-11-04','2000-11-03'),(41720,45244,'2000-11-03','2001-11-03'),(41720,48454,'2001-11-03','9999-01-01'),(41721,59641,'1988-10-04','1989-10-04'),(41721,61220,'1989-10-04','1990-10-04'),(41721,64434,'1990-10-04','1991-10-04'),(41721,66069,'1991-10-04','1992-10-03'),(41721,69352,'1992-10-03','1993-10-03'),(41721,69187,'1993-10-03','1994-10-03'),(41721,72058,'1994-10-03','1995-10-03'),(41721,74077,'1995-10-03','1996-10-02'),(41721,74205,'1996-10-02','1997-10-02'),(41721,78632,'1997-10-02','1998-10-02'),(41721,81434,'1998-10-02','1999-10-02'),(41721,85161,'1999-10-02','2000-10-01'),(41721,85049,'2000-10-01','2001-10-01'),(41721,88438,'2001-10-01','9999-01-01'),(41722,52855,'1999-08-27','2000-08-26'),(41722,53304,'2000-08-26','2001-05-02'),(41723,59027,'1990-12-15','1991-12-15'),(41723,60156,'1991-12-15','1992-12-14'),(41723,61346,'1992-12-14','1993-12-14'),(41723,65546,'1993-12-14','1994-12-14'),(41723,68426,'1994-12-14','1995-12-14'),(41723,67966,'1995-12-14','1996-12-13'),(41723,68360,'1996-12-13','1997-12-13'),(41723,68603,'1997-12-13','1998-12-13'),(41723,70184,'1998-12-13','1999-12-13'),(41723,69749,'1999-12-13','2000-12-12'),(41723,73948,'2000-12-12','2001-12-12'),(41723,75131,'2001-12-12','9999-01-01'),(41724,49067,'1985-04-02','1986-04-02'),(41724,49246,'1986-04-02','1987-04-02'),(41724,48935,'1987-04-02','1988-04-01'),(41724,49312,'1988-04-01','1989-04-01'),(41724,51403,'1989-04-01','1990-04-01'),(41724,52274,'1990-04-01','1991-04-01'),(41724,55708,'1991-04-01','1992-03-31'),(41724,57481,'1992-03-31','1993-03-31'),(41724,60151,'1993-03-31','1994-03-31'),(41724,64295,'1994-03-31','1995-03-31'),(41724,65811,'1995-03-31','1996-03-30'),(41724,69142,'1996-03-30','1997-03-30'),(41724,69928,'1997-03-30','1998-03-30'),(41724,72884,'1998-03-30','1999-03-30'),(41724,75275,'1999-03-30','2000-03-29'),(41724,76875,'2000-03-29','2001-03-29'),(41724,80731,'2001-03-29','2002-03-29'),(41724,82440,'2002-03-29','9999-01-01'),(41725,52548,'1993-04-13','1994-04-13'),(41725,53997,'1994-04-13','1995-04-13'),(41725,55084,'1995-04-13','1996-04-12'),(41725,57398,'1996-04-12','1997-04-12'),(41725,59575,'1997-04-12','1998-04-12'),(41725,59503,'1998-04-12','1999-04-12'),(41725,61363,'1999-04-12','2000-04-11'),(41725,62870,'2000-04-11','2001-04-11'),(41725,65938,'2001-04-11','2002-04-11'),(41725,70215,'2002-04-11','9999-01-01'),(41726,44041,'1995-07-24','1996-07-23'),(41726,47038,'1996-07-23','1997-07-23'),(41726,48943,'1997-07-23','1998-07-23'),(41726,50980,'1998-07-23','1999-07-23'),(41726,51320,'1999-07-23','2000-07-22'),(41726,53164,'2000-07-22','2001-07-22'),(41726,55584,'2001-07-22','2002-07-22'),(41726,59368,'2002-07-22','9999-01-01'),(41727,61871,'1992-10-21','1993-10-21'),(41727,66059,'1993-10-21','1994-10-21'),(41727,65610,'1994-10-21','1995-10-21'),(41727,68558,'1995-10-21','1996-10-20'),(41727,68907,'1996-10-20','1997-10-20'),(41727,71785,'1997-10-20','1998-10-20'),(41727,75814,'1998-10-20','1999-10-20'),(41727,75846,'1999-10-20','2000-10-19'),(41727,75644,'2000-10-19','2001-10-19'),(41727,79355,'2001-10-19','9999-01-01'),(41728,90260,'1999-09-07','2000-09-06'),(41728,92555,'2000-09-06','2001-09-06'),(41728,96199,'2001-09-06','9999-01-01'),(41729,59307,'1987-09-24','1988-09-23'),(41729,61632,'1988-09-23','1989-09-23'),(41729,61433,'1989-09-23','1990-09-23'),(41729,61577,'1990-09-23','1991-09-23'),(41729,65239,'1991-09-23','1992-09-22'),(41729,68433,'1992-09-22','1993-09-22'),(41729,71316,'1993-09-22','1994-09-22'),(41729,74551,'1994-09-22','1995-09-22'),(41729,76119,'1995-09-22','1996-09-21'),(41729,76154,'1996-09-21','1997-09-21'),(41729,77485,'1997-09-21','1998-09-21'),(41729,77466,'1998-09-21','1999-09-21'),(41729,78714,'1999-09-21','2000-09-20'),(41729,81502,'2000-09-20','2001-09-20'),(41729,83803,'2001-09-20','9999-01-01'),(41730,52367,'1994-04-10','1995-04-10'),(41730,55427,'1995-04-10','1996-04-09'),(41730,57998,'1996-04-09','1997-04-09'),(41730,60951,'1997-04-09','1998-04-09'),(41730,62704,'1998-04-09','1999-04-09'),(41730,65684,'1999-04-09','2000-04-08'),(41730,68262,'2000-04-08','2001-04-08'),(41730,68138,'2001-04-08','2002-04-08'),(41730,68023,'2002-04-08','9999-01-01'),(41731,40000,'1985-06-07','1985-07-28'),(41732,49130,'1999-10-23','2000-10-22'),(41732,53034,'2000-10-22','2001-04-15'),(41733,82495,'1996-10-31','1997-10-31'),(41733,84183,'1997-10-31','1998-10-31'),(41733,84735,'1998-10-31','1999-10-31'),(41733,86865,'1999-10-31','2000-10-30'),(41733,90719,'2000-10-30','2001-10-30'),(41733,92080,'2001-10-30','9999-01-01'),(41734,44290,'1994-05-01','1995-05-01'),(41734,45009,'1995-05-01','1996-04-30'),(41734,47498,'1996-04-30','1997-04-30'),(41734,50971,'1997-04-30','1998-04-30'),(41734,50957,'1998-04-30','1999-04-30'),(41734,55104,'1999-04-30','2000-04-29'),(41734,56496,'2000-04-29','2001-04-29'),(41734,56275,'2001-04-29','2002-04-29'),(41734,56922,'2002-04-29','9999-01-01'),(41735,46650,'1988-03-13','1989-03-13'),(41735,50257,'1989-03-13','1990-03-13'),(41735,49967,'1990-03-13','1991-03-13'),(41735,53689,'1991-03-13','1992-03-12'),(41735,56218,'1992-03-12','1993-03-12'),(41735,57662,'1993-03-12','1994-03-12'),(41735,61435,'1994-03-12','1995-03-12'),(41735,64336,'1995-03-12','1996-03-11'),(41735,66776,'1996-03-11','1997-03-11'),(41735,66353,'1997-03-11','1998-03-11'),(41735,69863,'1998-03-11','1999-03-11'),(41735,73337,'1999-03-11','2000-03-10'),(41735,77213,'2000-03-10','2001-03-10'),(41735,80719,'2001-03-10','2002-03-10'),(41735,82557,'2002-03-10','9999-01-01'),(41736,40000,'1992-06-27','1993-06-27'),(41736,43212,'1993-06-27','1994-06-27'),(41736,46721,'1994-06-27','1995-06-27'),(41736,48832,'1995-06-27','1996-06-26'),(41736,52359,'1996-06-26','1997-06-26'),(41736,52952,'1997-06-26','1998-06-26'),(41736,56757,'1998-06-26','1999-06-26'),(41736,56846,'1999-06-26','2000-06-25'),(41736,57441,'2000-06-25','2001-06-25'),(41736,60469,'2001-06-25','2002-06-25'),(41736,61205,'2002-06-25','9999-01-01'),(41737,81561,'1988-02-25','1989-02-24'),(41737,83977,'1989-02-24','1990-02-24'),(41737,88145,'1990-02-24','1991-02-24'),(41737,88804,'1991-02-24','1992-02-24'),(41737,90963,'1992-02-24','1993-02-23'),(41737,91527,'1993-02-23','1994-02-23'),(41737,95948,'1994-02-23','1995-02-23'),(41737,96557,'1995-02-23','1996-02-23'),(41737,97087,'1996-02-23','1997-02-22'),(41737,100181,'1997-02-22','1998-02-22'),(41737,101046,'1998-02-22','1999-02-22'),(41737,101280,'1999-02-22','2000-02-22'),(41737,104314,'2000-02-22','2001-02-21'),(41737,108174,'2001-02-21','2002-02-21'),(41737,107964,'2002-02-21','9999-01-01'),(41738,91880,'1993-02-02','1994-02-02'),(41738,93576,'1994-02-02','1995-02-02'),(41738,96700,'1995-02-02','1996-02-02'),(41738,100997,'1996-02-02','1997-02-01'),(41738,105086,'1997-02-01','1998-02-01'),(41738,109246,'1998-02-01','1999-02-01'),(41738,108932,'1999-02-01','2000-02-01'),(41738,111099,'2000-02-01','2001-01-31'),(41738,114156,'2001-01-31','2002-01-31'),(41738,118124,'2002-01-31','9999-01-01'),(41739,53905,'1993-11-24','1994-11-24'),(41739,57678,'1994-11-24','1995-11-24'),(41739,60384,'1995-11-24','1996-08-04'),(41740,62106,'1993-12-28','1994-12-28'),(41740,63120,'1994-12-28','1995-12-28'),(41740,65616,'1995-12-28','1996-12-27'),(41740,68486,'1996-12-27','1997-12-27'),(41740,72814,'1997-12-27','1998-12-27'),(41740,76573,'1998-12-27','1999-12-27'),(41740,77266,'1999-12-27','2000-12-26'),(41740,81477,'2000-12-26','2001-12-26'),(41740,81373,'2001-12-26','9999-01-01'),(41741,50999,'1998-11-09','1999-11-09'),(41741,51908,'1999-11-09','2000-11-08'),(41741,55928,'2000-11-08','2001-09-14'),(41742,70199,'1991-12-14','1992-12-13'),(41742,71717,'1992-12-13','1993-12-13'),(41742,72858,'1993-12-13','1994-12-13'),(41742,73059,'1994-12-13','1995-12-13'),(41742,74163,'1995-12-13','1996-12-12'),(41742,78012,'1996-12-12','1997-12-12'),(41742,80948,'1997-12-12','1998-12-12'),(41742,82595,'1998-12-12','1999-12-12'),(41742,87011,'1999-12-12','2000-12-11'),(41742,87953,'2000-12-11','2001-12-11'),(41742,88981,'2001-12-11','9999-01-01'),(41743,48669,'1988-05-22','1989-05-22'),(41743,48959,'1989-05-22','1990-05-22'),(41743,50214,'1990-05-22','1991-05-22'),(41743,51791,'1991-05-22','1992-05-21'),(41743,53088,'1992-05-21','1993-05-21'),(41743,54024,'1993-05-21','1994-05-21'),(41743,57580,'1994-05-21','1995-05-21'),(41743,57552,'1995-05-21','1996-05-20'),(41743,58319,'1996-05-20','1997-05-20'),(41743,60198,'1997-05-20','1998-05-20'),(41743,60584,'1998-05-20','1999-05-20'),(41743,60758,'1999-05-20','2000-05-19'),(41743,61171,'2000-05-19','2001-05-19'),(41743,63304,'2001-05-19','2002-05-19'),(41743,65816,'2002-05-19','9999-01-01'),(41744,40000,'1999-05-20','2000-05-19'),(41744,39727,'2000-05-19','2001-05-19'),(41744,41993,'2001-05-19','2002-05-19'),(41744,45071,'2002-05-19','9999-01-01'),(41745,75943,'1992-08-29','1993-08-29'),(41745,80007,'1993-08-29','1994-08-29'),(41745,81665,'1994-08-29','1995-08-29'),(41745,85117,'1995-08-29','1996-08-28'),(41745,85877,'1996-08-28','1997-08-28'),(41745,88080,'1997-08-28','1998-08-28'),(41745,91011,'1998-08-28','1999-08-28'),(41745,93565,'1999-08-28','2000-08-27'),(41745,97875,'2000-08-27','2001-08-27'),(41745,99486,'2001-08-27','9999-01-01'),(41746,40493,'1995-01-09','1996-01-09'),(41746,43606,'1996-01-09','1997-01-08'),(41746,47763,'1997-01-08','1998-01-08'),(41746,51836,'1998-01-08','1999-01-08'),(41746,53647,'1999-01-08','2000-01-08'),(41746,57585,'2000-01-08','2001-01-07'),(41746,58068,'2001-01-07','2002-01-07'),(41746,58132,'2002-01-07','9999-01-01'),(41747,55617,'1985-10-25','1986-10-25'),(41747,57222,'1986-10-25','1987-10-25'),(41747,61008,'1987-10-25','1988-10-24'),(41747,60831,'1988-10-24','1989-10-24'),(41747,63153,'1989-10-24','1990-10-24'),(41747,64512,'1990-10-24','1991-10-24'),(41747,65443,'1991-10-24','1992-10-23'),(41747,65257,'1992-10-23','1993-10-23'),(41747,64860,'1993-10-23','1994-10-23'),(41747,65326,'1994-10-23','1995-10-23'),(41747,65853,'1995-10-23','1996-10-22'),(41747,65593,'1996-10-22','1997-10-22'),(41747,67125,'1997-10-22','1998-10-22'),(41747,71243,'1998-10-22','1999-10-22'),(41747,74165,'1999-10-22','2000-10-21'),(41747,73833,'2000-10-21','2001-10-21'),(41747,75949,'2001-10-21','9999-01-01'),(41748,40000,'1999-05-25','2000-05-24'),(41748,40382,'2000-05-24','2001-05-24'),(41748,40239,'2001-05-24','2001-07-01'),(41749,40000,'1994-11-09','1995-11-09'),(41749,40697,'1995-11-09','1996-11-08'),(41749,44644,'1996-11-08','1997-11-08'),(41749,45346,'1997-11-08','1998-11-08'),(41749,45863,'1998-11-08','1999-11-08'),(41749,45398,'1999-11-08','2000-11-07'),(41749,48436,'2000-11-07','2001-11-07'),(41749,52564,'2001-11-07','9999-01-01'),(41750,77543,'1991-02-16','1992-02-16'),(41750,78749,'1992-02-16','1993-02-15'),(41750,81120,'1993-02-15','1994-02-15'),(41750,84605,'1994-02-15','1995-02-15'),(41750,87632,'1995-02-15','1996-02-15'),(41750,88229,'1996-02-15','1997-02-14'),(41750,90543,'1997-02-14','1998-02-14'),(41750,90085,'1998-02-14','1999-02-14'),(41750,90589,'1999-02-14','2000-02-14'),(41750,92746,'2000-02-14','2001-02-13'),(41750,94425,'2001-02-13','2002-02-13'),(41750,94244,'2002-02-13','9999-01-01'),(41751,40000,'1995-11-10','1996-11-09'),(41751,42511,'1996-11-09','1997-11-09'),(41751,43871,'1997-11-09','1998-11-09'),(41751,43932,'1998-11-09','1999-11-09'),(41751,48364,'1999-11-09','2000-11-08'),(41751,48824,'2000-11-08','2001-11-08'),(41751,51523,'2001-11-08','9999-01-01'),(41752,40000,'1994-11-03','1995-11-03'),(41752,41426,'1995-11-03','1996-11-02'),(41752,42385,'1996-11-02','1997-11-02'),(41752,45551,'1997-11-02','1998-11-02'),(41752,45937,'1998-11-02','1999-11-02'),(41752,49378,'1999-11-02','2000-08-11'),(41753,40000,'1999-08-12','2000-08-11'),(41753,43929,'2000-08-11','2001-08-11'),(41753,44057,'2001-08-11','9999-01-01'),(41754,59888,'1991-01-02','1992-01-02'),(41754,61717,'1992-01-02','1993-01-01'),(41754,61572,'1993-01-01','1994-01-01'),(41754,61998,'1994-01-01','1995-01-01'),(41754,63467,'1995-01-01','1996-01-01'),(41754,63120,'1996-01-01','1996-12-31'),(41754,65182,'1996-12-31','1997-12-31'),(41754,66267,'1997-12-31','1998-12-31'),(41754,69594,'1998-12-31','1999-12-31'),(41754,70634,'1999-12-31','2000-12-30'),(41754,74513,'2000-12-30','2001-12-30'),(41754,75915,'2001-12-30','9999-01-01'),(41755,40000,'1985-11-26','1986-11-26'),(41755,41175,'1986-11-26','1987-11-26'),(41755,43864,'1987-11-26','1988-11-25'),(41755,48021,'1988-11-25','1989-11-25'),(41755,50839,'1989-11-25','1990-11-25'),(41755,53109,'1990-11-25','1991-11-25'),(41755,53591,'1991-11-25','1992-11-24'),(41755,53730,'1992-11-24','1993-11-24'),(41755,55190,'1993-11-24','1994-11-24'),(41755,57634,'1994-11-24','1995-11-24'),(41755,57908,'1995-11-24','1996-11-23'),(41755,58229,'1996-11-23','1997-11-23'),(41755,58032,'1997-11-23','1998-11-23'),(41755,59557,'1998-11-23','1999-11-23'),(41755,59431,'1999-11-23','2000-11-22'),(41755,63602,'2000-11-22','2001-11-22'),(41755,66339,'2001-11-22','9999-01-01'),(41756,96562,'1990-09-28','1991-09-28'),(41756,97499,'1991-09-28','1992-09-27'),(41756,99869,'1992-09-27','1993-09-27'),(41756,102138,'1993-09-27','1994-09-27'),(41756,101846,'1994-09-27','1995-09-27'),(41756,103322,'1995-09-27','1996-09-26'),(41756,105766,'1996-09-26','1997-09-26'),(41756,110056,'1997-09-26','1998-09-26'),(41756,113724,'1998-09-26','1999-09-26'),(41756,117505,'1999-09-26','2000-09-25'),(41756,117720,'2000-09-25','2001-09-25'),(41756,121522,'2001-09-25','9999-01-01'),(41757,40000,'1999-07-02','2000-07-01'),(41757,40514,'2000-07-01','2001-07-01'),(41757,44334,'2001-07-01','2002-07-01'),(41757,45795,'2002-07-01','9999-01-01'),(41758,84622,'1997-07-06','1997-12-11'),(41759,80164,'1985-05-16','1986-05-16'),(41759,83176,'1986-05-16','1987-05-16'),(41759,82813,'1987-05-16','1988-05-15'),(41759,83347,'1988-05-15','1989-05-15'),(41759,87095,'1989-05-15','1990-05-15'),(41759,89553,'1990-05-15','1991-05-15'),(41759,91454,'1991-05-15','1992-05-14'),(41759,94314,'1992-05-14','1993-05-14'),(41759,94474,'1993-05-14','1994-05-14'),(41759,94581,'1994-05-14','1995-05-14'),(41759,95747,'1995-05-14','1996-05-13'),(41759,99307,'1996-05-13','1997-05-13'),(41759,100091,'1997-05-13','1998-05-13'),(41759,101629,'1998-05-13','1999-05-13'),(41759,105586,'1999-05-13','2000-05-12'),(41759,108196,'2000-05-12','2001-05-12'),(41759,110289,'2001-05-12','2002-05-12'),(41759,112886,'2002-05-12','9999-01-01'),(41760,62918,'1985-11-27','1986-11-27'),(41760,62418,'1986-11-27','1987-11-27'),(41760,65863,'1987-11-27','1988-11-26'),(41760,66497,'1988-11-26','1989-11-26'),(41760,69984,'1989-11-26','1990-11-26'),(41760,73649,'1990-11-26','1991-11-26'),(41760,74651,'1991-11-26','1992-11-25'),(41760,74892,'1992-11-25','1993-11-25'),(41760,78192,'1993-11-25','1994-11-25'),(41760,78899,'1994-11-25','1995-11-25'),(41760,80254,'1995-11-25','1996-11-24'),(41760,81331,'1996-11-24','1997-11-24'),(41760,83135,'1997-11-24','1998-11-24'),(41760,84087,'1998-11-24','1999-11-24'),(41760,87771,'1999-11-24','2000-11-23'),(41760,92168,'2000-11-23','2001-11-23'),(41760,92912,'2001-11-23','9999-01-01'),(41761,40000,'1998-08-11','1999-07-20'),(41762,40000,'1991-07-28','1992-07-27'),(41762,40640,'1992-07-27','1993-07-27'),(41762,42125,'1993-07-27','1994-07-27'),(41762,45993,'1994-07-27','1995-07-27'),(41762,45969,'1995-07-27','1996-07-26'),(41762,48207,'1996-07-26','1997-07-26'),(41762,49416,'1997-07-26','1998-07-26'),(41762,52068,'1998-07-26','1999-07-26'),(41762,51600,'1999-07-26','2000-07-25'),(41762,56008,'2000-07-25','2001-07-25'),(41762,58986,'2001-07-25','2002-07-25'),(41762,59201,'2002-07-25','9999-01-01'),(41763,50063,'1991-05-30','1992-05-29'),(41763,52166,'1992-05-29','1993-05-29'),(41763,52930,'1993-05-29','1994-05-29'),(41763,52539,'1994-05-29','1995-05-29'),(41763,56566,'1995-05-29','1996-05-28'),(41763,58047,'1996-05-28','1997-05-28'),(41763,58221,'1997-05-28','1998-05-28'),(41763,60202,'1998-05-28','1999-05-28'),(41763,64082,'1999-05-28','2000-05-27'),(41763,65297,'2000-05-27','2001-05-27'),(41763,69462,'2001-05-27','2002-05-27'),(41763,70106,'2002-05-27','9999-01-01'),(41764,40000,'1993-07-26','1994-07-26'),(41764,40538,'1994-07-26','1995-07-26'),(41764,44684,'1995-07-26','1996-07-25'),(41764,48118,'1996-07-25','1997-07-25'),(41764,48828,'1997-07-25','1998-07-25'),(41764,49684,'1998-07-25','1999-07-25'),(41764,52127,'1999-07-25','2000-07-24'),(41764,53161,'2000-07-24','2001-07-24'),(41764,57388,'2001-07-24','2002-07-24'),(41764,60653,'2002-07-24','9999-01-01'),(41765,40192,'1986-11-29','1987-11-29'),(41765,39718,'1987-11-29','1988-11-28'),(41765,43837,'1988-11-28','1989-11-28'),(41765,45522,'1989-11-28','1990-11-28'),(41765,46296,'1990-11-28','1991-11-28'),(41765,45834,'1991-11-28','1992-11-27'),(41765,50298,'1992-11-27','1993-11-27'),(41765,52110,'1993-11-27','1994-11-27'),(41765,55319,'1994-11-27','1995-11-27'),(41765,57380,'1995-11-27','1996-11-26'),(41765,57514,'1996-11-26','1997-11-26'),(41765,59036,'1997-11-26','1998-11-26'),(41765,60511,'1998-11-26','1999-11-26'),(41765,64933,'1999-11-26','2000-11-25'),(41765,66737,'2000-11-25','2001-08-06'),(41766,101299,'1990-04-01','1991-04-01'),(41766,102052,'1991-04-01','1992-03-31'),(41766,106055,'1992-03-31','1993-03-31'),(41766,107282,'1993-03-31','1994-03-31'),(41766,109487,'1994-03-31','1995-03-31'),(41766,109411,'1995-03-31','1996-03-30'),(41766,113842,'1996-03-30','1997-03-30'),(41766,114580,'1997-03-30','1998-03-30'),(41766,115702,'1998-03-30','1999-03-30'),(41766,116612,'1999-03-30','2000-03-29'),(41766,116372,'2000-03-29','2001-03-29'),(41766,116715,'2001-03-29','2002-03-29'),(41766,117857,'2002-03-29','9999-01-01'),(41767,56500,'1999-08-14','2000-08-13'),(41767,57281,'2000-08-13','2001-08-13'),(41767,57194,'2001-08-13','9999-01-01'),(41768,40000,'2000-01-26','2001-01-25'),(41768,43608,'2001-01-25','2002-01-25'),(41768,44720,'2002-01-25','9999-01-01'),(41769,50350,'1990-02-05','1991-02-05'),(41769,51360,'1991-02-05','1992-02-05'),(41769,53986,'1992-02-05','1993-02-04'),(41769,58380,'1993-02-04','1994-02-04'),(41769,58262,'1994-02-04','1995-02-04'),(41769,61757,'1995-02-04','1996-02-04'),(41769,63883,'1996-02-04','1997-02-03'),(41769,67926,'1997-02-03','1998-02-03'),(41769,70354,'1998-02-03','1999-02-03'),(41769,73905,'1999-02-03','2000-02-03'),(41769,74738,'2000-02-03','2001-02-02'),(41769,75696,'2001-02-02','2002-02-02'),(41769,79624,'2002-02-02','9999-01-01'),(41770,40347,'1991-02-21','1992-02-21'),(41770,44302,'1992-02-21','1993-02-20'),(41770,44990,'1993-02-20','1994-02-20'),(41770,47719,'1994-02-20','1995-02-20'),(41770,47405,'1995-02-20','1996-02-20'),(41770,50658,'1996-02-20','1997-02-19'),(41770,54947,'1997-02-19','1998-02-19'),(41770,54534,'1998-02-19','1999-02-19'),(41770,54578,'1999-02-19','2000-02-19'),(41770,55366,'2000-02-19','2001-02-18'),(41770,56538,'2001-02-18','2002-02-18'),(41770,60671,'2002-02-18','9999-01-01'),(41771,51215,'1990-11-27','1991-11-27'),(41771,50847,'1991-11-27','1992-11-26'),(41771,51181,'1992-11-26','1993-11-26'),(41771,52215,'1993-11-26','1994-11-26'),(41771,53409,'1994-11-26','1995-11-26'),(41771,57724,'1995-11-26','1996-11-25'),(41771,61512,'1996-11-25','1997-11-25'),(41771,65107,'1997-11-25','1998-11-25'),(41771,68256,'1998-11-25','1999-11-25'),(41771,70456,'1999-11-25','2000-11-24'),(41771,71578,'2000-11-24','2001-11-24'),(41771,75663,'2001-11-24','9999-01-01'),(41772,62906,'1986-05-26','1987-05-26'),(41772,63215,'1987-05-26','1988-05-25'),(41772,65169,'1988-05-25','1989-05-25'),(41772,67827,'1989-05-25','1990-05-25'),(41772,71904,'1990-05-25','1991-05-25'),(41772,74622,'1991-05-25','1992-05-24'),(41772,77069,'1992-05-24','1993-05-24'),(41772,76858,'1993-05-24','1994-05-24'),(41772,81344,'1994-05-24','1995-05-24'),(41772,85607,'1995-05-24','1996-05-23'),(41772,88046,'1996-05-23','1997-05-23'),(41772,88524,'1997-05-23','1998-05-23'),(41772,89577,'1998-05-23','1999-05-23'),(41772,91737,'1999-05-23','2000-05-22'),(41772,94365,'2000-05-22','2001-05-22'),(41772,95566,'2001-05-22','2002-05-22'),(41772,98180,'2002-05-22','9999-01-01'),(41773,40000,'1985-11-06','1986-11-06'),(41773,39637,'1986-11-06','1987-11-06'),(41773,39515,'1987-11-06','1988-01-15'),(41774,40000,'1998-09-28','1999-09-28'),(41774,42524,'1999-09-28','2000-09-27'),(41774,46255,'2000-09-27','2001-09-27'),(41774,48407,'2001-09-27','9999-01-01'),(41775,40000,'1990-03-25','1991-03-25'),(41775,39864,'1991-03-25','1992-03-24'),(41775,41047,'1992-03-24','1993-03-24'),(41775,42077,'1993-03-24','1994-03-24'),(41775,44654,'1994-03-24','1995-03-24'),(41775,44334,'1995-03-24','1996-03-23'),(41775,46676,'1996-03-23','1997-03-23'),(41775,48413,'1997-03-23','1998-03-23'),(41775,51978,'1998-03-23','1999-03-23'),(41775,53151,'1999-03-23','2000-03-22'),(41775,54845,'2000-03-22','2001-03-22'),(41775,58287,'2001-03-22','2002-03-22'),(41775,59056,'2002-03-22','9999-01-01'),(41776,40000,'1996-05-04','1997-05-04'),(41776,43927,'1997-05-04','1998-05-04'),(41776,47148,'1998-05-04','1999-05-04'),(41776,48240,'1999-05-04','2000-05-03'),(41776,51860,'2000-05-03','2000-05-14'),(41777,49149,'1999-03-14','1999-04-01'),(41778,40000,'1998-12-25','1999-12-25'),(41778,43822,'1999-12-25','2000-12-24'),(41778,43513,'2000-12-24','2001-12-24'),(41778,44081,'2001-12-24','9999-01-01'),(41779,44385,'1995-10-13','1996-10-12'),(41779,45585,'1996-10-12','1997-10-12'),(41779,49626,'1997-10-12','1998-10-12'),(41779,54086,'1998-10-12','1999-10-12'),(41779,57059,'1999-10-12','2000-10-11'),(41779,61127,'2000-10-11','2001-10-11'),(41779,61404,'2001-10-11','9999-01-01'),(41780,66693,'1990-11-03','1991-11-03'),(41780,66403,'1991-11-03','1992-11-02'),(41780,66357,'1992-11-02','1993-11-02'),(41780,70360,'1993-11-02','1994-11-02'),(41780,70969,'1994-11-02','1995-11-02'),(41780,74040,'1995-11-02','1996-11-01'),(41780,76958,'1996-11-01','1997-11-01'),(41780,79308,'1997-11-01','1998-11-01'),(41780,82501,'1998-11-01','1999-11-01'),(41780,83922,'1999-11-01','2000-10-31'),(41780,86975,'2000-10-31','2001-10-31'),(41780,90954,'2001-10-31','9999-01-01'),(41781,41633,'1986-11-29','1987-11-29'),(41781,43124,'1987-11-29','1988-11-28'),(41781,45941,'1988-11-28','1989-11-28'),(41781,50347,'1989-11-28','1990-11-28'),(41781,53300,'1990-11-28','1991-11-28'),(41781,55520,'1991-11-28','1992-11-27'),(41781,55192,'1992-11-27','1993-11-27'),(41781,59295,'1993-11-27','1994-11-27'),(41781,61938,'1994-11-27','1995-11-27'),(41781,62512,'1995-11-27','1996-11-26'),(41781,66227,'1996-11-26','1997-11-26'),(41781,68223,'1997-11-26','1998-11-26'),(41781,70619,'1998-11-26','1999-11-26'),(41781,71221,'1999-11-26','2000-11-25'),(41781,72037,'2000-11-25','2001-11-25'),(41781,73661,'2001-11-25','9999-01-01'),(41782,48813,'1997-07-10','1998-07-10'),(41782,48656,'1998-07-10','1999-07-10'),(41782,49415,'1999-07-10','2000-07-09'),(41782,50845,'2000-07-09','2001-07-09'),(41782,51275,'2001-07-09','2002-07-09'),(41782,53860,'2002-07-09','9999-01-01'),(41783,54525,'1992-03-09','1993-03-09'),(41783,55315,'1993-03-09','1994-03-09'),(41783,55632,'1994-03-09','1995-03-09'),(41783,55188,'1995-03-09','1996-03-08'),(41783,55514,'1996-03-08','1997-03-08'),(41783,56602,'1997-03-08','1998-03-08'),(41783,58763,'1998-03-08','1999-03-08'),(41783,61167,'1999-03-08','1999-09-12'),(41784,40000,'1989-11-20','1990-11-20'),(41784,43463,'1990-11-20','1991-11-20'),(41784,43053,'1991-11-20','1992-11-19'),(41784,45961,'1992-11-19','1993-11-19'),(41784,47342,'1993-11-19','1994-11-19'),(41784,49129,'1994-11-19','1995-11-19'),(41784,53214,'1995-11-19','1996-02-21'),(41785,51660,'1997-09-03','1998-09-03'),(41785,51619,'1998-09-03','1999-09-03'),(41785,55519,'1999-09-03','2000-09-02'),(41785,57709,'2000-09-02','2001-09-02'),(41785,57256,'2001-09-02','9999-01-01'),(41786,40000,'1985-08-30','1986-08-30'),(41786,42837,'1986-08-30','1987-08-30'),(41786,44566,'1987-08-30','1988-08-29'),(41786,46844,'1988-08-29','1989-08-29'),(41786,47539,'1989-08-29','1990-08-29'),(41786,47124,'1990-08-29','1991-08-29'),(41786,49412,'1991-08-29','1992-08-28'),(41786,51696,'1992-08-28','1993-08-28'),(41786,51287,'1993-08-28','1994-08-28'),(41786,54232,'1994-08-28','1995-08-28'),(41786,55545,'1995-08-28','1996-08-27'),(41786,56568,'1996-08-27','1997-08-27'),(41786,58002,'1997-08-27','1998-08-27'),(41786,62321,'1998-08-27','1999-08-27'),(41786,65920,'1999-08-27','2000-08-26'),(41786,68370,'2000-08-26','2001-08-26'),(41786,72525,'2001-08-26','9999-01-01'),(41787,42994,'1999-04-03','2000-04-02'),(41787,45610,'2000-04-02','2001-04-02'),(41787,47829,'2001-04-02','2002-04-02'),(41787,50823,'2002-04-02','9999-01-01'),(41788,104508,'1996-10-13','1997-10-13'),(41788,108104,'1997-10-13','1998-10-13'),(41788,112471,'1998-10-13','1999-10-13'),(41788,114129,'1999-10-13','2000-10-12'),(41788,115174,'2000-10-12','2001-10-12'),(41788,116434,'2001-10-12','9999-01-01'),(41789,58319,'1997-06-19','1998-06-19'),(41789,59187,'1998-06-19','1999-06-19'),(41789,61045,'1999-06-19','2000-06-18'),(41789,64862,'2000-06-18','2001-06-18'),(41789,65524,'2001-06-18','2002-06-18'),(41789,68282,'2002-06-18','9999-01-01'),(41790,40000,'1994-11-30','1995-11-30'),(41790,42991,'1995-11-30','1996-11-29'),(41790,46379,'1996-11-29','1997-11-29'),(41790,47695,'1997-11-29','1998-11-29'),(41790,49777,'1998-11-29','1999-11-29'),(41790,49911,'1999-11-29','2000-11-28'),(41790,52758,'2000-11-28','2001-07-13'),(41791,48805,'1993-05-07','1994-05-07'),(41791,50038,'1994-05-07','1995-05-07'),(41791,51898,'1995-05-07','1996-05-06'),(41791,54602,'1996-05-06','1997-05-06'),(41791,54970,'1997-05-06','1998-05-06'),(41791,54587,'1998-05-06','1999-05-06'),(41791,57755,'1999-05-06','2000-05-05'),(41791,58377,'2000-05-05','2001-05-05'),(41791,61869,'2001-05-05','2002-05-05'),(41791,63011,'2002-05-05','9999-01-01'),(41792,82485,'1994-04-28','1995-04-28'),(41792,82432,'1995-04-28','1996-04-27'),(41792,85158,'1996-04-27','1997-04-27'),(41792,88224,'1997-04-27','1998-04-27'),(41792,89991,'1998-04-27','1999-04-27'),(41792,92162,'1999-04-27','2000-04-26'),(41792,94977,'2000-04-26','2001-04-26'),(41792,96093,'2001-04-26','2002-04-26'),(41792,99669,'2002-04-26','9999-01-01'),(41793,40000,'1996-10-01','1997-10-01'),(41793,43407,'1997-10-01','1998-10-01'),(41793,43539,'1998-10-01','1999-10-01'),(41793,47878,'1999-10-01','2000-09-30'),(41793,50411,'2000-09-30','2001-09-30'),(41793,49999,'2001-09-30','9999-01-01'),(41794,53597,'1987-06-28','1988-06-27'),(41794,57330,'1988-06-27','1989-06-27'),(41794,57438,'1989-06-27','1990-06-27'),(41794,60780,'1990-06-27','1991-06-27'),(41794,62327,'1991-06-27','1992-06-26'),(41794,66756,'1992-06-26','1993-06-26'),(41794,66331,'1993-06-26','1994-06-26'),(41794,66194,'1994-06-26','1995-06-26'),(41794,66112,'1995-06-26','1996-06-25'),(41794,69562,'1996-06-25','1997-06-25'),(41794,72508,'1997-06-25','1998-06-25'),(41794,75132,'1998-06-25','1999-06-25'),(41794,77218,'1999-06-25','2000-06-24'),(41794,81239,'2000-06-24','2001-06-24'),(41794,81324,'2001-06-24','2002-06-24'),(41794,83367,'2002-06-24','9999-01-01'),(41795,52675,'1991-07-13','1992-07-12'),(41795,54885,'1992-07-12','1993-07-12'),(41795,55224,'1993-07-12','1994-07-12'),(41795,55554,'1994-07-12','1995-07-12'),(41795,57419,'1995-07-12','1996-07-11'),(41795,59182,'1996-07-11','1997-07-11'),(41795,62431,'1997-07-11','1998-07-11'),(41795,66256,'1998-07-11','1999-07-11'),(41795,68508,'1999-07-11','2000-07-10'),(41795,68151,'2000-07-10','2001-07-10'),(41795,71233,'2001-07-10','2002-07-10'),(41795,73969,'2002-07-10','9999-01-01'),(41796,40000,'1988-09-11','1989-09-11'),(41796,40609,'1989-09-11','1990-09-11'),(41796,43307,'1990-09-11','1991-09-11'),(41796,46003,'1991-09-11','1992-09-10'),(41796,50415,'1992-09-10','1993-09-10'),(41796,51408,'1993-09-10','1994-09-10'),(41796,55790,'1994-09-10','1995-09-10'),(41796,58545,'1995-09-10','1996-09-09'),(41796,58497,'1996-09-09','1997-09-09'),(41796,62946,'1997-09-09','1998-09-09'),(41796,64332,'1998-09-09','1999-09-09'),(41796,66014,'1999-09-09','2000-09-08'),(41796,66659,'2000-09-08','2001-09-08'),(41796,69786,'2001-09-08','9999-01-01'),(41797,50524,'1998-12-08','1999-12-08'),(41797,50784,'1999-12-08','2000-12-07'),(41797,50304,'2000-12-07','2001-12-07'),(41797,51746,'2001-12-07','9999-01-01'),(41798,46925,'1989-10-21','1990-10-21'),(41798,47333,'1990-10-21','1991-10-21'),(41798,50828,'1991-10-21','1992-10-20'),(41798,53950,'1992-10-20','1993-10-20'),(41798,53929,'1993-10-20','1994-10-20'),(41798,56454,'1994-10-20','1995-10-20'),(41798,58479,'1995-10-20','1996-10-19'),(41798,58234,'1996-10-19','1997-10-19'),(41798,59847,'1997-10-19','1998-10-19'),(41798,64257,'1998-10-19','1999-10-19'),(41798,68090,'1999-10-19','2000-10-18'),(41798,70257,'2000-10-18','2001-10-18'),(41798,70927,'2001-10-18','9999-01-01'),(41799,44424,'1989-08-05','1990-08-05'),(41799,47973,'1990-08-05','1991-08-05'),(41799,49172,'1991-08-05','1992-08-04'),(41799,49808,'1992-08-04','1993-08-04'),(41799,50127,'1993-08-04','1994-08-04'),(41799,50783,'1994-08-04','1995-08-04'),(41799,52932,'1995-08-04','1996-08-03'),(41799,54252,'1996-08-03','1997-08-03'),(41799,57787,'1997-08-03','1998-08-03'),(41799,57664,'1998-08-03','1999-08-03'),(41799,57460,'1999-08-03','2000-08-02'),(41799,57966,'2000-08-02','2000-12-05'),(41800,72140,'1989-06-05','1990-06-05'),(41800,72322,'1990-06-05','1991-06-05'),(41800,76383,'1991-06-05','1992-06-04'),(41800,78043,'1992-06-04','1993-06-04'),(41800,78983,'1993-06-04','1994-06-04'),(41800,79527,'1994-06-04','1995-06-04'),(41800,81899,'1995-06-04','1996-06-03'),(41800,86337,'1996-06-03','1997-06-03'),(41800,85894,'1997-06-03','1998-06-03'),(41800,89468,'1998-06-03','1999-06-03'),(41800,92550,'1999-06-03','2000-06-02'),(41800,95992,'2000-06-02','2001-06-02'),(41800,96293,'2001-06-02','2002-03-12'),(41801,40000,'1992-03-08','1993-03-08'),(41801,43702,'1993-03-08','1994-03-08'),(41801,47736,'1994-03-08','1995-03-08'),(41801,47354,'1995-03-08','1996-03-07'),(41801,48997,'1996-03-07','1997-03-07'),(41801,52316,'1997-03-07','1998-03-07'),(41801,53890,'1998-03-07','1999-03-07'),(41801,54969,'1999-03-07','2000-03-06'),(41801,55637,'2000-03-06','2001-03-06'),(41801,59551,'2001-03-06','2002-03-06'),(41801,60779,'2002-03-06','9999-01-01'),(41802,53599,'1985-03-16','1986-03-16'),(41802,53750,'1986-03-16','1987-03-16'),(41802,58009,'1987-03-16','1988-03-15'),(41802,60474,'1988-03-15','1989-03-15'),(41802,60004,'1989-03-15','1990-03-15'),(41802,61226,'1990-03-15','1991-03-15'),(41802,64240,'1991-03-15','1992-03-14'),(41802,65051,'1992-03-14','1993-03-14'),(41802,66751,'1993-03-14','1994-03-14'),(41802,70819,'1994-03-14','1995-03-14'),(41802,70818,'1995-03-14','1996-03-13'),(41802,70529,'1996-03-13','1997-03-13'),(41802,74333,'1997-03-13','1998-03-13'),(41802,76284,'1998-03-13','1999-03-13'),(41802,80636,'1999-03-13','2000-03-12'),(41802,81359,'2000-03-12','2001-03-12'),(41802,82476,'2001-03-12','2002-03-12'),(41802,85947,'2002-03-12','9999-01-01'),(41803,62453,'1998-06-25','1999-06-25'),(41803,66497,'1999-06-25','2000-06-24'),(41803,69797,'2000-06-24','2001-06-24'),(41803,71005,'2001-06-24','2002-06-24'),(41803,73078,'2002-06-24','9999-01-01'),(41804,56601,'1997-09-17','1998-09-17'),(41804,59425,'1998-09-17','1999-09-17'),(41804,60704,'1999-09-17','2000-09-16'),(41804,61812,'2000-09-16','2001-09-16'),(41804,63947,'2001-09-16','9999-01-01'),(41805,43951,'1999-09-15','2000-09-14'),(41805,47418,'2000-09-14','2001-07-17'),(41806,40000,'1999-10-11','2000-10-10'),(41806,42487,'2000-10-10','2001-10-10'),(41806,45057,'2001-10-10','9999-01-01'),(41807,70410,'1999-10-24','2000-10-23'),(41807,71182,'2000-10-23','2001-10-23'),(41807,74176,'2001-10-23','9999-01-01'),(41808,40000,'1990-12-13','1991-12-13'),(41808,42312,'1991-12-13','1992-12-12'),(41808,45373,'1992-12-12','1993-12-12'),(41808,45230,'1993-12-12','1994-12-12'),(41808,45655,'1994-12-12','1995-12-12'),(41808,47544,'1995-12-12','1996-12-11'),(41808,50173,'1996-12-11','1997-12-11'),(41808,53407,'1997-12-11','1998-12-11'),(41808,57411,'1998-12-11','1999-12-11'),(41808,61466,'1999-12-11','2000-12-10'),(41808,64621,'2000-12-10','2001-12-10'),(41808,64454,'2001-12-10','9999-01-01'),(41809,40000,'1986-09-30','1987-09-30'),(41809,42518,'1987-09-30','1988-09-29'),(41809,42829,'1988-09-29','1989-09-29'),(41809,44720,'1989-09-29','1990-09-29'),(41809,48871,'1990-09-29','1991-09-29'),(41809,48407,'1991-09-29','1992-09-28'),(41809,48224,'1992-09-28','1993-09-28'),(41809,48575,'1993-09-28','1994-09-28'),(41809,50162,'1994-09-28','1995-09-28'),(41809,50053,'1995-09-28','1996-09-27'),(41809,51949,'1996-09-27','1997-09-27'),(41809,54718,'1997-09-27','1998-09-27'),(41809,56975,'1998-09-27','1999-09-27'),(41809,56716,'1999-09-27','2000-09-26'),(41809,58316,'2000-09-26','2001-09-26'),(41809,58690,'2001-09-26','9999-01-01'),(41810,61708,'1986-12-24','1987-12-24'),(41810,64899,'1987-12-24','1988-12-23'),(41810,64751,'1988-12-23','1989-12-23'),(41810,68389,'1989-12-23','1990-12-23'),(41810,72074,'1990-12-23','1991-12-23'),(41810,72342,'1991-12-23','1992-12-22'),(41810,73912,'1992-12-22','1993-12-22'),(41810,77281,'1993-12-22','1994-12-22'),(41810,77146,'1994-12-22','1995-12-22'),(41810,80001,'1995-12-22','1996-12-21'),(41810,81081,'1996-12-21','1997-12-21'),(41810,80720,'1997-12-21','1998-12-21'),(41810,81645,'1998-12-21','1999-12-21'),(41810,82544,'1999-12-21','2000-12-20'),(41810,82718,'2000-12-20','2001-12-20'),(41810,85644,'2001-12-20','9999-01-01'),(41811,57136,'1994-12-18','1995-12-18'),(41811,58377,'1995-12-18','1996-12-17'),(41811,59463,'1996-12-17','1997-12-17'),(41811,60169,'1997-12-17','1998-12-17'),(41811,63829,'1998-12-17','1999-12-17'),(41811,68247,'1999-12-17','2000-12-16'),(41811,69074,'2000-12-16','2001-12-16'),(41811,69389,'2001-12-16','9999-01-01'),(41812,40000,'1987-12-17','1988-12-16'),(41812,39595,'1988-12-16','1989-12-16'),(41812,39574,'1989-12-16','1990-12-16'),(41812,40564,'1990-12-16','1991-12-16'),(41812,44399,'1991-12-16','1992-12-15'),(41812,47202,'1992-12-15','1993-12-15'),(41812,46980,'1993-12-15','1994-12-15'),(41812,47739,'1994-12-15','1995-12-15'),(41812,50680,'1995-12-15','1996-12-14'),(41812,51864,'1996-12-14','1997-12-14'),(41812,54170,'1997-12-14','1998-12-14'),(41812,54630,'1998-12-14','1999-12-14'),(41812,55924,'1999-12-14','2000-12-13'),(41812,57346,'2000-12-13','2001-02-22'),(41813,40470,'1990-09-06','1991-09-06'),(41813,40682,'1991-09-06','1992-09-05'),(41813,41678,'1992-09-05','1993-09-05'),(41813,45047,'1993-09-05','1994-09-05'),(41813,44965,'1994-09-05','1995-09-05'),(41813,47520,'1995-09-05','1996-09-04'),(41813,48795,'1996-09-04','1997-09-04'),(41813,51460,'1997-09-04','1998-09-04'),(41813,52038,'1998-09-04','1999-09-04'),(41813,55220,'1999-09-04','2000-09-03'),(41813,58360,'2000-09-03','2001-09-03'),(41813,62109,'2001-09-03','9999-01-01'),(41814,40000,'1992-05-24','1993-05-24'),(41814,43304,'1993-05-24','1994-05-24'),(41814,43963,'1994-05-24','1995-05-24'),(41814,45348,'1995-05-24','1996-05-23'),(41814,48252,'1996-05-23','1997-05-23'),(41814,47868,'1997-05-23','1998-05-23'),(41814,50782,'1998-05-23','1999-05-23'),(41814,50614,'1999-05-23','2000-05-22'),(41814,54335,'2000-05-22','2001-05-22'),(41814,56490,'2001-05-22','2002-05-22'),(41814,58005,'2002-05-22','9999-01-01'),(41815,60067,'1998-09-24','1999-09-24'),(41815,62957,'1999-09-24','2000-09-23'),(41815,65050,'2000-09-23','2001-09-23'),(41815,67780,'2001-09-23','9999-01-01'),(41816,78005,'1987-10-10','1988-10-09'),(41816,79135,'1988-10-09','1989-10-09'),(41816,79804,'1989-10-09','1990-10-09'),(41816,84269,'1990-10-09','1991-10-09'),(41816,88452,'1991-10-09','1992-10-08'),(41816,92687,'1992-10-08','1993-10-08'),(41816,92187,'1993-10-08','1994-10-08'),(41816,96317,'1994-10-08','1995-10-08'),(41816,95860,'1995-10-08','1996-10-07'),(41816,95472,'1996-10-07','1997-10-07'),(41816,99172,'1997-10-07','1998-10-07'),(41816,101715,'1998-10-07','1999-10-07'),(41816,104641,'1999-10-07','2000-10-06'),(41816,105128,'2000-10-06','2001-10-06'),(41816,108598,'2001-10-06','9999-01-01'),(41817,67452,'1989-02-07','1990-02-07'),(41817,68853,'1990-02-07','1991-02-07'),(41817,68948,'1991-02-07','1992-02-07'),(41817,73400,'1992-02-07','1993-02-06'),(41817,76536,'1993-02-06','1994-02-06'),(41817,77763,'1994-02-06','1995-02-06'),(41817,80686,'1995-02-06','1996-02-06'),(41817,83127,'1996-02-06','1997-02-05'),(41817,86437,'1997-02-05','1998-02-05'),(41817,90186,'1998-02-05','1999-02-05'),(41817,90950,'1999-02-05','2000-02-05'),(41817,94074,'2000-02-05','2001-02-04'),(41817,94247,'2001-02-04','2002-02-04'),(41817,97487,'2002-02-04','9999-01-01'),(41818,40000,'1999-06-07','1999-06-07'),(41819,80927,'1997-07-29','1998-07-29'),(41819,84282,'1998-07-29','1999-07-29'),(41819,86327,'1999-07-29','2000-07-28'),(41819,86091,'2000-07-28','2001-07-28'),(41819,87361,'2001-07-28','2002-07-28'),(41819,91358,'2002-07-28','9999-01-01'),(41820,48272,'1989-05-01','1990-05-01'),(41820,49982,'1990-05-01','1991-05-01'),(41820,50062,'1991-05-01','1992-04-30'),(41820,50129,'1992-04-30','1993-04-30'),(41820,53759,'1993-04-30','1994-04-30'),(41820,53378,'1994-04-30','1995-04-30'),(41820,57220,'1995-04-30','1996-04-29'),(41820,58974,'1996-04-29','1997-04-29'),(41820,59885,'1997-04-29','1998-04-29'),(41820,60814,'1998-04-29','1999-04-29'),(41820,60743,'1999-04-29','2000-04-28'),(41820,65026,'2000-04-28','2001-04-28'),(41820,65600,'2001-04-28','2002-04-28'),(41820,66623,'2002-04-28','9999-01-01'),(41821,45977,'1989-05-15','1990-05-15'),(41821,47896,'1990-05-15','1991-05-15'),(41821,47710,'1991-05-15','1992-05-14'),(41821,49803,'1992-05-14','1993-05-14'),(41821,50600,'1993-05-14','1994-05-14'),(41821,53222,'1994-05-14','1995-05-14'),(41821,55788,'1995-05-14','1996-05-13'),(41821,59034,'1996-05-13','1997-05-13'),(41821,62879,'1997-05-13','1998-05-13'),(41821,67054,'1998-05-13','1999-05-13'),(41821,68063,'1999-05-13','2000-05-12'),(41821,71256,'2000-05-12','2001-05-12'),(41821,71318,'2001-05-12','2002-05-12'),(41821,75443,'2002-05-12','9999-01-01'),(41822,110727,'1990-05-08','1991-05-08'),(41822,114031,'1991-05-08','1992-05-07'),(41822,116554,'1992-05-07','1993-05-07'),(41822,120969,'1993-05-07','1994-05-07'),(41822,124846,'1994-05-07','1995-05-07'),(41822,125353,'1995-05-07','1996-05-06'),(41822,128494,'1996-05-06','1997-05-06'),(41822,131246,'1997-05-06','1998-05-06'),(41822,133260,'1998-05-06','1999-05-06'),(41822,137276,'1999-05-06','2000-05-05'),(41822,141228,'2000-05-05','2001-05-05'),(41822,144780,'2001-05-05','2002-05-05'),(41822,146100,'2002-05-05','9999-01-01'),(41823,40000,'1999-04-27','2000-04-26'),(41823,42080,'2000-04-26','2001-04-26'),(41823,46136,'2001-04-26','2002-04-26'),(41823,46603,'2002-04-26','9999-01-01'),(41824,40000,'1995-07-23','1996-07-22'),(41824,39772,'1996-07-22','1997-07-22'),(41824,39727,'1997-07-22','1998-07-22'),(41824,43291,'1998-07-22','1999-07-22'),(41824,43648,'1999-07-22','2000-07-21'),(41824,46021,'2000-07-21','2001-07-21'),(41824,45532,'2001-07-21','2002-07-21'),(41824,48733,'2002-07-21','9999-01-01'),(41825,101083,'1996-09-11','1997-02-13'),(41826,40000,'1994-03-25','1995-03-25'),(41826,40272,'1995-03-25','1996-03-24'),(41826,42720,'1996-03-24','1997-03-24'),(41826,44336,'1997-03-24','1998-03-24'),(41826,46938,'1998-03-24','1999-03-24'),(41826,51428,'1999-03-24','2000-03-23'),(41826,54407,'2000-03-23','2001-03-23'),(41826,58083,'2001-03-23','2002-03-23'),(41826,61622,'2002-03-23','9999-01-01'),(41827,40000,'1985-07-31','1986-07-31'),(41827,44301,'1986-07-31','1987-07-31'),(41827,44892,'1987-07-31','1988-07-30'),(41827,44941,'1988-07-30','1989-07-30'),(41827,48321,'1989-07-30','1990-07-30'),(41827,52011,'1990-07-30','1991-07-30'),(41827,54072,'1991-07-30','1992-07-29'),(41827,53959,'1992-07-29','1993-07-29'),(41827,54713,'1993-07-29','1994-07-29'),(41827,58155,'1994-07-29','1995-07-29'),(41827,58748,'1995-07-29','1996-07-28'),(41827,58915,'1996-07-28','1997-07-28'),(41827,58638,'1997-07-28','1998-07-28'),(41827,58160,'1998-07-28','1999-07-28'),(41827,59813,'1999-07-28','2000-07-27'),(41827,61077,'2000-07-27','2001-07-27'),(41827,61866,'2001-07-27','2002-07-27'),(41827,65571,'2002-07-27','9999-01-01'),(41828,40000,'1992-09-14','1993-09-14'),(41828,40852,'1993-09-14','1994-09-14'),(41828,44313,'1994-09-14','1995-09-14'),(41828,46003,'1995-09-14','1996-09-13'),(41828,46602,'1996-09-13','1997-09-13'),(41828,50846,'1997-09-13','1998-09-13'),(41828,51060,'1998-09-13','1999-09-13'),(41828,54313,'1999-09-13','2000-09-12'),(41828,54472,'2000-09-12','2001-09-12'),(41828,58844,'2001-09-12','9999-01-01'),(41829,59942,'1986-12-12','1987-12-12'),(41829,62750,'1987-12-12','1988-12-11'),(41829,63308,'1988-12-11','1989-12-11'),(41829,67050,'1989-12-11','1990-12-11'),(41829,70672,'1990-12-11','1991-12-11'),(41829,71978,'1991-12-11','1992-12-10'),(41829,74245,'1992-12-10','1993-12-10'),(41829,73764,'1993-12-10','1994-12-10'),(41829,73485,'1994-12-10','1995-12-10'),(41829,76786,'1995-12-10','1996-12-09'),(41829,78034,'1996-12-09','1997-12-09'),(41829,77883,'1997-12-09','1998-12-09'),(41829,79608,'1998-12-09','1999-12-09'),(41829,79696,'1999-12-09','2000-12-08'),(41829,82289,'2000-12-08','2001-12-08'),(41829,86066,'2001-12-08','9999-01-01'),(41830,55056,'1994-11-03','1995-11-03'),(41830,58532,'1995-11-03','1996-11-02'),(41830,62791,'1996-11-02','1997-11-02'),(41830,63456,'1997-11-02','1998-11-02'),(41830,65888,'1998-11-02','1999-11-02'),(41830,66172,'1999-11-02','2000-11-01'),(41830,69831,'2000-11-01','2001-11-01'),(41830,69946,'2001-11-01','9999-01-01'),(41831,40000,'1995-04-05','1996-04-03'),(41831,43466,'1996-04-03','1997-04-03'),(41831,47030,'1997-04-03','1998-04-03'),(41831,50894,'1998-04-03','1999-04-03'),(41831,52553,'1999-04-03','2000-04-03'),(41831,55639,'2000-04-03','2001-04-03'),(41831,57899,'2001-04-03','2002-04-02'),(41831,57931,'2002-04-02','9999-01-01'),(41832,44875,'1999-08-29','2000-08-28'),(41832,46887,'2000-08-28','2001-08-28'),(41832,47334,'2001-08-28','9999-01-01'),(41833,40000,'1989-02-01','1990-02-01'),(41833,44118,'1990-02-01','1991-02-01'),(41833,48203,'1991-02-01','1992-02-01'),(41833,51761,'1992-02-01','1993-01-31'),(41833,56114,'1993-01-31','1994-01-31'),(41833,60471,'1994-01-31','1995-01-31'),(41833,60079,'1995-01-31','1996-01-31'),(41833,63289,'1996-01-31','1997-01-30'),(41833,64578,'1997-01-30','1998-01-30'),(41833,68352,'1998-01-30','1999-01-30'),(41833,68183,'1999-01-30','2000-01-30'),(41833,69666,'2000-01-30','2001-01-29'),(41833,71403,'2001-01-29','2002-01-29'),(41833,74537,'2002-01-29','2002-05-06'),(41834,53376,'1996-07-14','1997-07-14'),(41834,56662,'1997-07-14','1998-07-14'),(41834,58582,'1998-07-14','1999-07-14'),(41834,62252,'1999-07-14','2000-07-13'),(41834,62779,'2000-07-13','2001-07-13'),(41834,65263,'2001-07-13','2002-07-13'),(41834,68170,'2002-07-13','9999-01-01'),(41835,40000,'1992-03-28','1993-03-28'),(41835,42858,'1993-03-28','1994-03-28'),(41835,46312,'1994-03-28','1995-03-28'),(41835,49355,'1995-03-28','1996-03-27'),(41835,52744,'1996-03-27','1997-03-27'),(41835,57083,'1997-03-27','1998-03-27'),(41835,59642,'1998-03-27','1999-03-27'),(41835,63905,'1999-03-27','2000-03-26'),(41835,65057,'2000-03-26','2001-03-26'),(41835,68029,'2001-03-26','2002-03-26'),(41835,72377,'2002-03-26','9999-01-01'),(41836,40000,'1997-03-22','1998-03-22'),(41836,41997,'1998-03-22','1999-03-22'),(41836,44141,'1999-03-22','2000-03-21'),(41836,47701,'2000-03-21','2001-03-21'),(41836,48376,'2001-03-21','2002-03-21'),(41836,49463,'2002-03-21','9999-01-01'),(41837,46835,'1991-09-06','1992-09-05'),(41837,48626,'1992-09-05','1993-09-05'),(41837,50977,'1993-09-05','1994-09-05'),(41837,54478,'1994-09-05','1995-09-05'),(41837,56768,'1995-09-05','1996-09-04'),(41837,61120,'1996-09-04','1997-09-04'),(41837,63247,'1997-09-04','1998-09-04'),(41837,67482,'1998-09-04','1999-09-04'),(41837,70328,'1999-09-04','2000-09-03'),(41837,74500,'2000-09-03','2001-09-03'),(41837,76767,'2001-09-03','9999-01-01'),(41838,40000,'1990-04-28','1991-04-28'),(41838,42921,'1991-04-28','1992-04-27'),(41838,43230,'1992-04-27','1993-04-27'),(41838,46337,'1993-04-27','1994-04-27'),(41838,49644,'1994-04-27','1995-04-27'),(41838,53390,'1995-04-27','1996-04-26'),(41838,54679,'1996-04-26','1997-04-26'),(41838,56167,'1997-04-26','1998-04-26'),(41838,58730,'1998-04-26','1999-04-26'),(41838,58273,'1999-04-26','2000-04-25'),(41838,58350,'2000-04-25','2001-04-25'),(41838,59084,'2001-04-25','2002-04-25'),(41838,62422,'2002-04-25','9999-01-01'),(41839,40000,'1987-09-18','1988-09-17'),(41839,44493,'1988-09-17','1989-09-17'),(41839,46407,'1989-09-17','1990-09-17'),(41839,50551,'1990-09-17','1991-09-17'),(41839,50592,'1991-09-17','1992-09-16'),(41839,51388,'1992-09-16','1993-09-16'),(41839,53223,'1993-09-16','1994-09-16'),(41839,56658,'1994-09-16','1995-09-16'),(41839,57005,'1995-09-16','1996-09-15'),(41839,58853,'1996-09-15','1997-09-15'),(41839,61438,'1997-09-15','1998-09-15'),(41839,63771,'1998-09-15','1999-09-15'),(41839,66945,'1999-09-15','2000-09-14'),(41839,68337,'2000-09-14','2001-09-14'),(41839,72483,'2001-09-14','9999-01-01'),(41840,57471,'1998-12-10','1999-12-10'),(41840,57337,'1999-12-10','2000-12-09'),(41840,60122,'2000-12-09','2001-12-09'),(41840,60295,'2001-12-09','9999-01-01'),(41841,51875,'1991-12-18','1992-12-17'),(41841,54617,'1992-12-17','1993-12-17'),(41841,54688,'1993-12-17','1994-12-17'),(41841,54556,'1994-12-17','1995-12-17'),(41841,58425,'1995-12-17','1996-12-16'),(41841,62463,'1996-12-16','1997-12-16'),(41841,63943,'1997-12-16','1998-12-16'),(41841,63695,'1998-12-16','1999-12-16'),(41841,67142,'1999-12-16','2000-12-15'),(41841,70583,'2000-12-15','2001-12-15'),(41841,74695,'2001-12-15','9999-01-01'),(41842,40000,'1990-04-21','1991-04-21'),(41842,41257,'1991-04-21','1992-04-20'),(41842,42907,'1992-04-20','1993-04-20'),(41842,43927,'1993-04-20','1994-04-20'),(41842,47624,'1994-04-20','1995-04-20'),(41842,49461,'1995-04-20','1996-04-19'),(41842,51468,'1996-04-19','1997-04-19'),(41842,51070,'1997-04-19','1998-04-19'),(41842,53544,'1998-04-19','1998-06-22'),(41843,60550,'1992-10-04','1993-10-04'),(41843,61337,'1993-10-04','1994-10-04'),(41843,60969,'1994-10-04','1995-10-04'),(41843,62965,'1995-10-04','1996-10-03'),(41843,66240,'1996-10-03','1997-10-03'),(41843,68546,'1997-10-03','1998-10-03'),(41843,69609,'1998-10-03','1999-10-03'),(41843,71778,'1999-10-03','2000-10-02'),(41843,75297,'2000-10-02','2001-10-02'),(41843,79357,'2001-10-02','9999-01-01'),(41844,80095,'1988-03-17','1989-01-11'),(41845,40000,'1990-09-19','1991-09-19'),(41845,43594,'1991-09-19','1992-09-18'),(41845,43991,'1992-09-18','1993-09-18'),(41845,47394,'1993-09-18','1994-09-18'),(41845,47186,'1994-09-18','1995-09-18'),(41845,50050,'1995-09-18','1996-09-17'),(41845,54146,'1996-09-17','1997-09-17'),(41845,56951,'1997-09-17','1998-09-17'),(41845,58134,'1998-09-17','1999-09-17'),(41845,59054,'1999-09-17','2000-09-16'),(41845,63118,'2000-09-16','2001-09-16'),(41845,67535,'2001-09-16','9999-01-01'),(41846,46140,'1997-07-18','1998-07-18'),(41846,45947,'1998-07-18','1999-07-18'),(41846,46627,'1999-07-18','2000-07-17'),(41846,46962,'2000-07-17','2001-04-14'),(41847,49580,'1994-05-20','1995-05-20'),(41847,50733,'1995-05-20','1996-05-19'),(41847,50349,'1996-05-19','1997-05-19'),(41847,51771,'1997-05-19','1998-05-19'),(41847,54474,'1998-05-19','1999-05-19'),(41847,58637,'1999-05-19','2000-05-18'),(41847,62360,'2000-05-18','2001-05-18'),(41847,66333,'2001-05-18','2002-05-18'),(41847,69590,'2002-05-18','9999-01-01'),(41848,62602,'1990-10-17','1991-10-17'),(41848,66262,'1991-10-17','1992-10-16'),(41848,68007,'1992-10-16','1993-10-16'),(41848,71288,'1993-10-16','1994-10-16'),(41848,73223,'1994-10-16','1995-10-16'),(41848,76596,'1995-10-16','1996-10-15'),(41848,76663,'1996-10-15','1997-10-15'),(41848,77078,'1997-10-15','1998-10-15'),(41848,78256,'1998-10-15','1999-10-15'),(41848,78833,'1999-10-15','2000-10-14'),(41848,81517,'2000-10-14','2001-10-14'),(41848,81880,'2001-10-14','9999-01-01'),(41849,40000,'1990-09-02','1991-09-02'),(41849,42281,'1991-09-02','1992-09-01'),(41849,44902,'1992-09-01','1993-09-01'),(41849,49157,'1993-09-01','1994-09-01'),(41849,50803,'1994-09-01','1995-09-01'),(41849,54719,'1995-09-01','1996-08-31'),(41849,57020,'1996-08-31','1997-08-31'),(41849,57044,'1997-08-31','1998-08-31'),(41849,60496,'1998-08-31','1999-08-31'),(41849,63085,'1999-08-31','2000-08-30'),(41849,66789,'2000-08-30','2001-08-30'),(41849,70905,'2001-08-30','9999-01-01'),(41850,51917,'1999-03-17','2000-03-16'),(41850,52827,'2000-03-16','2001-03-16'),(41850,53381,'2001-03-16','2002-03-16'),(41850,55293,'2002-03-16','9999-01-01'),(41851,40000,'1998-08-29','1999-08-29'),(41851,43534,'1999-08-29','2000-08-28'),(41851,47681,'2000-08-28','2001-08-28'),(41851,51416,'2001-08-28','9999-01-01'),(41852,40000,'1987-10-23','1988-10-22'),(41852,39512,'1988-10-22','1989-10-22'),(41852,39339,'1989-10-22','1990-10-22'),(41852,41317,'1990-10-22','1991-10-22'),(41852,42155,'1991-10-22','1992-10-21'),(41852,42121,'1992-10-21','1993-10-21'),(41852,46175,'1993-10-21','1994-10-21'),(41852,47629,'1994-10-21','1995-10-21'),(41852,47270,'1995-10-21','1996-10-20'),(41852,50004,'1996-10-20','1997-10-20'),(41852,53128,'1997-10-20','1998-10-20'),(41852,53102,'1998-10-20','1999-10-20'),(41852,55992,'1999-10-20','2000-10-19'),(41852,58495,'2000-10-19','2001-10-19'),(41852,60541,'2001-10-19','9999-01-01'),(41853,42603,'1986-01-24','1987-01-24'),(41853,44949,'1987-01-24','1988-01-24'),(41853,48849,'1988-01-24','1989-01-23'),(41853,48826,'1989-01-23','1990-01-23'),(41853,50719,'1990-01-23','1991-01-23'),(41853,51760,'1991-01-23','1992-01-23'),(41853,52897,'1992-01-23','1993-01-22'),(41853,57385,'1993-01-22','1994-01-22'),(41853,59954,'1994-01-22','1995-01-22'),(41853,63752,'1995-01-22','1996-01-22'),(41853,65331,'1996-01-22','1997-01-21'),(41853,69456,'1997-01-21','1998-01-21'),(41853,71975,'1998-01-21','1999-01-21'),(41853,75924,'1999-01-21','2000-01-21'),(41853,75598,'2000-01-21','2001-01-20'),(41853,77714,'2001-01-20','2002-01-20'),(41853,77365,'2002-01-20','9999-01-01'),(41854,40000,'1995-07-06','1996-07-05'),(41854,40074,'1996-07-05','1997-07-05'),(41854,42051,'1997-07-05','1998-07-05'),(41854,46088,'1998-07-05','1999-07-05'),(41854,49675,'1999-07-05','2000-07-04'),(41854,52742,'2000-07-04','2001-07-04'),(41854,55186,'2001-07-04','2002-07-04'),(41854,58904,'2002-07-04','9999-01-01'),(41855,40000,'1987-08-14','1988-08-13'),(41855,44292,'1988-08-13','1989-08-13'),(41855,44590,'1989-08-13','1990-08-13'),(41855,48998,'1990-08-13','1991-08-13'),(41855,50885,'1991-08-13','1992-08-12'),(41855,51703,'1992-08-12','1993-08-12'),(41855,55036,'1993-08-12','1994-08-12'),(41855,57983,'1994-08-12','1995-08-12'),(41855,58181,'1995-08-12','1996-08-11'),(41855,59788,'1996-08-11','1997-08-11'),(41855,62335,'1997-08-11','1998-07-12'),(41856,54322,'1996-06-08','1997-06-08'),(41856,54622,'1997-06-08','1998-06-08'),(41856,54383,'1998-06-08','1999-06-08'),(41856,58724,'1999-06-08','2000-06-07'),(41856,62839,'2000-06-07','2001-06-07'),(41856,65206,'2001-06-07','2002-06-07'),(41856,67442,'2002-06-07','9999-01-01'),(41857,51412,'1986-01-03','1987-01-03'),(41857,55226,'1987-01-03','1988-01-03'),(41857,57240,'1988-01-03','1989-01-02'),(41857,58410,'1989-01-02','1990-01-02'),(41857,61725,'1990-01-02','1991-01-02'),(41857,62388,'1991-01-02','1992-01-02'),(41857,62510,'1992-01-02','1993-01-01'),(41857,63840,'1993-01-01','1994-01-01'),(41857,66522,'1994-01-01','1995-01-01'),(41857,68621,'1995-01-01','1996-01-01'),(41857,70629,'1996-01-01','1996-12-31'),(41857,73882,'1996-12-31','1997-12-31'),(41857,75478,'1997-12-31','1998-12-31'),(41857,78444,'1998-12-31','1999-12-31'),(41857,82176,'1999-12-31','2000-12-30'),(41857,83870,'2000-12-30','2001-12-30'),(41857,87746,'2001-12-30','9999-01-01'),(41858,99406,'1985-09-17','1986-09-17'),(41858,100955,'1986-09-17','1987-09-17'),(41858,103743,'1987-09-17','1988-09-16'),(41858,104616,'1988-09-16','1989-09-16'),(41858,107964,'1989-09-16','1990-09-16'),(41858,107531,'1990-09-16','1991-09-16'),(41858,111940,'1991-09-16','1992-09-15'),(41858,112994,'1992-09-15','1993-09-15'),(41858,113836,'1993-09-15','1994-09-15'),(41858,113515,'1994-09-15','1995-09-15'),(41858,113041,'1995-09-15','1996-09-14'),(41858,114863,'1996-09-14','1997-09-14'),(41858,116246,'1997-09-14','1998-09-14'),(41858,117931,'1998-09-14','1999-09-14'),(41858,120025,'1999-09-14','2000-09-13'),(41858,123913,'2000-09-13','2001-09-13'),(41858,126460,'2001-09-13','9999-01-01'),(41859,51376,'1992-03-17','1993-03-17'),(41859,51649,'1993-03-17','1994-03-17'),(41859,53555,'1994-03-17','1995-03-17'),(41859,57870,'1995-03-17','1996-03-16'),(41859,60728,'1996-03-16','1997-03-16'),(41859,63586,'1997-03-16','1998-03-16'),(41859,66288,'1998-03-16','1999-03-16'),(41859,65813,'1999-03-16','2000-03-15'),(41859,65523,'2000-03-15','2001-03-15'),(41859,66052,'2001-03-15','2002-03-15'),(41859,70188,'2002-03-15','9999-01-01'),(41860,47643,'1994-06-01','1995-06-01'),(41860,48956,'1995-06-01','1996-05-31'),(41860,48492,'1996-05-31','1997-05-31'),(41860,52116,'1997-05-31','1998-05-31'),(41860,52263,'1998-05-31','1999-05-31'),(41860,55605,'1999-05-31','2000-05-30'),(41860,59454,'2000-05-30','2001-03-30'),(41861,45964,'1994-04-14','1995-04-14'),(41861,46712,'1995-04-14','1996-04-13'),(41861,47086,'1996-04-13','1996-05-25'),(41862,68412,'1986-09-24','1987-09-24'),(41862,72700,'1987-09-24','1988-09-23'),(41862,76056,'1988-09-23','1989-09-23'),(41862,77400,'1989-09-23','1990-09-23'),(41862,77901,'1990-09-23','1991-09-23'),(41862,81800,'1991-09-23','1992-09-22'),(41862,85326,'1992-09-22','1993-09-22'),(41862,87389,'1993-09-22','1994-09-22'),(41862,89255,'1994-09-22','1995-09-22'),(41862,88943,'1995-09-22','1996-09-21'),(41862,92852,'1996-09-21','1997-09-21'),(41862,94115,'1997-09-21','1998-09-21'),(41862,94340,'1998-09-21','1999-09-21'),(41862,94240,'1999-09-21','2000-09-20'),(41862,94241,'2000-09-20','2001-09-20'),(41862,98167,'2001-09-20','9999-01-01'),(41863,44460,'1996-12-31','1997-12-31'),(41863,47754,'1997-12-31','1998-12-31'),(41863,50450,'1998-12-31','1999-12-31'),(41863,51086,'1999-12-31','2000-12-30'),(41863,52263,'2000-12-30','2001-12-30'),(41863,53851,'2001-12-30','9999-01-01'),(41864,76595,'1989-05-11','1990-05-11'),(41864,78777,'1990-05-11','1991-05-11'),(41864,79529,'1991-05-11','1992-05-10'),(41864,83891,'1992-05-10','1993-05-10'),(41864,86002,'1993-05-10','1994-05-10'),(41864,90063,'1994-05-10','1995-05-10'),(41864,93901,'1995-05-10','1996-05-09'),(41864,97238,'1996-05-09','1997-05-09'),(41864,96902,'1997-05-09','1998-05-09'),(41864,99057,'1998-05-09','1999-05-09'),(41864,99617,'1999-05-09','2000-05-08'),(41864,101845,'2000-05-08','2001-05-08'),(41864,102721,'2001-05-08','2002-05-08'),(41864,104771,'2002-05-08','9999-01-01'),(41865,40000,'1993-09-05','1994-09-05'),(41865,39835,'1994-09-05','1995-09-05'),(41865,43254,'1995-09-05','1996-09-04'),(41865,44838,'1996-09-04','1997-09-04'),(41865,49185,'1997-09-04','1998-09-04'),(41865,50316,'1998-09-04','1999-09-04'),(41865,52251,'1999-09-04','2000-09-03'),(41865,56127,'2000-09-03','2001-09-03'),(41865,58967,'2001-09-03','9999-01-01'),(41866,62980,'1994-07-28','1995-07-28'),(41866,64826,'1995-07-28','1996-07-27'),(41866,67531,'1996-07-27','1997-07-27'),(41866,67429,'1997-07-27','1998-07-27'),(41866,69444,'1998-07-27','1999-07-27'),(41866,70890,'1999-07-27','2000-07-26'),(41866,73310,'2000-07-26','2001-07-26'),(41866,73845,'2001-07-26','2002-07-26'),(41866,77717,'2002-07-26','9999-01-01'),(41867,43943,'1998-04-07','1999-04-07'),(41867,48369,'1999-04-07','2000-04-06'),(41867,49192,'2000-04-06','2001-04-06'),(41867,52414,'2001-04-06','2002-04-05'),(41867,53380,'2002-04-05','9999-01-01'),(41868,69689,'1990-07-07','1991-07-07'),(41868,71992,'1991-07-07','1992-07-06'),(41868,75304,'1992-07-06','1993-07-06'),(41868,79691,'1993-07-06','1994-07-06'),(41868,80695,'1994-07-06','1995-07-06'),(41868,81237,'1995-07-06','1996-07-05'),(41868,83901,'1996-07-05','1997-07-05'),(41868,87449,'1997-07-05','1998-07-05'),(41868,90481,'1998-07-05','1999-07-05'),(41868,90248,'1999-07-05','2000-07-04'),(41868,92806,'2000-07-04','2001-07-04'),(41868,95437,'2001-07-04','2002-07-04'),(41868,96917,'2002-07-04','9999-01-01'),(41869,40000,'1993-03-29','1994-03-29'),(41869,41627,'1994-03-29','1995-03-29'),(41869,45953,'1995-03-29','1996-03-28'),(41869,46820,'1996-03-28','1997-03-28'),(41869,48691,'1997-03-28','1998-03-28'),(41869,52152,'1998-03-28','1999-03-28'),(41869,53134,'1999-03-28','2000-03-27'),(41869,55685,'2000-03-27','2001-03-27'),(41869,56720,'2001-03-27','2002-03-27'),(41869,58900,'2002-03-27','9999-01-01'),(41870,73759,'1988-12-13','1989-12-13'),(41870,77987,'1989-12-13','1990-12-13'),(41870,79987,'1990-12-13','1991-12-13'),(41870,79998,'1991-12-13','1992-11-11'),(41871,40000,'1985-09-25','1986-09-25'),(41871,41940,'1986-09-25','1987-09-25'),(41871,42462,'1987-09-25','1988-09-24'),(41871,44757,'1988-09-24','1989-09-24'),(41871,44438,'1989-09-24','1990-09-24'),(41871,46189,'1990-09-24','1991-09-24'),(41871,47917,'1991-09-24','1992-09-23'),(41871,49693,'1992-09-23','1993-09-23'),(41871,52023,'1993-09-23','1994-09-23'),(41871,55591,'1994-09-23','1995-09-23'),(41871,59731,'1995-09-23','1996-09-22'),(41871,59531,'1996-09-22','1997-09-22'),(41871,61514,'1997-09-22','1998-09-22'),(41871,64916,'1998-09-22','1999-09-22'),(41871,66781,'1999-09-22','2000-09-21'),(41871,67747,'2000-09-21','2001-09-21'),(41871,70125,'2001-09-21','9999-01-01'),(41872,40000,'1998-06-11','1999-06-11'),(41872,42626,'1999-06-11','2000-06-10'),(41872,44252,'2000-06-10','2001-06-10'),(41872,44139,'2001-06-10','2002-06-10'),(41872,47989,'2002-06-10','9999-01-01'),(41873,48191,'1987-07-29','1988-07-28'),(41873,52152,'1988-07-28','1989-07-28'),(41873,53257,'1989-07-28','1990-07-28'),(41873,54848,'1990-07-28','1991-07-28'),(41873,59086,'1991-07-28','1992-07-27'),(41873,60704,'1992-07-27','1993-07-27'),(41873,62498,'1993-07-27','1994-07-27'),(41873,63275,'1994-07-27','1995-07-27'),(41873,67461,'1995-07-27','1996-07-26'),(41873,70119,'1996-07-26','1997-07-26'),(41873,70301,'1997-07-26','1998-07-26'),(41873,71837,'1998-07-26','1999-07-26'),(41873,75663,'1999-07-26','2000-07-25'),(41873,77610,'2000-07-25','2001-07-25'),(41873,80427,'2001-07-25','2002-07-25'),(41873,82991,'2002-07-25','9999-01-01'),(41874,74204,'1995-10-04','1996-10-03'),(41874,75105,'1996-10-03','1997-10-03'),(41874,76080,'1997-10-03','1998-10-03'),(41874,77489,'1998-10-03','1999-10-03'),(41874,79064,'1999-10-03','2000-10-02'),(41874,78899,'2000-10-02','2001-10-02'),(41874,80354,'2001-10-02','9999-01-01'),(41875,87167,'1994-08-30','1995-08-30'),(41875,90840,'1995-08-30','1996-08-29'),(41875,92243,'1996-08-29','1997-08-29'),(41875,94372,'1997-08-29','1998-08-29'),(41875,97168,'1998-08-29','1999-08-29'),(41875,101243,'1999-08-29','2000-08-28'),(41875,105469,'2000-08-28','2001-08-28'),(41875,106193,'2001-08-28','9999-01-01'),(41876,40000,'1992-06-06','1993-06-06'),(41876,43516,'1993-06-06','1994-06-06'),(41876,44468,'1994-06-06','1995-06-06'),(41876,48918,'1995-06-06','1996-06-05'),(41876,48581,'1996-06-05','1997-06-05'),(41876,48757,'1997-06-05','1998-06-05'),(41876,51539,'1998-06-05','1999-06-05'),(41876,51621,'1999-06-05','2000-06-04'),(41876,52061,'2000-06-04','2001-06-04'),(41876,55697,'2001-06-04','2002-06-04'),(41876,57196,'2002-06-04','9999-01-01'),(41877,55453,'1997-12-02','1998-12-02'),(41877,57246,'1998-12-02','1999-12-02'),(41877,60194,'1999-12-02','2000-12-01'),(41877,61525,'2000-12-01','2001-12-01'),(41877,61363,'2001-12-01','9999-01-01'),(41878,40000,'1995-03-26','1996-03-25'),(41878,43494,'1996-03-25','1997-03-25'),(41878,45295,'1997-03-25','1998-03-25'),(41878,46068,'1998-03-25','1999-03-25'),(41878,48725,'1999-03-25','2000-03-24'),(41878,51659,'2000-03-24','2001-03-24'),(41878,54801,'2001-03-24','2002-03-24'),(41878,58460,'2002-03-24','9999-01-01'),(41879,58295,'1998-09-24','1999-09-24'),(41879,62374,'1999-09-24','2000-09-19'),(41880,74389,'1986-02-24','1987-02-24'),(41880,75159,'1987-02-24','1988-02-24'),(41880,77864,'1988-02-24','1989-02-23'),(41880,79707,'1989-02-23','1990-02-23'),(41880,82770,'1990-02-23','1991-02-23'),(41880,84318,'1991-02-23','1992-02-23'),(41880,87400,'1992-02-23','1993-02-22'),(41880,88290,'1993-02-22','1994-02-22'),(41880,88009,'1994-02-22','1995-02-22'),(41880,88279,'1995-02-22','1996-02-22'),(41880,89878,'1996-02-22','1997-02-21'),(41880,93977,'1997-02-21','1998-02-21'),(41880,97247,'1998-02-21','1999-02-21'),(41880,100822,'1999-02-21','2000-02-21'),(41880,101002,'2000-02-21','2001-02-20'),(41880,100700,'2001-02-20','2002-02-20'),(41880,100796,'2002-02-20','9999-01-01'),(41881,46763,'1985-10-29','1986-10-29'),(41881,46814,'1986-10-29','1987-10-29'),(41881,46699,'1987-10-29','1988-10-28'),(41881,48057,'1988-10-28','1989-10-28'),(41881,49710,'1989-10-28','1990-10-28'),(41881,49607,'1990-10-28','1991-10-28'),(41881,50170,'1991-10-28','1992-10-27'),(41881,52504,'1992-10-27','1993-10-27'),(41881,54944,'1993-10-27','1994-10-27'),(41881,54897,'1994-10-27','1995-10-27'),(41881,55083,'1995-10-27','1996-10-26'),(41881,56347,'1996-10-26','1997-10-26'),(41881,58711,'1997-10-26','1998-10-26'),(41881,59827,'1998-10-26','1999-10-26'),(41881,63835,'1999-10-26','2000-10-25'),(41881,66982,'2000-10-25','2001-10-25'),(41881,67984,'2001-10-25','9999-01-01'),(41882,61513,'1995-08-05','1996-08-04'),(41882,62786,'1996-08-04','1997-08-04'),(41882,63423,'1997-08-04','1998-08-04'),(41882,65497,'1998-08-04','1999-08-04'),(41882,68798,'1999-08-04','2000-08-03'),(41882,72015,'2000-08-03','2001-08-03'),(41882,72474,'2001-08-03','9999-01-01'),(41883,40000,'1995-12-23','1996-12-22'),(41883,43048,'1996-12-22','1997-12-22'),(41883,45226,'1997-12-22','1998-12-22'),(41883,48637,'1998-12-22','1999-12-22'),(41883,50291,'1999-12-22','2000-12-21'),(41883,53932,'2000-12-21','2001-12-21'),(41883,57283,'2001-12-21','9999-01-01'),(41884,55331,'1999-03-19','2000-03-18'),(41884,59450,'2000-03-18','2001-03-18'),(41884,59647,'2001-03-18','2002-03-18'),(41884,61906,'2002-03-18','9999-01-01'),(41885,68151,'1986-02-16','1987-02-16'),(41885,69634,'1987-02-16','1988-02-16'),(41885,72785,'1988-02-16','1989-02-15'),(41885,75611,'1989-02-15','1990-02-15'),(41885,79180,'1990-02-15','1991-02-15'),(41885,83552,'1991-02-15','1992-02-15'),(41885,85954,'1992-02-15','1993-02-14'),(41885,86906,'1993-02-14','1994-02-14'),(41885,89830,'1994-02-14','1995-02-14'),(41885,93322,'1995-02-14','1996-02-14'),(41885,96777,'1996-02-14','1997-02-13'),(41885,100653,'1997-02-13','1998-02-13'),(41885,101401,'1998-02-13','1999-02-13'),(41885,101076,'1999-02-13','2000-02-13'),(41885,101785,'2000-02-13','2001-02-12'),(41885,103284,'2001-02-12','2002-02-12'),(41885,107714,'2002-02-12','9999-01-01'),(41886,40385,'1993-01-10','1994-01-10'),(41886,42480,'1994-01-10','1995-01-10'),(41886,42406,'1995-01-10','1996-01-10'),(41886,42267,'1996-01-10','1997-01-09'),(41886,41985,'1997-01-09','1998-01-09'),(41886,43964,'1998-01-09','1999-01-09'),(41886,46572,'1999-01-09','2000-01-09'),(41886,49139,'2000-01-09','2001-01-08'),(41886,49634,'2001-01-08','2001-06-22'),(41887,53817,'1989-03-21','1990-03-21'),(41887,53532,'1990-03-21','1991-03-21'),(41887,57852,'1991-03-21','1992-03-20'),(41887,59886,'1992-03-20','1993-03-20'),(41887,60461,'1993-03-20','1994-03-20'),(41887,60541,'1994-03-20','1995-03-20'),(41887,63471,'1995-03-20','1996-03-19'),(41887,65550,'1996-03-19','1997-03-19'),(41887,68927,'1997-03-19','1998-03-19'),(41887,69239,'1998-03-19','1999-03-19'),(41887,70010,'1999-03-19','2000-03-18'),(41887,72057,'2000-03-18','2001-03-18'),(41887,72428,'2001-03-18','2002-03-18'),(41887,72157,'2002-03-18','9999-01-01'),(41888,60903,'1990-10-24','1991-10-24'),(41888,63752,'1991-10-24','1992-10-23'),(41888,66799,'1992-10-23','1993-10-23'),(41888,68568,'1993-10-23','1994-10-23'),(41888,70874,'1994-10-23','1995-10-23'),(41888,72486,'1995-10-23','1996-10-22'),(41888,75906,'1996-10-22','1997-10-22'),(41888,79127,'1997-10-22','1998-10-22'),(41888,79581,'1998-10-22','1999-10-22'),(41888,81803,'1999-10-22','2000-10-21'),(41888,85461,'2000-10-21','2001-10-21'),(41888,85693,'2001-10-21','9999-01-01'),(41889,56719,'1987-04-22','1988-04-21'),(41889,60512,'1988-04-21','1989-04-21'),(41889,61442,'1989-04-21','1990-04-21'),(41889,61893,'1990-04-21','1991-04-21'),(41889,64464,'1991-04-21','1992-04-20'),(41889,65769,'1992-04-20','1993-04-20'),(41889,68736,'1993-04-20','1994-04-20'),(41889,69103,'1994-04-20','1995-04-20'),(41889,73327,'1995-04-20','1996-04-19'),(41889,76970,'1996-04-19','1997-04-19'),(41889,77237,'1997-04-19','1998-04-19'),(41889,78236,'1998-04-19','1999-04-19'),(41889,78562,'1999-04-19','2000-04-18'),(41889,78338,'2000-04-18','2001-04-18'),(41889,81835,'2001-04-18','2002-04-18'),(41889,82865,'2002-04-18','9999-01-01'),(41890,52168,'1998-08-12','1999-08-12'),(41890,53240,'1999-08-12','2000-08-11'),(41890,56596,'2000-08-11','2001-08-11'),(41890,58692,'2001-08-11','9999-01-01'),(41891,40000,'1989-04-26','1990-04-26'),(41891,40798,'1990-04-26','1991-04-26'),(41891,44619,'1991-04-26','1992-04-25'),(41891,48999,'1992-04-25','1993-04-25'),(41891,49460,'1993-04-25','1994-04-25'),(41891,50855,'1994-04-25','1995-04-25'),(41891,54335,'1995-04-25','1996-04-24'),(41891,55129,'1996-04-24','1997-04-24'),(41891,58106,'1997-04-24','1998-04-24'),(41891,61361,'1998-04-24','1999-04-24'),(41891,64163,'1999-04-24','2000-04-23'),(41891,66787,'2000-04-23','2001-04-23'),(41891,67132,'2001-04-23','2002-04-23'),(41891,71618,'2002-04-23','9999-01-01'),(41892,44559,'1986-07-18','1987-07-18'),(41892,47924,'1987-07-18','1988-07-17'),(41892,51071,'1988-07-17','1989-07-17'),(41892,50598,'1989-07-17','1990-07-17'),(41892,50478,'1990-07-17','1991-07-17'),(41892,50391,'1991-07-17','1992-07-16'),(41892,52753,'1992-07-16','1993-07-16'),(41892,52426,'1993-07-16','1994-07-16'),(41892,56122,'1994-07-16','1995-07-16'),(41892,56281,'1995-07-16','1996-07-15'),(41892,59015,'1996-07-15','1997-07-15'),(41892,60629,'1997-07-15','1998-07-15'),(41892,63423,'1998-07-15','1999-07-15'),(41892,67795,'1999-07-15','2000-07-14'),(41892,68571,'2000-07-14','2001-07-14'),(41892,72411,'2001-07-14','2002-07-14'),(41892,74040,'2002-07-14','9999-01-01'),(41893,40000,'1998-08-17','1999-01-31'),(41894,40000,'1986-08-24','1987-08-24'),(41894,43848,'1987-08-24','1988-08-23'),(41894,44380,'1988-08-23','1989-08-23'),(41894,47782,'1989-08-23','1990-08-23'),(41894,49764,'1990-08-23','1991-08-23'),(41894,49564,'1991-08-23','1992-08-22'),(41894,51029,'1992-08-22','1993-08-22'),(41894,51880,'1993-08-22','1994-08-22'),(41894,54868,'1994-08-22','1995-08-22'),(41894,59267,'1995-08-22','1996-08-21'),(41894,62781,'1996-08-21','1997-08-21'),(41894,66932,'1997-08-21','1998-08-21'),(41894,68149,'1998-08-21','1999-08-21'),(41894,71558,'1999-08-21','2000-08-20'),(41894,72944,'2000-08-20','2001-08-20'),(41894,75413,'2001-08-20','9999-01-01'),(41895,53472,'1994-04-18','1995-04-18'),(41895,54555,'1995-04-18','1996-04-17'),(41895,54883,'1996-04-17','1997-04-17'),(41895,58067,'1997-04-17','1998-03-26'),(41896,42725,'1990-11-15','1991-11-15'),(41896,44641,'1991-11-15','1991-11-25'),(41897,70664,'1994-12-22','1995-12-22'),(41897,73498,'1995-12-22','1996-12-21'),(41897,73514,'1996-12-21','1997-12-21'),(41897,74138,'1997-12-21','1998-12-21'),(41897,75701,'1998-12-21','1999-12-21'),(41897,79430,'1999-12-21','2000-12-20'),(41897,79998,'2000-12-20','2001-12-20'),(41897,83900,'2001-12-20','9999-01-01'),(41898,52274,'1991-06-07','1992-06-06'),(41898,51821,'1992-06-06','1993-06-06'),(41898,54597,'1993-06-06','1994-06-06'),(41898,55162,'1994-06-06','1995-06-06'),(41898,59413,'1995-06-06','1996-06-05'),(41898,60076,'1996-06-05','1997-06-05'),(41898,60678,'1997-06-05','1998-06-05'),(41898,60588,'1998-06-05','1999-06-05'),(41898,61470,'1999-06-05','2000-06-04'),(41898,65081,'2000-06-04','2001-06-04'),(41898,68664,'2001-06-04','2002-06-04'),(41898,69817,'2002-06-04','9999-01-01'),(41899,40000,'1989-06-19','1990-06-19'),(41899,41732,'1990-06-19','1991-06-19'),(41899,44715,'1991-06-19','1992-06-18'),(41899,45076,'1992-06-18','1993-06-18'),(41899,44710,'1993-06-18','1994-06-18'),(41899,48672,'1994-06-18','1995-06-18'),(41899,51826,'1995-06-18','1996-06-17'),(41899,56103,'1996-06-17','1997-06-17'),(41899,55820,'1997-06-17','1998-06-17'),(41899,56473,'1998-06-17','1999-06-17'),(41899,59929,'1999-06-17','2000-06-16'),(41899,61990,'2000-06-16','2001-06-16'),(41899,63140,'2001-06-16','2002-06-16'),(41899,62656,'2002-06-16','9999-01-01'),(41900,52920,'1990-06-16','1991-06-16'),(41900,54362,'1991-06-16','1992-06-15'),(41900,56635,'1992-06-15','1993-06-15'),(41900,60524,'1993-06-15','1994-06-15'),(41900,63241,'1994-06-15','1995-06-15'),(41900,66770,'1995-06-15','1996-06-14'),(41900,68461,'1996-06-14','1997-06-14'),(41900,70185,'1997-06-14','1998-06-14'),(41900,74297,'1998-06-14','1999-06-14'),(41900,74369,'1999-06-14','2000-06-13'),(41900,78150,'2000-06-13','2001-06-13'),(41900,77847,'2001-06-13','2002-06-13'),(41900,79134,'2002-06-13','9999-01-01'),(41901,44842,'1992-01-11','1993-01-10'),(41901,44585,'1993-01-10','1994-01-10'),(41901,45441,'1994-01-10','1995-01-10'),(41901,48078,'1995-01-10','1996-01-10'),(41901,47878,'1996-01-10','1997-01-09'),(41901,48970,'1997-01-09','1998-01-09'),(41901,49329,'1998-01-09','1999-01-09'),(41901,51391,'1999-01-09','2000-01-09'),(41901,52329,'2000-01-09','2001-01-08'),(41901,54707,'2001-01-08','2002-01-08'),(41901,55632,'2002-01-08','9999-01-01'),(41902,40000,'1986-04-01','1987-04-01'),(41902,41348,'1987-04-01','1988-03-31'),(41902,43464,'1988-03-31','1989-03-31'),(41902,47500,'1989-03-31','1990-03-31'),(41902,48044,'1990-03-31','1991-03-31'),(41902,52381,'1991-03-31','1992-03-30'),(41902,53146,'1992-03-30','1993-03-30'),(41902,54807,'1993-03-30','1994-03-30'),(41902,56997,'1994-03-30','1995-03-30'),(41902,57491,'1995-03-30','1996-03-29'),(41902,60682,'1996-03-29','1997-03-29'),(41902,61696,'1997-03-29','1998-03-29'),(41902,63429,'1998-03-29','1999-03-29'),(41902,63725,'1999-03-29','2000-03-28'),(41902,68157,'2000-03-28','2001-03-28'),(41902,68492,'2001-03-28','2002-03-28'),(41902,72324,'2002-03-28','9999-01-01'),(41903,59404,'1998-09-14','1999-09-14'),(41903,62216,'1999-09-14','2000-09-13'),(41903,65769,'2000-09-13','2001-05-07'),(41904,43199,'1987-09-03','1988-09-02'),(41904,47448,'1988-09-02','1989-09-02'),(41904,51200,'1989-09-02','1990-09-02'),(41904,54512,'1990-09-02','1991-09-02'),(41904,55722,'1991-09-02','1992-09-01'),(41904,58300,'1992-09-01','1993-09-01'),(41904,60054,'1993-09-01','1994-09-01'),(41904,62367,'1994-09-01','1995-09-01'),(41904,64883,'1995-09-01','1996-08-31'),(41904,66597,'1996-08-31','1997-08-31'),(41904,68367,'1997-08-31','1998-08-31'),(41904,72047,'1998-08-31','1999-08-31'),(41904,75522,'1999-08-31','2000-08-30'),(41904,76093,'2000-08-30','2001-08-30'),(41904,78660,'2001-08-30','9999-01-01'),(41905,71663,'1991-04-18','1992-04-17'),(41905,74955,'1992-04-17','1993-04-17'),(41905,78186,'1993-04-17','1994-04-17'),(41905,80927,'1994-04-17','1995-04-17'),(41905,83435,'1995-04-17','1996-04-16'),(41905,84707,'1996-04-16','1997-04-16'),(41905,87134,'1997-04-16','1998-04-16'),(41905,88334,'1998-04-16','1999-04-16'),(41905,91640,'1999-04-16','2000-04-15'),(41905,91646,'2000-04-15','2001-04-15'),(41905,91450,'2001-04-15','2002-04-15'),(41905,93232,'2002-04-15','9999-01-01'),(41906,74849,'1988-08-07','1989-08-07'),(41906,78742,'1989-08-07','1989-09-12'),(41907,42147,'1989-07-10','1990-07-10'),(41907,44146,'1990-07-10','1991-07-10'),(41907,44134,'1991-07-10','1992-07-09'),(41907,45847,'1992-07-09','1993-07-09'),(41907,48481,'1993-07-09','1994-07-09'),(41907,49578,'1994-07-09','1995-07-09'),(41907,49636,'1995-07-09','1996-07-08'),(41907,49322,'1996-07-08','1997-07-08'),(41907,48925,'1997-07-08','1998-07-08'),(41907,51713,'1998-07-08','1999-07-08'),(41907,52869,'1999-07-08','2000-07-07'),(41907,57154,'2000-07-07','2001-07-07'),(41907,57796,'2001-07-07','2002-07-07'),(41907,61890,'2002-07-07','9999-01-01'),(41908,40000,'1999-04-10','2000-04-09'),(41908,43827,'2000-04-09','2001-04-09'),(41908,46973,'2001-04-09','2002-04-09'),(41908,48138,'2002-04-09','9999-01-01'),(41909,40000,'1986-06-07','1987-06-07'),(41909,41009,'1987-06-07','1988-06-06'),(41909,43275,'1988-06-06','1989-06-06'),(41909,44094,'1989-06-06','1990-06-06'),(41909,44580,'1990-06-06','1991-06-06'),(41909,46174,'1991-06-06','1992-06-05'),(41909,49056,'1992-06-05','1993-06-05'),(41909,53279,'1993-06-05','1994-06-05'),(41909,54821,'1994-06-05','1995-06-05'),(41909,55417,'1995-06-05','1996-06-04'),(41909,57331,'1996-06-04','1997-06-04'),(41909,57805,'1997-06-04','1998-06-04'),(41909,59267,'1998-06-04','1999-06-04'),(41909,61178,'1999-06-04','2000-06-03'),(41909,61029,'2000-06-03','2001-06-03'),(41909,64101,'2001-06-03','2002-06-03'),(41909,64484,'2002-06-03','9999-01-01'),(41910,53041,'1990-04-20','1991-04-20'),(41910,56313,'1991-04-20','1992-04-19'),(41910,58856,'1992-04-19','1993-04-19'),(41910,62546,'1993-04-19','1994-04-19'),(41910,66829,'1994-04-19','1995-04-19'),(41910,70155,'1995-04-19','1996-04-18'),(41910,69924,'1996-04-18','1997-04-18'),(41910,73195,'1997-04-18','1998-04-18'),(41910,75545,'1998-04-18','1999-04-18'),(41910,75182,'1999-04-18','2000-04-17'),(41910,77087,'2000-04-17','2001-04-17'),(41910,79826,'2001-04-17','2002-04-17'),(41910,80457,'2002-04-17','9999-01-01'),(41911,46540,'1999-10-18','2000-10-17'),(41911,48775,'2000-10-17','2001-10-17'),(41911,52858,'2001-10-17','9999-01-01'),(41912,41568,'1997-01-31','1998-01-31'),(41912,41976,'1998-01-31','1999-01-31'),(41912,43192,'1999-01-31','2000-01-31'),(41912,44223,'2000-01-31','2001-01-30'),(41912,44119,'2001-01-30','2002-01-30'),(41912,44184,'2002-01-30','9999-01-01'),(41913,40000,'1989-08-03','1990-08-03'),(41913,40280,'1990-08-03','1991-08-03'),(41913,42071,'1991-08-03','1992-08-02'),(41913,45329,'1992-08-02','1993-08-02'),(41913,46138,'1993-08-02','1994-08-02'),(41913,49783,'1994-08-02','1995-08-02'),(41913,54188,'1995-08-02','1996-08-01'),(41913,56712,'1996-08-01','1997-08-01'),(41913,58648,'1997-08-01','1998-08-01'),(41913,58982,'1998-08-01','1999-08-01'),(41913,62841,'1999-08-01','2000-07-31'),(41913,63178,'2000-07-31','2001-07-31'),(41913,66732,'2001-07-31','2002-07-31'),(41913,69571,'2002-07-31','9999-01-01'),(41914,40000,'1989-04-12','1990-04-12'),(41914,43648,'1990-04-12','1991-04-12'),(41914,44610,'1991-04-12','1991-07-02'),(41915,53632,'1991-11-21','1992-11-20'),(41915,54803,'1992-11-20','1993-11-20'),(41915,57182,'1993-11-20','1994-11-20'),(41915,60581,'1994-11-20','1995-11-20'),(41915,64639,'1995-11-20','1996-11-19'),(41915,64811,'1996-11-19','1997-11-19'),(41915,68287,'1997-11-19','1998-11-19'),(41915,70373,'1998-11-19','1999-11-19'),(41915,70318,'1999-11-19','2000-11-18'),(41915,74294,'2000-11-18','2001-11-18'),(41915,73918,'2001-11-18','9999-01-01'),(41916,40000,'1990-12-21','1991-12-21'),(41916,40562,'1991-12-21','1992-09-11'),(41917,69069,'1988-09-04','1989-09-04'),(41917,70475,'1989-09-04','1990-09-04'),(41917,73152,'1990-09-04','1991-09-04'),(41917,73757,'1991-09-04','1992-09-03'),(41917,75842,'1992-09-03','1993-09-03'),(41917,76849,'1993-09-03','1994-09-03'),(41917,78987,'1994-09-03','1995-09-03'),(41917,81284,'1995-09-03','1996-09-02'),(41917,83401,'1996-09-02','1997-09-02'),(41917,84110,'1997-09-02','1998-09-02'),(41917,85923,'1998-09-02','1999-09-02'),(41917,87363,'1999-09-02','2000-09-01'),(41917,91370,'2000-09-01','2001-09-01'),(41917,93645,'2001-09-01','9999-01-01'),(41918,49253,'1992-01-24','1993-01-23'),(41918,52365,'1993-01-23','1994-01-23'),(41918,53235,'1994-01-23','1995-01-23'),(41918,53266,'1995-01-23','1996-01-23'),(41918,55897,'1996-01-23','1997-01-22'),(41918,59568,'1997-01-22','1998-01-22'),(41918,59788,'1998-01-22','1999-01-22'),(41918,62720,'1999-01-22','2000-01-22'),(41918,65540,'2000-01-22','2001-01-21'),(41918,67314,'2001-01-21','2002-01-21'),(41918,70223,'2002-01-21','9999-01-01'),(41919,97699,'1995-06-09','1996-06-08'),(41919,98972,'1996-06-08','1997-06-08'),(41919,101669,'1997-06-08','1998-06-08'),(41919,105737,'1998-06-08','1999-06-08'),(41919,108294,'1999-06-08','2000-06-07'),(41919,111177,'2000-06-07','2001-06-07'),(41919,111986,'2001-06-07','2002-06-07'),(41919,115819,'2002-06-07','9999-01-01'),(41920,40000,'1989-02-15','1990-02-15'),(41920,40593,'1990-02-15','1991-02-15'),(41920,44786,'1991-02-15','1992-02-15'),(41920,44973,'1992-02-15','1993-02-14'),(41920,46309,'1993-02-14','1994-02-14'),(41920,48263,'1994-02-14','1995-02-14'),(41920,52763,'1995-02-14','1996-02-14'),(41920,53695,'1996-02-14','1997-02-13'),(41920,55907,'1997-02-13','1998-02-13'),(41920,58121,'1998-02-13','1999-02-13'),(41920,61166,'1999-02-13','2000-02-13'),(41920,60699,'2000-02-13','2001-02-12'),(41920,65100,'2001-02-12','2002-02-12'),(41920,67522,'2002-02-12','9999-01-01'),(41921,40000,'1989-01-22','1990-01-22'),(41921,43363,'1990-01-22','1991-01-22'),(41921,46217,'1991-01-22','1992-01-22'),(41921,50093,'1992-01-22','1993-01-21'),(41921,52292,'1993-01-21','1994-01-21'),(41921,55774,'1994-01-21','1995-01-21'),(41921,57347,'1995-01-21','1996-01-21'),(41921,61665,'1996-01-21','1997-01-20'),(41921,64025,'1997-01-20','1998-01-20'),(41921,66473,'1998-01-20','1999-01-20'),(41921,70149,'1999-01-20','2000-01-20'),(41921,71059,'2000-01-20','2001-01-19'),(41921,71516,'2001-01-19','2002-01-19'),(41921,74642,'2002-01-19','9999-01-01'),(41922,54517,'1997-03-10','1998-03-10'),(41922,57793,'1998-03-10','1999-03-10'),(41922,61433,'1999-03-10','2000-03-09'),(41922,62563,'2000-03-09','2001-03-09'),(41922,65941,'2001-03-09','2002-03-09'),(41922,69582,'2002-03-09','9999-01-01'),(41923,49820,'1993-03-18','1994-03-18'),(41923,50667,'1994-03-18','1995-03-18'),(41923,53775,'1995-03-18','1996-03-17'),(41923,56296,'1996-03-17','1997-03-17'),(41923,57103,'1997-03-17','1998-03-17'),(41923,61374,'1998-03-17','1999-03-17'),(41923,62389,'1999-03-17','2000-03-16'),(41923,64863,'2000-03-16','2001-03-16'),(41923,65442,'2001-03-16','2002-03-16'),(41923,67962,'2002-03-16','9999-01-01'),(41924,67706,'1991-12-16','1992-12-15'),(41924,70593,'1992-12-15','1993-12-15'),(41924,73656,'1993-12-15','1994-12-15'),(41924,75684,'1994-12-15','1995-12-15'),(41924,76388,'1995-12-15','1996-12-14'),(41924,79845,'1996-12-14','1997-12-14'),(41924,83629,'1997-12-14','1998-12-14'),(41924,83448,'1998-12-14','1999-12-14'),(41924,83412,'1999-12-14','2000-12-13'),(41924,87189,'2000-12-13','2001-12-13'),(41924,86931,'2001-12-13','9999-01-01'),(41925,40000,'1985-09-26','1986-09-26'),(41925,40830,'1986-09-26','1987-09-26'),(41925,42597,'1987-09-26','1988-09-25'),(41925,42381,'1988-09-25','1989-09-25'),(41925,44930,'1989-09-25','1990-09-25'),(41925,47507,'1990-09-25','1991-09-25'),(41925,50628,'1991-09-25','1992-09-24'),(41925,51300,'1992-09-24','1993-09-24'),(41925,54068,'1993-09-24','1994-09-24'),(41925,55941,'1994-09-24','1995-09-24'),(41925,56252,'1995-09-24','1996-09-23'),(41925,59075,'1996-09-23','1997-09-23'),(41925,62899,'1997-09-23','1998-09-23'),(41925,64926,'1998-09-23','1999-09-23'),(41925,65324,'1999-09-23','2000-09-22'),(41925,66441,'2000-09-22','2000-12-12'),(41926,44357,'1999-08-03','2000-08-02'),(41926,47781,'2000-08-02','2001-08-02'),(41926,48401,'2001-08-02','9999-01-01'),(41927,58470,'1995-05-03','1996-05-02'),(41927,59904,'1996-05-02','1997-05-02'),(41927,62003,'1997-05-02','1998-05-02'),(41927,64208,'1998-05-02','1999-05-02'),(41927,66782,'1999-05-02','1999-08-21'),(41928,54530,'1998-04-22','1999-04-22'),(41928,58838,'1999-04-22','2000-04-21'),(41928,61277,'2000-04-21','2001-04-21'),(41928,61993,'2001-04-21','2002-04-21'),(41928,61774,'2002-04-21','9999-01-01'),(41929,40000,'1994-11-15','1995-11-15'),(41929,41184,'1995-11-15','1996-11-14'),(41929,42706,'1996-11-14','1997-11-14'),(41929,42572,'1997-11-14','1998-11-14'),(41929,46623,'1998-11-14','1999-11-14'),(41929,49370,'1999-11-14','2000-11-13'),(41929,53170,'2000-11-13','2001-11-13'),(41929,54831,'2001-11-13','9999-01-01'),(41930,40000,'1990-02-25','1991-02-25'),(41930,39505,'1991-02-25','1992-02-25'),(41930,43350,'1992-02-25','1993-02-24'),(41930,43113,'1993-02-24','1994-02-24'),(41930,44484,'1994-02-24','1995-02-24'),(41930,48309,'1995-02-24','1996-02-24'),(41930,47967,'1996-02-24','1997-02-23'),(41930,51950,'1997-02-23','1998-02-23'),(41930,56251,'1998-02-23','1999-02-23'),(41930,56220,'1999-02-23','2000-02-23'),(41930,58456,'2000-02-23','2001-02-22'),(41930,58173,'2001-02-22','2002-02-22'),(41930,58134,'2002-02-22','9999-01-01'),(41931,40000,'1995-08-24','1996-08-23'),(41931,41065,'1996-08-23','1997-08-23'),(41931,41171,'1997-08-23','1998-08-23'),(41931,43141,'1998-08-23','1999-08-23'),(41931,46893,'1999-08-23','2000-08-22'),(41931,48084,'2000-08-22','2001-08-22'),(41931,49718,'2001-08-22','9999-01-01'),(41932,40000,'1991-12-08','1992-12-07'),(41932,39764,'1992-12-07','1993-12-07'),(41932,41032,'1993-12-07','1994-12-07'),(41932,44682,'1994-12-07','1995-12-07'),(41932,45723,'1995-12-07','1996-12-06'),(41932,49321,'1996-12-06','1997-12-06'),(41932,52212,'1997-12-06','1998-12-06'),(41932,53424,'1998-12-06','1999-12-06'),(41932,57673,'1999-12-06','2000-12-05'),(41932,58383,'2000-12-05','2001-12-05'),(41932,60072,'2001-12-05','9999-01-01'),(41933,73490,'1991-07-14','1992-07-13'),(41933,77940,'1992-07-13','1993-07-13'),(41933,78197,'1993-07-13','1994-07-13'),(41933,82041,'1994-07-13','1995-07-13'),(41933,82557,'1995-07-13','1996-07-12'),(41933,82547,'1996-07-12','1997-07-12'),(41933,84906,'1997-07-12','1998-07-12'),(41933,88531,'1998-07-12','1999-07-12'),(41933,88370,'1999-07-12','2000-07-11'),(41933,88358,'2000-07-11','2001-07-11'),(41933,90674,'2001-07-11','2002-07-11'),(41933,91240,'2002-07-11','9999-01-01'),(41934,88791,'1987-04-20','1988-04-19'),(41934,89824,'1988-04-19','1989-04-19'),(41934,92446,'1989-04-19','1990-04-19'),(41934,91985,'1990-04-19','1991-04-19'),(41934,91962,'1991-04-19','1992-04-18'),(41934,92780,'1992-04-18','1993-04-18'),(41934,93478,'1993-04-18','1994-04-18'),(41934,94952,'1994-04-18','1994-07-12'),(41935,44341,'1995-01-12','1996-01-12'),(41935,46045,'1996-01-12','1997-01-11'),(41935,47085,'1997-01-11','1998-01-11'),(41935,48851,'1998-01-11','1999-01-11'),(41935,49446,'1999-01-11','2000-01-11'),(41935,51197,'2000-01-11','2001-01-10'),(41935,55444,'2001-01-10','2002-01-10'),(41935,58721,'2002-01-10','9999-01-01'),(41936,46725,'1986-05-20','1987-05-20'),(41936,49589,'1987-05-20','1988-05-19'),(41936,53879,'1988-05-19','1989-05-19'),(41936,58235,'1989-05-19','1990-05-19'),(41936,58606,'1990-05-19','1991-05-19'),(41936,60718,'1991-05-19','1992-05-18'),(41936,61193,'1992-05-18','1993-05-18'),(41936,64447,'1993-05-18','1994-05-18'),(41936,66338,'1994-05-18','1995-05-18'),(41936,70783,'1995-05-18','1996-05-17'),(41936,70568,'1996-05-17','1997-05-17'),(41936,73916,'1997-05-17','1998-05-17'),(41936,75990,'1998-05-17','1999-05-17'),(41936,77762,'1999-05-17','2000-05-16'),(41936,78081,'2000-05-16','2001-05-16'),(41936,80995,'2001-05-16','2002-05-16'),(41936,82161,'2002-05-16','9999-01-01'),(41937,65796,'1998-06-23','1998-09-23'),(41938,52337,'1999-03-21','2000-03-20'),(41938,55853,'2000-03-20','2001-03-20'),(41938,57413,'2001-03-20','2002-03-20'),(41938,58048,'2002-03-20','9999-01-01'),(41939,52241,'1985-07-28','1986-07-28'),(41939,55125,'1986-07-28','1987-07-28'),(41939,55930,'1987-07-28','1988-07-27'),(41939,57647,'1988-07-27','1989-07-27'),(41939,60441,'1989-07-27','1990-07-27'),(41939,60719,'1990-07-27','1991-07-27'),(41939,63510,'1991-07-27','1992-07-26'),(41939,65074,'1992-07-26','1993-07-26'),(41939,66564,'1993-07-26','1994-07-26'),(41939,70579,'1994-07-26','1995-07-26'),(41939,70832,'1995-07-26','1996-07-25'),(41939,73996,'1996-07-25','1997-07-25'),(41939,73610,'1997-07-25','1998-07-25'),(41939,77169,'1998-07-25','1999-07-25'),(41939,79480,'1999-07-25','2000-07-24'),(41939,83962,'2000-07-24','2001-07-24'),(41939,87501,'2001-07-24','2002-07-24'),(41939,89480,'2002-07-24','9999-01-01'),(41940,52026,'1988-05-06','1989-05-06'),(41940,54940,'1989-05-06','1990-05-06'),(41940,55062,'1990-05-06','1991-05-06'),(41940,57245,'1991-05-06','1992-05-05'),(41940,61660,'1992-05-05','1993-05-05'),(41940,61377,'1993-05-05','1994-05-05'),(41940,65313,'1994-05-05','1995-05-05'),(41940,66884,'1995-05-05','1996-05-04'),(41940,70182,'1996-05-04','1997-05-04'),(41940,74318,'1997-05-04','1998-05-04'),(41940,75531,'1998-05-04','1999-05-04'),(41940,77642,'1999-05-04','2000-05-03'),(41940,78139,'2000-05-03','2001-05-03'),(41940,80782,'2001-05-03','2002-05-03'),(41940,82314,'2002-05-03','9999-01-01'),(41941,40000,'1999-04-01','2000-03-31'),(41941,41553,'2000-03-31','2001-03-31'),(41941,44022,'2001-03-31','2002-03-31'),(41941,44839,'2002-03-31','9999-01-01'),(41942,68638,'1986-02-09','1987-02-09'),(41942,71764,'1987-02-09','1988-02-09'),(41942,71731,'1988-02-09','1989-02-08'),(41942,76132,'1989-02-08','1990-02-08'),(41942,79398,'1990-02-08','1991-02-08'),(41942,80185,'1991-02-08','1992-02-08'),(41942,84374,'1992-02-08','1993-02-07'),(41942,87380,'1993-02-07','1994-02-07'),(41942,91693,'1994-02-07','1995-02-07'),(41942,93601,'1995-02-07','1996-02-07'),(41942,96461,'1996-02-07','1997-02-06'),(41942,96823,'1997-02-06','1998-02-06'),(41942,98082,'1998-02-06','1998-11-02'),(41943,45971,'1990-07-14','1991-07-14'),(41943,50240,'1991-07-14','1992-07-13'),(41943,49813,'1992-07-13','1993-07-13'),(41943,52534,'1993-07-13','1994-07-13'),(41943,56614,'1994-07-13','1995-07-13'),(41943,56182,'1995-07-13','1996-07-12'),(41943,56834,'1996-07-12','1997-07-12'),(41943,60523,'1997-07-12','1998-07-12'),(41943,63213,'1998-07-12','1999-07-12'),(41943,66676,'1999-07-12','2000-07-11'),(41943,67489,'2000-07-11','2001-07-11'),(41943,68056,'2001-07-11','2002-07-11'),(41943,68314,'2002-07-11','9999-01-01'),(41944,55510,'1987-10-08','1988-10-07'),(41944,56679,'1988-10-07','1989-10-07'),(41944,60923,'1989-10-07','1990-10-07'),(41944,61848,'1990-10-07','1991-10-07'),(41944,65470,'1991-10-07','1992-10-06'),(41944,67660,'1992-10-06','1993-10-06'),(41944,68336,'1993-10-06','1994-10-06'),(41944,72007,'1994-10-06','1995-10-06'),(41944,71556,'1995-10-06','1996-10-05'),(41944,75397,'1996-10-05','1997-10-05'),(41944,76058,'1997-10-05','1998-10-05'),(41944,76038,'1998-10-05','1999-10-05'),(41944,79470,'1999-10-05','2000-10-04'),(41944,80099,'2000-10-04','2001-10-04'),(41944,81682,'2001-10-04','9999-01-01'),(41945,67971,'1997-02-07','1998-02-07'),(41945,72409,'1998-02-07','1999-02-07'),(41945,72458,'1999-02-07','2000-02-07'),(41945,72830,'2000-02-07','2001-02-06'),(41945,73705,'2001-02-06','2002-02-06'),(41945,74416,'2002-02-06','9999-01-01'),(41946,40000,'1996-02-27','1997-02-26'),(41946,44138,'1997-02-26','1998-02-26'),(41946,47358,'1998-02-26','1999-02-26'),(41946,47931,'1999-02-26','2000-02-26'),(41946,51727,'2000-02-26','2001-02-25'),(41946,53664,'2001-02-25','2002-02-25'),(41946,54988,'2002-02-25','9999-01-01'),(41947,62141,'1989-08-08','1990-08-08'),(41947,64730,'1990-08-08','1991-08-08'),(41947,67432,'1991-08-08','1992-01-30'),(41948,70688,'1987-07-19','1988-07-18'),(41948,73911,'1988-07-18','1989-07-18'),(41948,73940,'1989-07-18','1990-07-18'),(41948,75964,'1990-07-18','1991-07-18'),(41948,78959,'1991-07-18','1992-07-17'),(41948,81098,'1992-07-17','1993-07-17'),(41948,81938,'1993-07-17','1994-07-17'),(41948,83372,'1994-07-17','1995-07-17'),(41948,86585,'1995-07-17','1996-07-16'),(41948,90338,'1996-07-16','1997-07-16'),(41948,92694,'1997-07-16','1998-07-16'),(41948,94928,'1998-07-16','1999-07-16'),(41948,97468,'1999-07-16','2000-07-15'),(41948,99864,'2000-07-15','2001-07-15'),(41948,102430,'2001-07-15','2002-07-15'),(41948,102698,'2002-07-15','9999-01-01'),(41949,40000,'1994-12-08','1995-12-08'),(41949,39566,'1995-12-08','1996-12-07'),(41949,41357,'1996-12-07','1997-12-07'),(41949,40995,'1997-12-07','1998-12-07'),(41949,42199,'1998-12-07','1999-12-07'),(41949,45325,'1999-12-07','2000-12-06'),(41949,46678,'2000-12-06','2001-12-06'),(41949,50043,'2001-12-06','9999-01-01'),(41950,40469,'1997-08-31','1998-08-31'),(41950,43043,'1998-08-31','1999-08-31'),(41950,44465,'1999-08-31','2000-08-30'),(41950,46858,'2000-08-30','2001-08-30'),(41950,47817,'2001-08-30','9999-01-01'),(41951,40117,'1995-05-09','1996-05-08'),(41951,43298,'1996-05-08','1997-05-08'),(41951,43002,'1997-05-08','1998-05-08'),(41951,45579,'1998-05-08','1999-05-08'),(41951,49333,'1999-05-08','2000-05-07'),(41951,51452,'2000-05-07','2000-05-10'),(41952,64910,'1991-10-03','1992-10-02'),(41952,64622,'1992-10-02','1993-10-02'),(41952,66306,'1993-10-02','1994-10-02'),(41952,67010,'1994-10-02','1995-10-02'),(41952,70820,'1995-10-02','1996-10-01'),(41952,71848,'1996-10-01','1997-10-01'),(41952,73487,'1997-10-01','1998-10-01'),(41952,73722,'1998-10-01','1999-10-01'),(41952,76086,'1999-10-01','2000-09-30'),(41952,76289,'2000-09-30','2001-09-30'),(41952,80086,'2001-09-30','9999-01-01'),(41953,51338,'1985-02-12','1986-02-12'),(41953,55512,'1986-02-12','1987-02-12'),(41953,58485,'1987-02-12','1988-02-12'),(41953,61773,'1988-02-12','1989-02-11'),(41953,63449,'1989-02-11','1990-02-11'),(41953,64394,'1990-02-11','1991-02-11'),(41953,64709,'1991-02-11','1992-02-11'),(41953,65637,'1992-02-11','1993-02-10'),(41953,68342,'1993-02-10','1994-02-10'),(41953,68533,'1994-02-10','1995-02-10'),(41953,72177,'1995-02-10','1996-02-10'),(41953,74902,'1996-02-10','1997-02-09'),(41953,77942,'1997-02-09','1998-02-09'),(41953,80241,'1998-02-09','1999-02-09'),(41953,81025,'1999-02-09','2000-02-09'),(41953,85016,'2000-02-09','2001-02-08'),(41953,85201,'2001-02-08','2002-02-08'),(41953,89217,'2002-02-08','9999-01-01'),(41954,40000,'1996-10-29','1997-10-29'),(41954,43347,'1997-10-29','1998-10-29'),(41954,46640,'1998-10-29','1999-10-29'),(41954,50614,'1999-10-29','2000-10-28'),(41954,51178,'2000-10-28','2001-10-28'),(41954,54425,'2001-10-28','9999-01-01'),(41955,40072,'1991-06-28','1992-06-27'),(41955,43527,'1992-06-27','1993-06-27'),(41955,45992,'1993-06-27','1994-06-27'),(41955,46106,'1994-06-27','1995-06-27'),(41955,47156,'1995-06-27','1996-06-26'),(41955,48937,'1996-06-26','1997-06-26'),(41955,49353,'1997-06-26','1998-06-26'),(41955,52881,'1998-06-26','1999-06-26'),(41955,52663,'1999-06-26','2000-06-25'),(41955,54992,'2000-06-25','2001-06-25'),(41955,59300,'2001-06-25','2002-06-25'),(41955,59881,'2002-06-25','9999-01-01'),(41956,40000,'1988-09-28','1989-09-28'),(41956,43556,'1989-09-28','1990-09-28'),(41956,47529,'1990-09-28','1991-09-28'),(41956,51889,'1991-09-28','1992-09-27'),(41956,55572,'1992-09-27','1993-09-27'),(41956,59350,'1993-09-27','1994-09-27'),(41956,62225,'1994-09-27','1995-09-27'),(41956,62769,'1995-09-27','1996-09-26'),(41956,64037,'1996-09-26','1997-09-26'),(41956,65808,'1997-09-26','1998-09-26'),(41956,67529,'1998-09-26','1999-09-26'),(41956,68927,'1999-09-26','2000-09-25'),(41956,69551,'2000-09-25','2001-09-25'),(41956,69918,'2001-09-25','9999-01-01'),(41957,44748,'1996-12-13','1997-12-13'),(41957,45479,'1997-12-13','1998-12-13'),(41957,46831,'1998-12-13','1999-12-13'),(41957,50747,'1999-12-13','2000-12-12'),(41957,54111,'2000-12-12','2001-12-12'),(41957,56166,'2001-12-12','9999-01-01'),(41958,64580,'1992-03-04','1993-03-04'),(41958,68925,'1993-03-04','1994-03-04'),(41958,70479,'1994-03-04','1995-03-04'),(41958,71289,'1995-03-04','1996-03-03'),(41958,70873,'1996-03-03','1997-03-03'),(41958,74637,'1997-03-03','1998-03-03'),(41958,78486,'1998-03-03','1999-03-03'),(41958,78211,'1999-03-03','2000-03-02'),(41958,78875,'2000-03-02','2001-03-02'),(41958,79964,'2001-03-02','2002-03-02'),(41958,80081,'2002-03-02','9999-01-01'),(41959,73635,'1995-05-25','1995-11-01'),(41960,83654,'1994-04-22','1995-04-22'),(41960,87915,'1995-04-22','1996-04-21'),(41960,92297,'1996-04-21','1997-04-21'),(41960,95508,'1997-04-21','1998-04-21'),(41960,99530,'1998-04-21','1999-04-21'),(41960,100761,'1999-04-21','2000-04-20'),(41960,104165,'2000-04-20','2001-04-20'),(41960,105230,'2001-04-20','2002-04-20'),(41960,105154,'2002-04-20','9999-01-01'),(41961,45758,'1988-08-15','1989-08-15'),(41961,47406,'1989-08-15','1990-08-15'),(41961,49741,'1990-08-15','1991-08-15'),(41961,49824,'1991-08-15','1992-08-14'),(41961,52302,'1992-08-14','1993-08-14'),(41961,53513,'1993-08-14','1994-08-14'),(41961,54169,'1994-08-14','1995-08-14'),(41961,55159,'1995-08-14','1996-08-13'),(41961,55672,'1996-08-13','1996-09-25'),(41962,48821,'1996-09-14','1997-09-14'),(41962,51424,'1997-09-14','1998-09-14'),(41962,53588,'1998-09-14','1999-09-14'),(41962,56206,'1999-09-14','2000-09-13'),(41962,57720,'2000-09-13','2001-09-13'),(41962,57879,'2001-09-13','9999-01-01'),(41963,46899,'1992-05-03','1993-05-03'),(41963,47561,'1993-05-03','1994-05-03'),(41963,49328,'1994-05-03','1995-05-03'),(41963,48942,'1995-05-03','1996-05-02'),(41963,51605,'1996-05-02','1997-05-02'),(41963,54983,'1997-05-02','1998-05-02'),(41963,58579,'1998-05-02','1999-05-02'),(41963,61688,'1999-05-02','2000-05-01'),(41963,64723,'2000-05-01','2001-05-01'),(41963,68944,'2001-05-01','2002-05-01'),(41963,68622,'2002-05-01','9999-01-01'),(41964,102036,'1995-05-03','1996-05-02'),(41964,103970,'1996-05-02','1997-05-02'),(41964,108168,'1997-05-02','1998-05-02'),(41964,111689,'1998-05-02','1999-05-02'),(41964,111333,'1999-05-02','2000-05-01'),(41964,112745,'2000-05-01','2001-05-01'),(41964,116479,'2001-05-01','2002-05-01'),(41964,120801,'2002-05-01','9999-01-01'),(41965,40000,'1999-07-17','2000-07-16'),(41965,41291,'2000-07-16','2001-07-16'),(41965,42157,'2001-07-16','2002-07-16'),(41965,42914,'2002-07-16','9999-01-01'),(41966,40000,'1997-11-16','1998-11-16'),(41966,42673,'1998-11-16','1999-11-16'),(41966,45820,'1999-11-16','2000-11-15'),(41966,50161,'2000-11-15','2001-11-15'),(41966,52229,'2001-11-15','9999-01-01'),(41967,54882,'1991-01-03','1992-01-03'),(41967,55490,'1992-01-03','1993-01-02'),(41967,58198,'1993-01-02','1994-01-02'),(41967,58996,'1994-01-02','1994-02-22'),(41968,45265,'1996-01-31','1997-01-30'),(41968,46085,'1997-01-30','1998-01-30'),(41968,46738,'1998-01-30','1999-01-30'),(41968,49790,'1999-01-30','2000-01-30'),(41968,52381,'2000-01-30','2001-01-29'),(41968,52204,'2001-01-29','2002-01-29'),(41968,51979,'2002-01-29','9999-01-01'),(41969,49216,'1993-07-14','1994-07-14'),(41969,49253,'1994-07-14','1995-03-08'),(41970,46341,'1988-08-01','1989-08-01'),(41970,50307,'1989-08-01','1990-08-01'),(41970,53435,'1990-08-01','1991-08-01'),(41970,57123,'1991-08-01','1992-07-31'),(41970,59189,'1992-07-31','1993-07-31'),(41970,59804,'1993-07-31','1994-07-31'),(41970,63537,'1994-07-31','1995-07-31'),(41970,67788,'1995-07-31','1996-07-30'),(41970,72058,'1996-07-30','1997-07-30'),(41970,74063,'1997-07-30','1998-07-30'),(41970,76134,'1998-07-30','1999-07-30'),(41970,79670,'1999-07-30','2000-07-29'),(41970,83701,'2000-07-29','2001-07-29'),(41970,84060,'2001-07-29','2002-07-29'),(41970,88521,'2002-07-29','9999-01-01'),(41971,40000,'1990-03-12','1991-03-12'),(41971,42808,'1991-03-12','1992-03-11'),(41971,42724,'1992-03-11','1993-03-11'),(41971,46358,'1993-03-11','1994-03-11'),(41971,49195,'1994-03-11','1995-03-11'),(41971,52471,'1995-03-11','1996-03-10'),(41971,53974,'1996-03-10','1997-03-10'),(41971,53789,'1997-03-10','1998-03-10'),(41971,55690,'1998-03-10','1999-03-10'),(41971,58621,'1999-03-10','2000-03-09'),(41971,61691,'2000-03-09','2001-03-09'),(41971,62843,'2001-03-09','2002-03-09'),(41971,65118,'2002-03-09','9999-01-01'),(41972,67410,'1997-02-27','1998-02-27'),(41972,67698,'1998-02-27','1999-02-27'),(41972,67471,'1999-02-27','2000-02-27'),(41972,67166,'2000-02-27','2001-02-26'),(41972,70570,'2001-02-26','2002-02-26'),(41972,71638,'2002-02-26','9999-01-01'),(41973,68064,'1987-08-18','1988-08-17'),(41973,68857,'1988-08-17','1989-08-17'),(41973,68529,'1989-08-17','1990-08-17'),(41973,71207,'1990-08-17','1991-08-17'),(41973,74345,'1991-08-17','1992-08-16'),(41973,74235,'1992-08-16','1993-08-16'),(41973,76993,'1993-08-16','1994-08-16'),(41973,79728,'1994-08-16','1995-08-16'),(41973,82881,'1995-08-16','1996-08-15'),(41973,82835,'1996-08-15','1997-08-15'),(41973,87094,'1997-08-15','1998-08-15'),(41973,89040,'1998-08-15','1999-08-15'),(41973,89397,'1999-08-15','2000-08-14'),(41973,93823,'2000-08-14','2001-08-14'),(41973,95444,'2001-08-14','9999-01-01'),(41974,70438,'1994-02-26','1995-02-26'),(41974,74306,'1995-02-26','1995-05-26'),(41975,59910,'1994-01-24','1995-01-24'),(41975,63873,'1995-01-24','1996-01-24'),(41975,63797,'1996-01-24','1997-01-23'),(41975,65203,'1997-01-23','1998-01-23'),(41975,65043,'1998-01-23','1999-01-23'),(41975,65412,'1999-01-23','2000-01-23'),(41975,66421,'2000-01-23','2001-01-22'),(41975,68497,'2001-01-22','2002-01-22'),(41975,68438,'2002-01-22','9999-01-01'),(41976,40000,'1996-12-08','1997-12-08'),(41976,40224,'1997-12-08','1998-12-08'),(41976,40000,'1998-12-08','1999-12-08'),(41976,42523,'1999-12-08','2000-12-07'),(41976,43804,'2000-12-07','2001-12-07'),(41976,46840,'2001-12-07','9999-01-01'),(41977,42421,'1996-01-09','1997-01-08'),(41977,42329,'1997-01-08','1998-01-08'),(41977,42556,'1998-01-08','1999-01-08'),(41977,46493,'1999-01-08','2000-01-08'),(41977,50035,'2000-01-08','2001-01-07'),(41977,51906,'2001-01-07','2002-01-07'),(41977,55275,'2002-01-07','9999-01-01'),(41978,40000,'1986-03-17','1987-03-17'),(41978,43884,'1987-03-17','1988-03-16'),(41978,43461,'1988-03-16','1989-03-16'),(41978,46631,'1989-03-16','1990-03-16'),(41978,49633,'1990-03-16','1991-03-16'),(41978,53592,'1991-03-16','1992-03-15'),(41978,54132,'1992-03-15','1993-03-15'),(41978,54124,'1993-03-15','1994-03-15'),(41978,53711,'1994-03-15','1995-03-15'),(41978,56938,'1995-03-15','1996-03-14'),(41978,60764,'1996-03-14','1997-03-14'),(41978,64849,'1997-03-14','1997-09-11'),(41979,40000,'1988-11-15','1989-11-15'),(41979,42830,'1989-11-15','1990-11-15'),(41979,44973,'1990-11-15','1991-11-15'),(41979,48790,'1991-11-15','1992-11-14'),(41979,50198,'1992-11-14','1993-11-14'),(41979,49980,'1993-11-14','1994-11-14'),(41979,50487,'1994-11-14','1995-11-14'),(41979,54583,'1995-11-14','1996-11-13'),(41979,56593,'1996-11-13','1997-11-13'),(41979,60135,'1997-11-13','1998-11-13'),(41979,62704,'1998-11-13','1999-11-13'),(41979,66280,'1999-11-13','2000-11-12'),(41979,69789,'2000-11-12','2001-11-12'),(41979,73612,'2001-11-12','9999-01-01'),(41980,50160,'1990-10-20','1991-10-20'),(41980,53745,'1991-10-20','1992-10-19'),(41980,54860,'1992-10-19','1993-10-19'),(41980,58664,'1993-10-19','1994-10-19'),(41980,59453,'1994-10-19','1995-10-19'),(41980,59188,'1995-10-19','1996-10-18'),(41980,60239,'1996-10-18','1997-10-18'),(41980,62163,'1997-10-18','1998-10-18'),(41980,62438,'1998-10-18','1999-10-18'),(41980,66049,'1999-10-18','2000-10-17'),(41980,69824,'2000-10-17','2001-10-17'),(41980,74228,'2001-10-17','9999-01-01'),(41981,40000,'1998-07-25','1999-07-25'),(41981,41541,'1999-07-25','2000-07-24'),(41981,41972,'2000-07-24','2001-07-24'),(41981,43063,'2001-07-24','2002-07-24'),(41981,46314,'2002-07-24','9999-01-01'),(41982,65076,'1998-11-03','1999-11-03'),(41982,68227,'1999-11-03','2000-11-02'),(41982,68895,'2000-11-02','2001-11-02'),(41982,69595,'2001-11-02','9999-01-01'),(41983,40000,'1986-12-22','1987-12-22'),(41983,40305,'1987-12-22','1988-12-21'),(41983,43759,'1988-12-21','1989-12-21'),(41983,46866,'1989-12-21','1990-12-21'),(41983,49368,'1990-12-21','1991-12-21'),(41983,51167,'1991-12-21','1992-12-20'),(41983,55574,'1992-12-20','1993-12-20'),(41983,58755,'1993-12-20','1994-12-20'),(41983,60600,'1994-12-20','1995-12-20'),(41983,61581,'1995-12-20','1996-12-19'),(41983,62736,'1996-12-19','1997-12-19'),(41983,62778,'1997-12-19','1998-12-19'),(41983,63813,'1998-12-19','1999-12-19'),(41983,64798,'1999-12-19','2000-12-18'),(41983,64655,'2000-12-18','2001-12-18'),(41983,66664,'2001-12-18','9999-01-01'),(41984,41008,'1996-01-24','1997-01-23'),(41984,41644,'1997-01-23','1998-01-23'),(41984,46125,'1998-01-23','1999-01-23'),(41984,48893,'1999-01-23','2000-01-23'),(41984,52813,'2000-01-23','2001-01-22'),(41984,53925,'2001-01-22','2002-01-22'),(41984,55209,'2002-01-22','9999-01-01'),(41985,75389,'1987-12-29','1988-12-28'),(41985,77820,'1988-12-28','1989-12-28'),(41985,79271,'1989-12-28','1990-12-28'),(41985,82649,'1990-12-28','1991-12-28'),(41985,82415,'1991-12-28','1992-12-27'),(41985,83614,'1992-12-27','1993-12-27'),(41985,85244,'1993-12-27','1994-12-27'),(41985,88905,'1994-12-27','1995-12-27'),(41985,91776,'1995-12-27','1996-12-26'),(41985,94724,'1996-12-26','1997-12-26'),(41985,95346,'1997-12-26','1998-12-26'),(41985,99264,'1998-12-26','1999-12-26'),(41985,98774,'1999-12-26','2000-12-25'),(41985,99784,'2000-12-25','2001-03-07'),(41986,67430,'1996-05-12','1997-05-12'),(41986,71811,'1997-05-12','1998-05-12'),(41986,75485,'1998-05-12','1999-05-12'),(41986,77843,'1999-05-12','2000-05-11'),(41986,77687,'2000-05-11','2001-05-11'),(41986,77568,'2001-05-11','2002-05-11'),(41986,80386,'2002-05-11','9999-01-01'),(41987,61089,'1999-09-11','2000-09-10'),(41987,64512,'2000-09-10','2001-09-10'),(41987,67421,'2001-09-10','9999-01-01'),(41988,42193,'1988-12-30','1989-12-30'),(41988,46654,'1989-12-30','1990-12-30'),(41988,49004,'1990-12-30','1991-12-30'),(41988,53260,'1991-12-30','1992-12-29'),(41988,53773,'1992-12-29','1993-12-29'),(41988,57087,'1993-12-29','1994-02-11'),(41989,56659,'1985-06-18','1986-06-18'),(41989,58154,'1986-06-18','1987-06-18'),(41989,61499,'1987-06-18','1988-06-17'),(41989,65680,'1988-06-17','1989-06-17'),(41989,65894,'1989-06-17','1990-06-17'),(41989,65831,'1990-06-17','1991-06-17'),(41989,69910,'1991-06-17','1992-06-16'),(41989,73109,'1992-06-16','1993-06-16'),(41989,77535,'1993-06-16','1994-06-16'),(41989,80639,'1994-06-16','1995-06-16'),(41989,83263,'1995-06-16','1996-06-15'),(41989,82846,'1996-06-15','1997-06-15'),(41989,84932,'1997-06-15','1998-06-15'),(41989,86567,'1998-06-15','1999-06-15'),(41989,87771,'1999-06-15','2000-06-14'),(41989,87385,'2000-06-14','2001-06-14'),(41989,90930,'2001-06-14','2002-06-14'),(41989,94047,'2002-06-14','9999-01-01'),(41990,54905,'1994-02-25','1995-02-25'),(41990,58479,'1995-02-25','1996-02-25'),(41990,62015,'1996-02-25','1997-02-24'),(41990,65812,'1997-02-24','1998-02-24'),(41990,65990,'1998-02-24','1999-02-24'),(41990,66908,'1999-02-24','2000-02-24'),(41990,66602,'2000-02-24','2000-09-22'),(41991,40613,'1988-12-09','1989-12-09'),(41991,42226,'1989-12-09','1990-12-09'),(41991,46090,'1990-12-09','1991-12-09'),(41991,49102,'1991-12-09','1992-12-08'),(41991,49729,'1992-12-08','1993-12-08'),(41991,53728,'1993-12-08','1994-12-08'),(41991,53673,'1994-12-08','1995-12-08'),(41991,54936,'1995-12-08','1996-12-07'),(41991,56127,'1996-12-07','1997-12-07'),(41991,57468,'1997-12-07','1998-12-07'),(41991,60976,'1998-12-07','1999-12-07'),(41991,63116,'1999-12-07','2000-12-06'),(41991,65879,'2000-12-06','2001-12-06'),(41991,65854,'2001-12-06','9999-01-01'),(41992,65696,'1995-07-20','1996-07-19'),(41992,69427,'1996-07-19','1997-07-19'),(41992,71019,'1997-07-19','1998-07-19'),(41992,74033,'1998-07-19','1999-07-19'),(41992,76952,'1999-07-19','2000-07-18'),(41992,78151,'2000-07-18','2001-07-18'),(41992,81457,'2001-07-18','2002-07-18'),(41992,83946,'2002-07-18','9999-01-01'),(41993,40000,'1994-01-15','1995-01-15'),(41993,41231,'1995-01-15','1996-01-15'),(41993,40767,'1996-01-15','1997-01-14'),(41993,41747,'1997-01-14','1998-01-14'),(41993,44233,'1998-01-14','1999-01-14'),(41993,46990,'1999-01-14','2000-01-14'),(41993,48376,'2000-01-14','2001-01-13'),(41993,50791,'2001-01-13','2002-01-13'),(41993,54094,'2002-01-13','9999-01-01'),(41994,40000,'1990-09-22','1991-09-22'),(41994,42056,'1991-09-22','1992-09-21'),(41994,43023,'1992-09-21','1993-09-21'),(41994,43895,'1993-09-21','1994-09-21'),(41994,46862,'1994-09-21','1995-09-21'),(41994,46805,'1995-09-21','1996-09-20'),(41994,48351,'1996-09-20','1997-09-20'),(41994,50340,'1997-09-20','1998-09-20'),(41994,54330,'1998-09-20','1999-09-20'),(41994,57702,'1999-09-20','2000-09-19'),(41994,58854,'2000-09-19','2001-09-19'),(41994,61489,'2001-09-19','9999-01-01'),(41995,68002,'1988-05-25','1989-05-25'),(41995,72493,'1989-05-25','1990-05-25'),(41995,73883,'1990-05-25','1991-05-25'),(41995,77678,'1991-05-25','1992-05-24'),(41995,78839,'1992-05-24','1993-05-24'),(41995,79151,'1993-05-24','1994-05-24'),(41995,79628,'1994-05-24','1995-05-24'),(41995,80866,'1995-05-24','1996-05-23'),(41995,82750,'1996-05-23','1997-05-23'),(41995,84121,'1997-05-23','1998-05-23'),(41995,87000,'1998-05-23','1999-05-23'),(41995,89128,'1999-05-23','2000-05-22'),(41995,89257,'2000-05-22','2001-05-22'),(41995,92811,'2001-05-22','2002-05-22'),(41995,97310,'2002-05-22','9999-01-01'),(41996,103444,'1988-10-09','1988-10-23'),(41997,63951,'1990-05-05','1991-05-05'),(41997,64827,'1991-05-05','1992-05-04'),(41997,67566,'1992-05-04','1993-05-04'),(41997,69478,'1993-05-04','1994-05-04'),(41997,73922,'1994-05-04','1995-05-04'),(41997,77208,'1995-05-04','1996-05-03'),(41997,80030,'1996-05-03','1997-05-03'),(41997,81810,'1997-05-03','1998-05-03'),(41997,83453,'1998-05-03','1999-05-03'),(41997,87726,'1999-05-03','2000-05-02'),(41997,89134,'2000-05-02','2001-05-02'),(41997,90845,'2001-05-02','2002-05-02'),(41997,90652,'2002-05-02','9999-01-01'),(41998,94800,'1999-06-08','2000-06-07'),(41998,95273,'2000-06-07','2001-06-07'),(41998,98081,'2001-06-07','2002-06-07'),(41998,98898,'2002-06-07','9999-01-01'),(41999,54423,'1988-11-05','1989-11-05'),(41999,54986,'1989-11-05','1990-11-05'),(41999,56682,'1990-11-05','1991-11-05'),(41999,56425,'1991-11-05','1992-11-04'),(41999,59576,'1992-11-04','1993-11-04'),(41999,60421,'1993-11-04','1994-11-04'),(41999,60842,'1994-11-04','1995-11-04'),(41999,64553,'1995-11-04','1996-11-03'),(41999,67828,'1996-11-03','1997-11-03'),(41999,72281,'1997-11-03','1998-11-03'),(41999,74815,'1998-11-03','1999-11-03'),(41999,75463,'1999-11-03','2000-11-02'),(41999,75543,'2000-11-02','2001-11-02'),(41999,79798,'2001-11-02','9999-01-01'),(42000,59444,'1993-12-18','1994-07-12'),(42001,40743,'1995-02-05','1996-02-05'),(42001,41277,'1996-02-05','1997-02-04'),(42001,42937,'1997-02-04','1998-02-04'),(42001,43095,'1998-02-04','1999-02-04'),(42001,43763,'1999-02-04','2000-02-04'),(42001,46037,'2000-02-04','2001-02-03'),(42001,49545,'2001-02-03','2002-02-03'),(42001,52355,'2002-02-03','9999-01-01'),(42002,40000,'1992-05-30','1993-05-30'),(42002,43908,'1993-05-30','1994-05-30'),(42002,48019,'1994-05-30','1995-05-30'),(42002,51556,'1995-05-30','1996-05-29'),(42002,52410,'1996-05-29','1997-05-29'),(42002,54395,'1997-05-29','1998-05-29'),(42002,56421,'1998-05-29','1999-05-29'),(42002,60426,'1999-05-29','2000-05-28'),(42002,60300,'2000-05-28','2001-05-28'),(42002,63888,'2001-05-28','2002-05-28'),(42002,66760,'2002-05-28','9999-01-01'),(42003,44070,'1993-06-09','1994-06-09'),(42003,45102,'1994-06-09','1995-06-09'),(42003,48692,'1995-06-09','1996-06-08'),(42003,48491,'1996-06-08','1997-06-08'),(42003,48916,'1997-06-08','1998-06-08'),(42003,52914,'1998-06-08','1999-06-08'),(42003,57136,'1999-06-08','2000-06-07'),(42003,58192,'2000-06-07','2001-06-07'),(42003,60478,'2001-06-07','2002-06-07'),(42003,62286,'2002-06-07','9999-01-01'),(42004,52257,'1991-10-12','1992-10-11'),(42004,51851,'1992-10-11','1993-10-11'),(42004,52728,'1993-10-11','1994-10-11'),(42004,56795,'1994-10-11','1995-10-11'),(42004,60124,'1995-10-11','1996-10-10'),(42004,62889,'1996-10-10','1997-10-10'),(42004,63575,'1997-10-10','1998-10-10'),(42004,65011,'1998-10-10','1999-10-10'),(42004,65257,'1999-10-10','2000-10-09'),(42004,65835,'2000-10-09','2001-10-09'),(42004,66300,'2001-10-09','9999-01-01'),(42005,63357,'1999-03-10','2000-03-09'),(42005,67157,'2000-03-09','2001-03-09'),(42005,68881,'2001-03-09','2002-03-09'),(42005,73360,'2002-03-09','9999-01-01'),(42006,71824,'1987-07-07','1988-07-06'),(42006,74906,'1988-07-06','1989-07-06'),(42006,75306,'1989-07-06','1990-07-06'),(42006,76897,'1990-07-06','1991-07-06'),(42006,77189,'1991-07-06','1992-07-05'),(42006,78053,'1992-07-05','1993-07-05'),(42006,78570,'1993-07-05','1994-07-05'),(42006,78738,'1994-07-05','1995-07-05'),(42006,82175,'1995-07-05','1996-07-04'),(42006,83599,'1996-07-04','1996-09-28'),(42007,56974,'1987-09-01','1988-08-31'),(42007,61386,'1988-08-31','1989-08-31'),(42007,65868,'1989-08-31','1990-08-31'),(42007,68100,'1990-08-31','1991-08-31'),(42007,68871,'1991-08-31','1992-08-30'),(42007,69156,'1992-08-30','1993-08-30'),(42007,71567,'1993-08-30','1994-08-30'),(42007,71076,'1994-08-30','1995-08-30'),(42007,71549,'1995-08-30','1996-08-29'),(42007,71809,'1996-08-29','1997-08-29'),(42007,74952,'1997-08-29','1998-08-29'),(42007,76741,'1998-08-29','1999-08-29'),(42007,78745,'1999-08-29','2000-08-28'),(42007,78702,'2000-08-28','2001-08-28'),(42007,82192,'2001-08-28','9999-01-01'),(42008,40000,'1990-04-13','1991-04-13'),(42008,40602,'1991-04-13','1992-04-12'),(42008,41055,'1992-04-12','1993-04-12'),(42008,42728,'1993-04-12','1994-04-12'),(42008,44503,'1994-04-12','1995-04-12'),(42008,46898,'1995-04-12','1996-04-11'),(42008,48312,'1996-04-11','1997-04-11'),(42008,48903,'1997-04-11','1998-04-11'),(42008,52320,'1998-04-11','1999-04-11'),(42008,53972,'1999-04-11','2000-04-10'),(42008,58246,'2000-04-10','2001-04-10'),(42008,59945,'2001-04-10','2002-04-10'),(42008,59835,'2002-04-10','9999-01-01'),(42009,56604,'1997-08-03','1998-08-03'),(42009,58060,'1998-08-03','1999-08-03'),(42009,60137,'1999-08-03','2000-08-02'),(42009,62465,'2000-08-02','2001-08-02'),(42009,62882,'2001-08-02','9999-01-01'),(42010,40000,'1991-02-05','1992-02-05'),(42010,41774,'1992-02-05','1993-02-04'),(42010,44557,'1993-02-04','1994-02-04'),(42010,45842,'1994-02-04','1995-02-04'),(42010,49464,'1995-02-04','1996-02-04'),(42010,52604,'1996-02-04','1997-02-03'),(42010,56711,'1997-02-03','1998-02-03'),(42010,57275,'1998-02-03','1999-02-03'),(42010,61658,'1999-02-03','2000-02-03'),(42010,63918,'2000-02-03','2001-02-02'),(42010,67935,'2001-02-02','2002-02-02'),(42010,67503,'2002-02-02','9999-01-01'),(42011,99417,'1985-06-25','1986-06-25'),(42011,103705,'1986-06-25','1987-06-25'),(42011,105013,'1987-06-25','1988-06-24'),(42011,106666,'1988-06-24','1989-06-24'),(42011,106201,'1989-06-24','1990-06-24'),(42011,108622,'1990-06-24','1991-06-24'),(42011,112945,'1991-06-24','1992-06-23'),(42011,116610,'1992-06-23','1993-06-23'),(42011,119225,'1993-06-23','1994-06-23'),(42011,120929,'1994-06-23','1995-06-23'),(42011,123071,'1995-06-23','1996-06-22'),(42011,127000,'1996-06-22','1997-06-22'),(42011,127699,'1997-06-22','1998-06-22'),(42011,127328,'1998-06-22','1999-06-22'),(42011,129145,'1999-06-22','2000-06-21'),(42011,129326,'2000-06-21','2001-06-21'),(42011,132900,'2001-06-21','2002-06-21'),(42011,133937,'2002-06-21','9999-01-01'),(42012,40000,'1994-02-03','1995-02-03'),(42012,42274,'1995-02-03','1996-02-03'),(42012,46622,'1996-02-03','1997-02-02'),(42012,51114,'1997-02-02','1998-02-02'),(42012,50644,'1998-02-02','1999-02-02'),(42012,50930,'1999-02-02','2000-02-02'),(42012,55205,'2000-02-02','2001-02-01'),(42012,58725,'2001-02-01','2002-02-01'),(42012,61942,'2002-02-01','9999-01-01'),(42013,59946,'1994-09-14','1995-09-14'),(42013,64407,'1995-09-14','1996-09-13'),(42013,67505,'1996-09-13','1997-09-13'),(42013,67864,'1997-09-13','1998-09-13'),(42013,67635,'1998-09-13','1999-09-13'),(42013,67722,'1999-09-13','2000-09-12'),(42013,71443,'2000-09-12','2001-09-12'),(42013,74878,'2001-09-12','9999-01-01'),(42014,40000,'1990-05-27','1991-05-27'),(42014,40156,'1991-05-27','1992-05-26'),(42014,44267,'1992-05-26','1993-05-26'),(42014,44010,'1993-05-26','1994-05-26'),(42014,45150,'1994-05-26','1994-09-05'),(42015,70858,'1992-03-08','1993-03-08'),(42015,70864,'1993-03-08','1994-03-08'),(42015,73326,'1994-03-08','1995-03-08'),(42015,74026,'1995-03-08','1996-03-07'),(42015,78130,'1996-03-07','1997-03-07'),(42015,80455,'1997-03-07','1998-03-07'),(42015,81665,'1998-03-07','1999-03-07'),(42015,85336,'1999-03-07','2000-03-06'),(42015,89540,'2000-03-06','2001-03-06'),(42015,89638,'2001-03-06','2002-03-06'),(42015,93405,'2002-03-06','9999-01-01'),(42016,92408,'1992-04-01','1993-04-01'),(42016,92544,'1993-04-01','1994-04-01'),(42016,94421,'1994-04-01','1995-04-01'),(42016,96850,'1995-04-01','1996-03-31'),(42016,100303,'1996-03-31','1997-03-31'),(42016,101790,'1997-03-31','1998-03-31'),(42016,104704,'1998-03-31','1999-03-31'),(42016,107732,'1999-03-31','2000-03-30'),(42016,111996,'2000-03-30','2001-03-30'),(42016,115718,'2001-03-30','2002-03-30'),(42016,115289,'2002-03-30','9999-01-01'),(42017,47116,'1985-11-26','1986-11-26'),(42017,47335,'1986-11-26','1987-11-26'),(42017,49954,'1987-11-26','1988-11-25'),(42017,51626,'1988-11-25','1989-11-25'),(42017,54946,'1989-11-25','1990-11-25'),(42017,58120,'1990-11-25','1991-11-25'),(42017,62287,'1991-11-25','1992-11-24'),(42017,62886,'1992-11-24','1993-11-24'),(42017,65850,'1993-11-24','1994-11-24'),(42017,65557,'1994-11-24','1995-11-24'),(42017,68072,'1995-11-24','1996-11-23'),(42017,71151,'1996-11-23','1997-11-23'),(42017,73314,'1997-11-23','1998-11-23'),(42017,75154,'1998-11-23','1999-11-23'),(42017,76005,'1999-11-23','2000-11-22'),(42017,77907,'2000-11-22','2001-11-22'),(42017,77564,'2001-11-22','9999-01-01'),(42018,40000,'1989-02-19','1990-02-19'),(42018,41289,'1990-02-19','1991-02-19'),(42018,44290,'1991-02-19','1992-02-19'),(42018,44430,'1992-02-19','1993-02-18'),(42018,47998,'1993-02-18','1994-02-18'),(42018,51178,'1994-02-18','1995-02-18'),(42018,53592,'1995-02-18','1996-02-18'),(42018,56212,'1996-02-18','1997-02-17'),(42018,59465,'1997-02-17','1998-02-17'),(42018,62044,'1998-02-17','1999-02-17'),(42018,62983,'1999-02-17','2000-02-17'),(42018,66791,'2000-02-17','2001-02-16'),(42018,69833,'2001-02-16','2002-02-16'),(42018,69748,'2002-02-16','9999-01-01'),(42019,40000,'1986-09-17','1987-09-17'),(42019,44016,'1987-09-17','1988-09-16'),(42019,44490,'1988-09-16','1989-09-16'),(42019,46625,'1989-09-16','1990-09-16'),(42019,49544,'1990-09-16','1991-09-16'),(42019,49639,'1991-09-16','1992-09-15'),(42019,53252,'1992-09-15','1993-09-15'),(42019,56878,'1993-09-15','1994-09-15'),(42019,61375,'1994-09-15','1995-09-15'),(42019,61039,'1995-09-15','1996-09-14'),(42019,63822,'1996-09-14','1997-09-14'),(42019,67107,'1997-09-14','1998-09-14'),(42019,70010,'1998-09-14','1999-09-14'),(42019,73291,'1999-09-14','2000-09-13'),(42019,75684,'2000-09-13','2001-09-13'),(42019,76023,'2001-09-13','9999-01-01'),(42020,40000,'1986-05-14','1987-05-14'),(42020,42586,'1987-05-14','1988-05-13'),(42020,45951,'1988-05-13','1989-05-13'),(42020,49473,'1989-05-13','1990-05-13'),(42020,52391,'1990-05-13','1991-05-13'),(42020,53767,'1991-05-13','1992-05-12'),(42020,55095,'1992-05-12','1993-05-12'),(42020,56623,'1993-05-12','1994-05-12'),(42020,56867,'1994-05-12','1995-05-12'),(42020,58894,'1995-05-12','1996-05-11'),(42020,58740,'1996-05-11','1997-05-11'),(42020,62752,'1997-05-11','1998-05-11'),(42020,64659,'1998-05-11','1999-05-11'),(42020,68363,'1999-05-11','2000-05-10'),(42020,68008,'2000-05-10','2001-05-10'),(42020,68787,'2001-05-10','2002-05-10'),(42020,70569,'2002-05-10','9999-01-01'),(42021,40000,'1991-04-20','1992-04-19'),(42021,41673,'1992-04-19','1993-04-19'),(42021,42911,'1993-04-19','1994-04-19'),(42021,44889,'1994-04-19','1995-04-19'),(42021,45118,'1995-04-19','1996-04-18'),(42021,46455,'1996-04-18','1997-04-18'),(42021,50906,'1997-04-18','1998-04-18'),(42021,53950,'1998-04-18','1999-04-18'),(42021,57163,'1999-04-18','2000-04-17'),(42021,57911,'2000-04-17','2001-04-17'),(42021,60328,'2001-04-17','2002-04-17'),(42021,60232,'2002-04-17','9999-01-01'),(42022,44663,'1993-09-10','1994-08-22'),(42023,47050,'1985-06-30','1986-06-30'),(42023,47980,'1986-06-30','1987-06-30'),(42023,51906,'1987-06-30','1988-06-29'),(42023,53866,'1988-06-29','1989-06-29'),(42023,54488,'1989-06-29','1990-06-29'),(42023,55777,'1990-06-29','1991-06-29'),(42023,56376,'1991-06-29','1992-06-28'),(42023,60300,'1992-06-28','1993-06-28'),(42023,60208,'1993-06-28','1994-06-28'),(42023,60566,'1994-06-28','1995-06-28'),(42023,62075,'1995-06-28','1996-06-27'),(42023,62152,'1996-06-27','1997-06-27'),(42023,62964,'1997-06-27','1998-06-27'),(42023,65491,'1998-06-27','1999-06-27'),(42023,67505,'1999-06-27','2000-06-26'),(42023,70145,'2000-06-26','2001-06-26'),(42023,73743,'2001-06-26','2002-06-26'),(42023,76357,'2002-06-26','9999-01-01'),(42024,40000,'1997-01-07','1998-01-07'),(42024,40558,'1998-01-07','1999-01-07'),(42024,43963,'1999-01-07','2000-01-07'),(42024,43905,'2000-01-07','2001-01-06'),(42024,44579,'2001-01-06','2002-01-06'),(42024,47071,'2002-01-06','9999-01-01'),(42025,54411,'1994-07-03','1995-07-03'),(42025,56044,'1995-07-03','1996-07-02'),(42025,57641,'1996-07-02','1997-07-02'),(42025,60152,'1997-07-02','1998-07-02'),(42025,64025,'1998-07-02','1999-07-02'),(42025,67641,'1999-07-02','2000-07-01'),(42025,68782,'2000-07-01','2001-07-01'),(42025,69044,'2001-07-01','2002-07-01'),(42025,73134,'2002-07-01','9999-01-01'),(42026,49957,'1990-01-06','1991-01-06'),(42026,51835,'1991-01-06','1992-01-06'),(42026,55547,'1992-01-06','1993-01-05'),(42026,58032,'1993-01-05','1994-01-05'),(42026,58654,'1994-01-05','1995-01-05'),(42026,62132,'1995-01-05','1996-01-05'),(42026,64584,'1996-01-05','1997-01-04'),(42026,66905,'1997-01-04','1998-01-04'),(42026,70685,'1998-01-04','1999-01-04'),(42026,70424,'1999-01-04','2000-01-04'),(42026,72371,'2000-01-04','2001-01-03'),(42026,72594,'2001-01-03','2002-01-03'),(42026,76629,'2002-01-03','9999-01-01'),(42027,40000,'1997-04-26','1998-04-26'),(42027,44101,'1998-04-26','1999-04-26'),(42027,47212,'1999-04-26','2000-04-25'),(42027,46874,'2000-04-25','2001-04-25'),(42027,51294,'2001-04-25','2002-04-25'),(42027,51712,'2002-04-25','9999-01-01'),(42028,42546,'1994-01-22','1995-01-22'),(42028,42363,'1995-01-22','1996-01-22'),(42028,42349,'1996-01-22','1997-01-21'),(42028,42864,'1997-01-21','1998-01-21'),(42028,44063,'1998-01-21','1999-01-21'),(42028,46134,'1999-01-21','2000-01-21'),(42028,46438,'2000-01-21','2001-01-20'),(42028,47202,'2001-01-20','2002-01-20'),(42028,50994,'2002-01-20','9999-01-01'),(42029,60140,'1990-08-25','1991-08-25'),(42029,62808,'1991-08-25','1992-08-24'),(42029,64674,'1992-08-24','1993-08-24'),(42029,64871,'1993-08-24','1994-08-24'),(42029,67280,'1994-08-24','1995-08-24'),(42029,71389,'1995-08-24','1996-08-23'),(42029,75316,'1996-08-23','1997-08-23'),(42029,76458,'1997-08-23','1998-08-23'),(42029,76754,'1998-08-23','1999-08-23'),(42029,76722,'1999-08-23','2000-08-22'),(42029,81185,'2000-08-22','2001-08-22'),(42029,81408,'2001-08-22','2002-06-29'),(42030,40000,'1987-10-20','1988-10-19'),(42030,43979,'1988-10-19','1989-10-19'),(42030,44079,'1989-10-19','1990-10-19'),(42030,46547,'1990-10-19','1991-10-19'),(42030,48244,'1991-10-19','1992-10-18'),(42030,49046,'1992-10-18','1993-10-18'),(42030,50812,'1993-10-18','1994-10-18'),(42030,53547,'1994-10-18','1995-10-18'),(42030,56784,'1995-10-18','1996-10-17'),(42030,58162,'1996-10-17','1997-10-17'),(42030,62440,'1997-10-17','1998-10-17'),(42030,64648,'1998-10-17','1999-10-17'),(42030,65991,'1999-10-17','2000-10-16'),(42030,66649,'2000-10-16','2001-10-16'),(42030,69431,'2001-10-16','9999-01-01'),(42031,60699,'1993-07-05','1994-07-05'),(42031,64677,'1994-07-05','1995-07-05'),(42031,64575,'1995-07-05','1996-07-04'),(42031,64187,'1996-07-04','1997-07-04'),(42031,66771,'1997-07-04','1998-07-04'),(42031,67743,'1998-07-04','1999-07-04'),(42031,69570,'1999-07-04','2000-07-03'),(42031,73870,'2000-07-03','2001-07-03'),(42031,77705,'2001-07-03','2002-07-03'),(42031,78922,'2002-07-03','9999-01-01'),(42032,40000,'1990-08-13','1991-08-13'),(42032,40400,'1991-08-13','1992-08-12'),(42032,40718,'1992-08-12','1993-08-12'),(42032,43128,'1993-08-12','1994-08-12'),(42032,43444,'1994-08-12','1995-08-12'),(42032,46979,'1995-08-12','1996-08-11'),(42032,50121,'1996-08-11','1997-08-11'),(42032,51688,'1997-08-11','1998-04-14'),(42033,60624,'1999-12-01','2000-11-30'),(42033,65078,'2000-11-30','2001-11-30'),(42033,66372,'2001-11-30','9999-01-01'),(42034,40000,'1999-02-10','2000-02-10'),(42034,43921,'2000-02-10','2001-02-09'),(42034,44268,'2001-02-09','2002-02-09'),(42034,48051,'2002-02-09','9999-01-01'),(42035,42033,'1985-04-21','1986-04-21'),(42035,45982,'1986-04-21','1987-04-21'),(42035,46628,'1987-04-21','1988-04-20'),(42035,50287,'1988-04-20','1989-04-20'),(42035,51829,'1989-04-20','1990-04-20'),(42035,51939,'1990-04-20','1991-04-20'),(42035,53354,'1991-04-20','1992-02-09'),(42036,40000,'1996-03-31','1997-03-31'),(42036,40748,'1997-03-31','1998-03-31'),(42036,44381,'1998-03-31','1999-03-31'),(42036,46271,'1999-03-31','2000-03-30'),(42036,46028,'2000-03-30','2001-03-30'),(42036,49043,'2001-03-30','2002-03-30'),(42036,50700,'2002-03-30','9999-01-01'),(42037,74658,'1994-10-24','1995-10-24'),(42037,76226,'1995-10-24','1996-10-23'),(42037,77780,'1996-10-23','1997-10-23'),(42037,81981,'1997-10-23','1998-10-23'),(42037,81604,'1998-10-23','1999-10-23'),(42037,83545,'1999-10-23','2000-10-22'),(42037,87674,'2000-10-22','2001-10-22'),(42037,88275,'2001-10-22','9999-01-01'),(42038,72069,'1992-12-14','1993-12-14'),(42038,72681,'1993-12-14','1994-12-14'),(42038,73067,'1994-12-14','1995-12-14'),(42038,73596,'1995-12-14','1996-12-13'),(42038,74828,'1996-12-13','1997-12-13'),(42038,74553,'1997-12-13','1998-12-13'),(42038,74258,'1998-12-13','1999-12-13'),(42038,75068,'1999-12-13','2000-12-12'),(42038,77987,'2000-12-12','2001-12-12'),(42038,81491,'2001-12-12','9999-01-01'),(42039,41844,'1995-07-06','1996-07-05'),(42039,43792,'1996-07-05','1997-07-05'),(42039,46200,'1997-07-05','1998-07-05'),(42039,49033,'1998-07-05','1999-07-05'),(42039,52918,'1999-07-05','2000-07-04'),(42039,52695,'2000-07-04','2001-07-04'),(42039,56023,'2001-07-04','2002-07-04'),(42039,57320,'2002-07-04','9999-01-01'),(42040,65517,'1986-08-01','1987-08-01'),(42040,66937,'1987-08-01','1988-07-31'),(42040,70315,'1988-07-31','1989-07-31'),(42040,70211,'1989-07-31','1990-07-31'),(42040,70856,'1990-07-31','1991-07-31'),(42040,74033,'1991-07-31','1992-07-30'),(42040,73630,'1992-07-30','1993-07-30'),(42040,73963,'1993-07-30','1994-07-30'),(42040,75433,'1994-07-30','1995-07-30'),(42040,75643,'1995-07-30','1996-07-29'),(42040,79398,'1996-07-29','1997-07-29'),(42040,80620,'1997-07-29','1998-07-29'),(42040,81482,'1998-07-29','1999-07-29'),(42040,84480,'1999-07-29','2000-07-28'),(42040,88024,'2000-07-28','2001-07-28'),(42040,89264,'2001-07-28','2002-07-28'),(42040,92420,'2002-07-28','9999-01-01'),(42041,40000,'1996-06-23','1997-06-23'),(42041,40543,'1997-06-23','1998-06-23'),(42041,44059,'1998-06-23','1999-06-23'),(42041,44264,'1999-06-23','2000-06-22'),(42041,46479,'2000-06-22','2001-06-22'),(42041,46597,'2001-06-22','2002-06-22'),(42041,49550,'2002-06-22','9999-01-01'),(42042,69275,'1990-07-30','1991-07-30'),(42042,70812,'1991-07-30','1992-07-29'),(42042,71392,'1992-07-29','1993-07-29'),(42042,71151,'1993-07-29','1994-07-29'),(42042,75451,'1994-07-29','1995-07-29'),(42042,78237,'1995-07-29','1996-07-28'),(42042,77823,'1996-07-28','1997-07-28'),(42042,77572,'1997-07-28','1998-07-28'),(42042,81504,'1998-07-28','1999-07-28'),(42042,83189,'1999-07-28','2000-07-27'),(42042,84344,'2000-07-27','2001-07-27'),(42042,86567,'2001-07-27','2002-07-27'),(42042,88333,'2002-07-27','9999-01-01'),(42043,40000,'1989-06-02','1990-06-02'),(42043,39591,'1990-06-02','1991-06-02'),(42043,40710,'1991-06-02','1992-06-01'),(42043,40671,'1992-06-01','1993-06-01'),(42043,41777,'1993-06-01','1994-06-01'),(42043,41567,'1994-06-01','1995-06-01'),(42043,42342,'1995-06-01','1996-05-31'),(42043,43554,'1996-05-31','1997-05-31'),(42043,43690,'1997-05-31','1998-05-31'),(42043,44011,'1998-05-31','1999-05-31'),(42043,46893,'1999-05-31','2000-05-30'),(42043,48960,'2000-05-30','2001-05-30'),(42043,50687,'2001-05-30','2002-05-30'),(42043,55158,'2002-05-30','9999-01-01'),(42044,77574,'1985-02-20','1986-02-20'),(42044,78011,'1986-02-20','1987-02-20'),(42044,79535,'1987-02-20','1988-02-20'),(42044,83043,'1988-02-20','1989-02-19'),(42044,85054,'1989-02-19','1990-02-19'),(42044,86478,'1990-02-19','1991-02-19'),(42044,88333,'1991-02-19','1992-02-19'),(42044,89081,'1992-02-19','1993-02-18'),(42044,89679,'1993-02-18','1994-02-18'),(42044,89808,'1994-02-18','1995-02-18'),(42044,93155,'1995-02-18','1996-02-18'),(42044,93333,'1996-02-18','1997-02-17'),(42044,97816,'1997-02-17','1997-10-11'),(42045,88680,'1992-10-24','1993-10-24'),(42045,89487,'1993-10-24','1994-10-24'),(42045,92244,'1994-10-24','1995-10-24'),(42045,96027,'1995-10-24','1996-10-23'),(42045,97859,'1996-10-23','1997-10-23'),(42045,100072,'1997-10-23','1998-10-23'),(42045,104151,'1998-10-23','1999-10-23'),(42045,106671,'1999-10-23','2000-10-22'),(42045,109183,'2000-10-22','2001-10-22'),(42045,111135,'2001-10-22','9999-01-01'),(42046,53233,'1998-07-26','1999-07-26'),(42046,56567,'1999-07-26','2000-07-25'),(42046,57660,'2000-07-25','2001-07-25'),(42046,57788,'2001-07-25','2002-07-25'),(42046,60534,'2002-07-25','9999-01-01'),(42047,44306,'1985-05-28','1986-05-28'),(42047,45436,'1986-05-28','1987-05-28'),(42047,46614,'1987-05-28','1988-05-27'),(42047,47140,'1988-05-27','1989-05-27'),(42047,50501,'1989-05-27','1990-05-27'),(42047,53195,'1990-05-27','1991-05-27'),(42047,55177,'1991-05-27','1992-05-26'),(42047,58824,'1992-05-26','1993-05-26'),(42047,59277,'1993-05-26','1994-05-26'),(42047,59189,'1994-05-26','1995-05-26'),(42047,62769,'1995-05-26','1996-05-25'),(42047,64668,'1996-05-25','1997-05-25'),(42047,68240,'1997-05-25','1998-05-25'),(42047,71921,'1998-05-25','1999-05-25'),(42047,72188,'1999-05-25','2000-05-24'),(42047,72920,'2000-05-24','2001-05-24'),(42047,77223,'2001-05-24','2002-05-24'),(42047,79744,'2002-05-24','9999-01-01'),(42048,40000,'1992-11-27','1993-11-27'),(42048,43076,'1993-11-27','1994-11-27'),(42048,44176,'1994-11-27','1995-11-27'),(42048,46093,'1995-11-27','1996-11-26'),(42048,46075,'1996-11-26','1997-11-26'),(42048,48764,'1997-11-26','1998-11-26'),(42048,52667,'1998-11-26','1999-11-26'),(42048,54564,'1999-11-26','2000-11-25'),(42048,58410,'2000-11-25','2001-11-25'),(42048,59589,'2001-11-25','9999-01-01'),(42049,63031,'1993-07-23','1994-07-23'),(42049,66333,'1994-07-23','1995-07-23'),(42049,66741,'1995-07-23','1996-07-22'),(42049,71233,'1996-07-22','1997-07-22'),(42049,74676,'1997-07-22','1998-07-22'),(42049,78677,'1998-07-22','1999-07-22'),(42049,80810,'1999-07-22','2000-07-21'),(42049,83909,'2000-07-21','2001-07-21'),(42049,85618,'2001-07-21','2002-07-21'),(42049,87817,'2002-07-21','9999-01-01'),(42050,40000,'1992-10-18','1993-10-18'),(42050,40850,'1993-10-18','1994-10-18'),(42050,43404,'1994-10-18','1995-10-18'),(42050,47592,'1995-10-18','1996-10-17'),(42050,48551,'1996-10-17','1997-10-17'),(42050,50396,'1997-10-17','1998-10-17'),(42050,50385,'1998-10-17','1999-10-17'),(42050,52231,'1999-10-17','2000-10-16'),(42050,55358,'2000-10-16','2001-10-16'),(42050,57852,'2001-10-16','9999-01-01'),(42051,46398,'1998-11-26','1999-11-26'),(42051,46349,'1999-11-26','2000-11-25'),(42051,46559,'2000-11-25','2001-11-25'),(42051,50391,'2001-11-25','9999-01-01'),(42052,40906,'1997-04-30','1997-12-25'),(42053,40000,'1990-02-06','1991-02-06'),(42053,42370,'1991-02-06','1992-02-06'),(42053,43413,'1992-02-06','1993-02-05'),(42053,44784,'1993-02-05','1994-02-05'),(42053,44536,'1994-02-05','1995-02-05'),(42053,46362,'1995-02-05','1996-02-05'),(42053,48104,'1996-02-05','1997-02-04'),(42053,47715,'1997-02-04','1998-02-04'),(42053,51765,'1998-02-04','1999-02-04'),(42053,55034,'1999-02-04','2000-02-04'),(42053,57842,'2000-02-04','2001-02-03'),(42053,60434,'2001-02-03','2002-02-03'),(42053,64341,'2002-02-03','9999-01-01'),(42054,42629,'1986-05-27','1987-05-27'),(42054,44956,'1987-05-27','1988-05-26'),(42054,49275,'1988-05-26','1989-05-26'),(42054,52956,'1989-05-26','1990-05-26'),(42054,54981,'1990-05-26','1991-05-26'),(42054,56615,'1991-05-26','1992-05-25'),(42054,56534,'1992-05-25','1993-05-25'),(42054,56295,'1993-05-25','1994-05-25'),(42054,60651,'1994-05-25','1995-05-25'),(42054,63915,'1995-05-25','1996-05-24'),(42054,68215,'1996-05-24','1997-05-24'),(42054,71066,'1997-05-24','1998-05-24'),(42054,74650,'1998-05-24','1999-05-24'),(42054,76359,'1999-05-24','2000-05-23'),(42054,78639,'2000-05-23','2001-05-23'),(42054,81599,'2001-05-23','2002-05-23'),(42054,83146,'2002-05-23','9999-01-01'),(42055,56336,'1999-04-01','2000-03-31'),(42055,59207,'2000-03-31','2001-03-31'),(42055,63321,'2001-03-31','2002-03-31'),(42055,67166,'2002-03-31','2002-05-19'),(42056,40000,'1995-01-07','1996-01-07'),(42056,43879,'1996-01-07','1997-01-06'),(42056,44648,'1997-01-06','1998-01-06'),(42056,46472,'1998-01-06','1999-01-06'),(42056,49242,'1999-01-06','2000-01-06'),(42056,50899,'2000-01-06','2001-01-05'),(42056,53385,'2001-01-05','2002-01-05'),(42056,53771,'2002-01-05','9999-01-01'),(42057,58899,'1990-08-27','1991-08-27'),(42057,58869,'1991-08-27','1992-08-26'),(42057,61562,'1992-08-26','1993-08-26'),(42057,65037,'1993-08-26','1994-08-26'),(42057,65663,'1994-08-26','1995-08-26'),(42057,68858,'1995-08-26','1996-08-25'),(42057,73323,'1996-08-25','1997-08-25'),(42057,77797,'1997-08-25','1998-08-25'),(42057,80307,'1998-08-25','1999-08-25'),(42057,82952,'1999-08-25','2000-08-24'),(42057,84291,'2000-08-24','2001-08-24'),(42057,87433,'2001-08-24','9999-01-01'),(42058,84995,'1998-10-17','1999-10-17'),(42058,88327,'1999-10-17','2000-10-16'),(42058,89976,'2000-10-16','2001-10-16'),(42058,90853,'2001-10-16','9999-01-01'),(42059,60089,'1997-05-02','1998-05-02'),(42059,63122,'1998-05-02','1999-05-02'),(42059,63114,'1999-05-02','2000-05-01'),(42059,66704,'2000-05-01','2001-05-01'),(42059,69264,'2001-05-01','2002-05-01'),(42059,68922,'2002-05-01','9999-01-01'),(42060,75576,'1996-06-18','1997-06-18'),(42060,78708,'1997-06-18','1998-06-18'),(42060,79724,'1998-06-18','1999-06-18'),(42060,81850,'1999-06-18','2000-02-13'),(42061,41216,'1989-04-19','1990-04-19'),(42061,44421,'1990-04-19','1991-04-19'),(42061,47864,'1991-04-19','1992-04-18'),(42061,51175,'1992-04-18','1993-04-18'),(42061,52300,'1993-04-18','1994-04-18'),(42061,52277,'1994-04-18','1995-04-18'),(42061,54086,'1995-04-18','1996-04-17'),(42061,54113,'1996-04-17','1997-04-17'),(42061,58092,'1997-04-17','1998-04-17'),(42061,57757,'1998-04-17','1999-04-17'),(42061,58101,'1999-04-17','2000-04-16'),(42061,60872,'2000-04-16','2001-02-02'),(42062,72122,'1985-08-28','1986-08-28'),(42062,76137,'1986-08-28','1987-08-28'),(42062,79565,'1987-08-28','1988-08-27'),(42062,80108,'1988-08-27','1989-08-27'),(42062,79629,'1989-08-27','1990-08-27'),(42062,80097,'1990-08-27','1991-08-27'),(42062,83236,'1991-08-27','1992-08-26'),(42062,86153,'1992-08-26','1993-08-26'),(42062,87565,'1993-08-26','1994-08-26'),(42062,87980,'1994-08-26','1995-08-26'),(42062,88236,'1995-08-26','1996-08-25'),(42062,87759,'1996-08-25','1997-08-25'),(42062,91063,'1997-08-25','1998-08-25'),(42062,94044,'1998-08-25','1999-08-25'),(42062,97569,'1999-08-25','2000-08-24'),(42062,99320,'2000-08-24','2001-08-24'),(42062,100204,'2001-08-24','9999-01-01'),(42063,53197,'1988-03-28','1989-03-28'),(42063,56098,'1989-03-28','1990-03-28'),(42063,59243,'1990-03-28','1991-03-28'),(42063,59786,'1991-03-28','1992-03-27'),(42063,63471,'1992-03-27','1993-03-27'),(42063,65200,'1993-03-27','1994-03-27'),(42063,65240,'1994-03-27','1995-03-27'),(42063,65260,'1995-03-27','1996-03-26'),(42063,65427,'1996-03-26','1997-03-26'),(42063,67954,'1997-03-26','1998-03-26'),(42063,70605,'1998-03-26','1999-03-26'),(42063,73721,'1999-03-26','2000-03-25'),(42063,76619,'2000-03-25','2001-03-25'),(42063,79536,'2001-03-25','2002-03-25'),(42063,79527,'2002-03-25','9999-01-01'),(42064,57806,'1986-06-19','1987-06-19'),(42064,62220,'1987-06-19','1988-06-18'),(42064,66182,'1988-06-18','1989-06-18'),(42064,67891,'1989-06-18','1990-06-18'),(42064,71651,'1990-06-18','1991-06-18'),(42064,72475,'1991-06-18','1992-06-17'),(42064,75458,'1992-06-17','1993-06-17'),(42064,76618,'1993-06-17','1994-06-17'),(42064,80607,'1994-06-17','1995-06-17'),(42064,80762,'1995-06-17','1996-06-16'),(42064,83240,'1996-06-16','1997-06-16'),(42064,83360,'1997-06-16','1998-06-16'),(42064,85391,'1998-06-16','1999-06-16'),(42064,86282,'1999-06-16','2000-06-15'),(42064,89139,'2000-06-15','2001-06-15'),(42064,92074,'2001-06-15','2002-06-15'),(42064,93772,'2002-06-15','9999-01-01'),(42065,58929,'1990-07-17','1991-07-17'),(42065,62620,'1991-07-17','1992-07-16'),(42065,64672,'1992-07-16','1993-07-16'),(42065,64650,'1993-07-16','1994-07-16'),(42065,68677,'1994-07-16','1995-07-16'),(42065,69904,'1995-07-16','1996-07-15'),(42065,72525,'1996-07-15','1997-07-15'),(42065,75667,'1997-07-15','1998-07-15'),(42065,79102,'1998-07-15','1999-07-15'),(42065,82065,'1999-07-15','2000-07-14'),(42065,84268,'2000-07-14','2001-07-14'),(42065,87701,'2001-07-14','2002-07-14'),(42065,90699,'2002-07-14','9999-01-01'),(42066,46953,'1996-06-21','1996-07-19'),(42067,51980,'1991-09-30','1992-09-29'),(42067,52409,'1992-09-29','1993-09-29'),(42067,53754,'1993-09-29','1994-09-29'),(42067,56802,'1994-09-29','1995-09-29'),(42067,61035,'1995-09-29','1996-09-28'),(42067,62352,'1996-09-28','1997-09-28'),(42067,63397,'1997-09-28','1998-09-28'),(42067,64371,'1998-09-28','1999-09-28'),(42067,66379,'1999-09-28','2000-09-27'),(42067,68847,'2000-09-27','2001-09-27'),(42067,69732,'2001-09-27','9999-01-01'),(42068,40000,'1985-10-05','1986-10-05'),(42068,44191,'1986-10-05','1987-10-05'),(42068,47351,'1987-10-05','1988-10-04'),(42068,49817,'1988-10-04','1989-10-04'),(42068,51999,'1989-10-04','1990-10-04'),(42068,53019,'1990-10-04','1991-10-04'),(42068,56006,'1991-10-04','1992-10-03'),(42068,60063,'1992-10-03','1993-10-03'),(42068,64533,'1993-10-03','1994-10-03'),(42068,68556,'1994-10-03','1995-10-03'),(42068,70571,'1995-10-03','1996-10-02'),(42068,70654,'1996-10-02','1997-10-02'),(42068,73153,'1997-10-02','1998-10-02'),(42068,75285,'1998-10-02','1999-10-02'),(42068,76669,'1999-10-02','2000-10-01'),(42068,80617,'2000-10-01','2001-10-01'),(42068,80715,'2001-10-01','9999-01-01'),(42069,44705,'1999-04-08','2000-04-07'),(42069,45063,'2000-04-07','2001-04-07'),(42069,48753,'2001-04-07','2002-04-06'),(42069,50663,'2002-04-06','9999-01-01'),(42070,40000,'1991-11-13','1992-11-12'),(42070,41479,'1992-11-12','1993-11-12'),(42070,41999,'1993-11-12','1994-11-12'),(42070,44410,'1994-11-12','1995-11-12'),(42070,44035,'1995-11-12','1996-11-11'),(42070,44035,'1996-11-11','1997-11-11'),(42070,46952,'1997-11-11','1998-11-11'),(42070,48791,'1998-11-11','1999-11-11'),(42070,53268,'1999-11-11','2000-11-10'),(42070,57216,'2000-11-10','2001-11-10'),(42070,58983,'2001-11-10','9999-01-01'),(42071,40000,'1990-02-26','1991-02-26'),(42071,41059,'1991-02-26','1992-02-26'),(42071,44207,'1992-02-26','1993-02-25'),(42071,47903,'1993-02-25','1994-02-25'),(42071,49429,'1994-02-25','1995-02-25'),(42071,49040,'1995-02-25','1996-02-25'),(42071,49859,'1996-02-25','1997-02-24'),(42071,54243,'1997-02-24','1998-02-24'),(42071,56186,'1998-02-24','1999-02-24'),(42071,60546,'1999-02-24','2000-02-24'),(42071,64677,'2000-02-24','2001-02-23'),(42071,68097,'2001-02-23','2002-02-23'),(42071,69857,'2002-02-23','9999-01-01'),(42072,102981,'1992-08-07','1993-08-07'),(42072,104586,'1993-08-07','1994-08-07'),(42072,104358,'1994-08-07','1995-08-07'),(42072,106561,'1995-08-07','1996-08-06'),(42072,106115,'1996-08-06','1997-08-06'),(42072,106697,'1997-08-06','1998-08-06'),(42072,110791,'1998-08-06','1999-08-06'),(42072,112702,'1999-08-06','2000-08-05'),(42072,112801,'2000-08-05','2001-08-05'),(42072,117124,'2001-08-05','9999-01-01'),(42073,40000,'1994-06-02','1995-06-02'),(42073,41749,'1995-06-02','1996-06-01'),(42073,45386,'1996-06-01','1997-06-01'),(42073,46357,'1997-06-01','1998-06-01'),(42073,47705,'1998-06-01','1998-07-12'),(42074,73472,'1997-08-01','1998-08-01'),(42074,76142,'1998-08-01','1999-08-01'),(42074,80011,'1999-08-01','2000-07-31'),(42074,81888,'2000-07-31','2001-07-31'),(42074,83610,'2001-07-31','2002-07-31'),(42074,85688,'2002-07-31','9999-01-01'),(42075,40000,'1986-11-10','1987-11-10'),(42075,42134,'1987-11-10','1988-11-09'),(42075,45424,'1988-11-09','1989-11-09'),(42075,49268,'1989-11-09','1990-11-09'),(42075,51687,'1990-11-09','1991-11-09'),(42075,55259,'1991-11-09','1992-11-08'),(42075,56848,'1992-11-08','1993-11-08'),(42075,60566,'1993-11-08','1994-11-08'),(42075,64833,'1994-11-08','1995-11-08'),(42075,65227,'1995-11-08','1996-11-07'),(42075,65015,'1996-11-07','1997-11-07'),(42075,66626,'1997-11-07','1998-11-07'),(42075,66846,'1998-11-07','1999-11-07'),(42075,69278,'1999-11-07','2000-11-06'),(42075,70636,'2000-11-06','2001-11-06'),(42075,72315,'2001-11-06','9999-01-01'),(42076,40144,'1997-08-13','1998-08-13'),(42076,41991,'1998-08-13','1999-08-13'),(42076,45443,'1999-08-13','2000-08-12'),(42076,49846,'2000-08-12','2001-08-12'),(42076,53445,'2001-08-12','9999-01-01'),(42077,48866,'1988-03-26','1989-03-26'),(42077,53362,'1989-03-26','1990-03-26'),(42077,54881,'1990-03-26','1991-03-26'),(42077,54476,'1991-03-26','1992-03-25'),(42077,55759,'1992-03-25','1993-03-25'),(42077,59364,'1993-03-25','1994-03-25'),(42077,62808,'1994-03-25','1995-03-25'),(42077,65724,'1995-03-25','1996-03-24'),(42077,68184,'1996-03-24','1997-03-24'),(42077,71938,'1997-03-24','1998-03-24'),(42077,72233,'1998-03-24','1999-03-24'),(42077,75410,'1999-03-24','2000-03-23'),(42077,79711,'2000-03-23','2001-03-23'),(42077,83056,'2001-03-23','2002-03-23'),(42077,86022,'2002-03-23','9999-01-01'),(42078,42059,'1990-04-15','1991-04-15'),(42078,41809,'1991-04-15','1992-04-14'),(42078,46084,'1992-04-14','1993-04-14'),(42078,49247,'1993-04-14','1994-04-14'),(42078,53370,'1994-04-14','1995-04-14'),(42078,56046,'1995-04-14','1996-04-13'),(42078,58173,'1996-04-13','1997-04-13'),(42078,59729,'1997-04-13','1998-04-13'),(42078,59874,'1998-04-13','1999-04-13'),(42078,60458,'1999-04-13','2000-04-12'),(42078,63636,'2000-04-12','2001-04-12'),(42078,65828,'2001-04-12','2002-04-12'),(42078,70094,'2002-04-12','9999-01-01'),(42079,40000,'1991-01-08','1992-01-08'),(42079,41444,'1992-01-08','1993-01-07'),(42079,41622,'1993-01-07','1994-01-07'),(42079,44185,'1994-01-07','1995-01-07'),(42079,44024,'1995-01-07','1996-01-07'),(42079,46201,'1996-01-07','1997-01-06'),(42079,46786,'1997-01-06','1997-06-02'),(42080,87178,'1991-05-09','1992-05-08'),(42080,89691,'1992-05-08','1993-05-08'),(42080,90129,'1993-05-08','1994-05-08'),(42080,90746,'1994-05-08','1995-05-08'),(42080,94182,'1995-05-08','1996-05-07'),(42080,96240,'1996-05-07','1997-05-07'),(42080,97845,'1997-05-07','1998-05-07'),(42080,99956,'1998-05-07','1999-05-07'),(42080,99930,'1999-05-07','2000-05-06'),(42080,101607,'2000-05-06','2001-05-06'),(42080,103766,'2001-05-06','2002-05-06'),(42080,107078,'2002-05-06','9999-01-01'),(42081,41972,'1986-09-11','1987-09-11'),(42081,41745,'1987-09-11','1988-09-10'),(42081,42848,'1988-09-10','1989-09-10'),(42081,44171,'1989-09-10','1990-09-10'),(42081,46518,'1990-09-10','1991-09-10'),(42081,50961,'1991-09-10','1992-09-09'),(42081,55252,'1992-09-09','1993-09-09'),(42081,56689,'1993-09-09','1994-09-09'),(42081,59288,'1994-09-09','1995-09-09'),(42081,63140,'1995-09-09','1996-09-08'),(42081,67122,'1996-09-08','1997-09-08'),(42081,66739,'1997-09-08','1998-09-08'),(42081,68541,'1998-09-08','1999-09-08'),(42081,69023,'1999-09-08','2000-09-07'),(42081,72714,'2000-09-07','2001-09-07'),(42081,73256,'2001-09-07','9999-01-01'),(42082,55819,'1992-11-15','1993-11-15'),(42082,59842,'1993-11-15','1994-11-15'),(42082,60540,'1994-11-15','1995-11-15'),(42082,64047,'1995-11-15','1996-11-14'),(42082,65540,'1996-11-14','1997-11-14'),(42082,69880,'1997-11-14','1998-11-14'),(42082,72560,'1998-11-14','1999-11-14'),(42082,75908,'1999-11-14','2000-11-13'),(42082,75802,'2000-11-13','2001-11-13'),(42082,75550,'2001-11-13','9999-01-01'),(42083,40000,'1988-01-06','1989-01-05'),(42083,44279,'1989-01-05','1990-01-05'),(42083,47920,'1990-01-05','1991-01-05'),(42083,50724,'1991-01-05','1992-01-05'),(42083,50603,'1992-01-05','1993-01-04'),(42083,50920,'1993-01-04','1994-01-04'),(42083,54413,'1994-01-04','1995-01-04'),(42083,56756,'1995-01-04','1996-01-04'),(42083,59359,'1996-01-04','1997-01-03'),(42083,62028,'1997-01-03','1998-01-03'),(42083,62584,'1998-01-03','1999-01-03'),(42083,63046,'1999-01-03','2000-01-03'),(42083,65569,'2000-01-03','2001-01-02'),(42083,68626,'2001-01-02','2002-01-02'),(42083,68321,'2002-01-02','9999-01-01'),(42084,49791,'1986-04-10','1987-04-10'),(42084,51138,'1987-04-10','1988-04-09'),(42084,50735,'1988-04-09','1989-04-09'),(42084,53354,'1989-04-09','1990-04-09'),(42084,57847,'1990-04-09','1991-04-09'),(42084,57373,'1991-04-09','1992-04-08'),(42084,58284,'1992-04-08','1993-04-08'),(42084,62464,'1993-04-08','1994-04-08'),(42084,63862,'1994-04-08','1995-04-08'),(42084,65690,'1995-04-08','1996-04-06'),(42084,66386,'1996-04-06','1997-04-07'),(42084,69029,'1997-04-07','1998-04-07'),(42084,70045,'1998-04-07','1999-04-07'),(42084,71625,'1999-04-07','2000-04-06'),(42084,73813,'2000-04-06','2001-04-06'),(42084,74898,'2001-04-06','2002-04-05'),(42084,74526,'2002-04-05','9999-01-01'),(42085,84291,'1985-08-09','1986-08-09'),(42085,88000,'1986-08-09','1987-07-06'),(42086,65260,'1998-02-11','1999-02-11'),(42086,65179,'1999-02-11','2000-02-11'),(42086,65100,'2000-02-11','2001-02-10'),(42086,66660,'2001-02-10','2002-02-10'),(42086,66672,'2002-02-10','9999-01-01'),(42087,40000,'1997-06-08','1998-06-08'),(42087,42288,'1998-06-08','1999-06-08'),(42087,46293,'1999-06-08','2000-06-07'),(42087,50680,'2000-06-07','2001-06-07'),(42087,55116,'2001-06-07','2002-06-07'),(42087,57161,'2002-06-07','9999-01-01'),(42088,40000,'1998-12-04','1999-12-04'),(42088,42622,'1999-12-04','2000-03-10'),(42089,49349,'1995-11-16','1996-11-15'),(42089,53692,'1996-11-15','1997-11-15'),(42089,57825,'1997-11-15','1998-11-15'),(42089,59285,'1998-11-15','1999-11-15'),(42089,59424,'1999-11-15','2000-11-14'),(42089,62869,'2000-11-14','2001-11-14'),(42089,65825,'2001-11-14','9999-01-01'),(42090,54830,'1989-09-10','1990-09-10'),(42090,59314,'1990-09-10','1991-09-10'),(42090,59785,'1991-09-10','1992-09-09'),(42090,62834,'1992-09-09','1993-09-09'),(42090,63071,'1993-09-09','1994-09-09'),(42090,63261,'1994-09-09','1995-09-09'),(42090,64934,'1995-09-09','1996-09-08'),(42090,65477,'1996-09-08','1997-09-08'),(42090,69452,'1997-09-08','1998-09-08'),(42090,69575,'1998-09-08','1999-09-08'),(42090,72215,'1999-09-08','2000-09-07'),(42090,74065,'2000-09-07','2001-09-07'),(42090,78091,'2001-09-07','9999-01-01'),(42091,67130,'1985-03-27','1986-03-27'),(42091,69105,'1986-03-27','1987-03-27'),(42091,71483,'1987-03-27','1988-03-26'),(42091,73713,'1988-03-26','1989-03-26'),(42091,76171,'1989-03-26','1990-03-26'),(42091,79353,'1990-03-26','1991-03-26'),(42091,82653,'1991-03-26','1992-03-25'),(42091,84332,'1992-03-25','1993-03-25'),(42091,84367,'1993-03-25','1994-03-25'),(42091,84961,'1994-03-25','1995-03-25'),(42091,88723,'1995-03-25','1996-03-24'),(42091,92547,'1996-03-24','1997-03-24'),(42091,92239,'1997-03-24','1998-03-24'),(42091,93636,'1998-03-24','1999-03-24'),(42091,95051,'1999-03-24','2000-03-23'),(42091,98875,'2000-03-23','2001-03-23'),(42091,98821,'2001-03-23','2002-03-23'),(42091,99649,'2002-03-23','9999-01-01'),(42092,66371,'1998-03-04','1999-03-04'),(42092,69334,'1999-03-04','2000-03-03'),(42092,70574,'2000-03-03','2001-03-03'),(42092,73976,'2001-03-03','2002-03-03'),(42092,78035,'2002-03-03','9999-01-01'),(42093,40000,'1985-09-16','1986-09-16'),(42093,42612,'1986-09-16','1987-09-16'),(42093,45839,'1987-09-16','1988-09-15'),(42093,48786,'1988-09-15','1989-09-15'),(42093,51575,'1989-09-15','1990-09-15'),(42093,52432,'1990-09-15','1991-09-15'),(42093,54102,'1991-09-15','1992-09-14'),(42093,54796,'1992-09-14','1993-09-14'),(42093,56540,'1993-09-14','1994-09-14'),(42093,58736,'1994-09-14','1995-09-14'),(42093,58843,'1995-09-14','1996-09-13'),(42093,61366,'1996-09-13','1997-09-13'),(42093,62652,'1997-09-13','1998-09-13'),(42093,62731,'1998-09-13','1999-09-13'),(42093,65083,'1999-09-13','2000-09-12'),(42093,68933,'2000-09-12','2001-09-12'),(42093,68673,'2001-09-12','9999-01-01'),(42094,40000,'1998-10-01','1999-10-01'),(42094,39659,'1999-10-01','2000-09-30'),(42094,39414,'2000-09-30','2001-09-30'),(42094,39732,'2001-09-30','9999-01-01'),(42095,53149,'1988-11-10','1989-11-10'),(42095,56064,'1989-11-10','1990-11-10'),(42095,59973,'1990-11-10','1991-11-10'),(42095,62903,'1991-11-10','1992-11-09'),(42095,63145,'1992-11-09','1993-11-09'),(42095,66660,'1993-11-09','1994-11-09'),(42095,67922,'1994-11-09','1995-11-09'),(42095,69549,'1995-11-09','1996-11-08'),(42095,73528,'1996-11-08','1997-11-08'),(42095,73307,'1997-11-08','1998-10-10'),(42096,81256,'1991-12-28','1992-12-27'),(42096,84506,'1992-12-27','1993-12-27'),(42096,87618,'1993-12-27','1994-12-27'),(42096,91501,'1994-12-27','1995-12-27'),(42096,92251,'1995-12-27','1996-12-26'),(42096,95761,'1996-12-26','1997-10-11'),(42097,49705,'1991-09-18','1992-09-17'),(42097,49784,'1992-09-17','1993-09-17'),(42097,51898,'1993-09-17','1994-09-17'),(42097,51928,'1994-09-17','1995-09-17'),(42097,52063,'1995-09-17','1996-09-16'),(42097,55708,'1996-09-16','1997-09-16'),(42097,58104,'1997-09-16','1998-09-16'),(42097,58841,'1998-09-16','1999-09-16'),(42097,60457,'1999-09-16','2000-09-15'),(42097,60850,'2000-09-15','2001-09-15'),(42097,61608,'2001-09-15','9999-01-01'),(42098,70280,'1992-01-30','1993-01-29'),(42098,71933,'1993-01-29','1994-01-29'),(42098,74403,'1994-01-29','1995-01-29'),(42098,74247,'1995-01-29','1996-01-29'),(42098,78634,'1996-01-29','1997-01-28'),(42098,81858,'1997-01-28','1998-01-28'),(42098,85133,'1998-01-28','1999-01-28'),(42098,85046,'1999-01-28','2000-01-28'),(42098,87044,'2000-01-28','2001-01-27'),(42098,89218,'2001-01-27','2002-01-27'),(42098,90208,'2002-01-27','9999-01-01'),(42099,40000,'1994-06-17','1995-06-17'),(42099,43131,'1995-06-17','1996-06-16'),(42099,46674,'1996-06-16','1997-06-16'),(42099,46632,'1997-06-16','1998-06-16'),(42099,50976,'1998-06-16','1999-06-16'),(42099,51418,'1999-06-16','2000-06-15'),(42099,53068,'2000-06-15','2001-06-15'),(42099,56265,'2001-06-15','2002-06-15'),(42099,56878,'2002-06-15','9999-01-01'),(42100,65208,'1993-07-28','1994-07-28'),(42100,67575,'1994-07-28','1995-07-28'),(42100,69502,'1995-07-28','1996-07-27'),(42100,73024,'1996-07-27','1997-07-27'),(42100,77263,'1997-07-27','1998-07-27'),(42100,81502,'1998-07-27','1999-07-27'),(42100,85630,'1999-07-27','2000-07-26'),(42100,85609,'2000-07-26','2001-07-26'),(42100,85272,'2001-07-26','2002-07-26'),(42100,88198,'2002-07-26','9999-01-01'),(42101,62754,'1985-07-31','1986-07-31'),(42101,64021,'1986-07-31','1987-07-31'),(42101,68264,'1987-07-31','1988-07-30'),(42101,68420,'1988-07-30','1989-07-30'),(42101,70663,'1989-07-30','1990-07-30'),(42101,74568,'1990-07-30','1991-07-30'),(42101,77003,'1991-07-30','1992-07-29'),(42101,78666,'1992-07-29','1993-07-29'),(42101,81440,'1993-07-29','1994-07-29'),(42101,83692,'1994-07-29','1995-07-29'),(42101,85918,'1995-07-29','1996-07-28'),(42101,86343,'1996-07-28','1997-07-28'),(42101,90722,'1997-07-28','1998-07-28'),(42101,94925,'1998-07-28','1999-07-28'),(42101,95204,'1999-07-28','2000-07-27'),(42101,95854,'2000-07-27','2001-07-27'),(42101,96896,'2001-07-27','2002-07-27'),(42101,99993,'2002-07-27','9999-01-01'),(42102,40000,'1989-11-30','1990-11-30'),(42102,42813,'1990-11-30','1991-11-30'),(42102,46410,'1991-11-30','1992-11-29'),(42102,49474,'1992-11-29','1993-11-29'),(42102,49300,'1993-11-29','1994-11-29'),(42102,50494,'1994-11-29','1995-11-29'),(42102,52732,'1995-11-29','1996-11-28'),(42102,53532,'1996-11-28','1997-11-28'),(42102,53439,'1997-11-28','1998-11-28'),(42102,53475,'1998-11-28','1999-11-28'),(42102,54559,'1999-11-28','2000-11-27'),(42102,56833,'2000-11-27','2001-11-27'),(42102,59076,'2001-11-27','9999-01-01'),(42103,52240,'1992-10-12','1993-10-12'),(42103,54487,'1993-10-12','1994-10-12'),(42103,58346,'1994-10-12','1995-10-12'),(42103,62415,'1995-10-12','1996-10-11'),(42103,65024,'1996-10-11','1997-10-11'),(42103,68849,'1997-10-11','1998-10-11'),(42103,71289,'1998-10-11','1999-10-11'),(42103,72076,'1999-10-11','2000-10-10'),(42103,73439,'2000-10-10','2001-10-10'),(42103,74374,'2001-10-10','9999-01-01'),(42104,40000,'1986-09-18','1987-09-18'),(42104,43913,'1987-09-18','1988-09-17'),(42104,47180,'1988-09-17','1989-09-17'),(42104,48636,'1989-09-17','1990-09-17'),(42104,51705,'1990-09-17','1991-09-17'),(42104,55318,'1991-09-17','1992-09-16'),(42104,59784,'1992-09-16','1993-09-16'),(42104,59390,'1993-09-16','1994-09-16'),(42104,62949,'1994-09-16','1995-09-16'),(42104,63721,'1995-09-16','1996-09-15'),(42104,63321,'1996-09-15','1997-09-15'),(42104,63721,'1997-09-15','1998-09-15'),(42104,66518,'1998-09-15','1999-09-15'),(42104,66267,'1999-09-15','2000-09-14'),(42104,69955,'2000-09-14','2001-09-14'),(42104,70142,'2001-09-14','9999-01-01'),(42105,40000,'1997-07-07','1997-08-02'),(42106,40000,'1997-02-14','1998-02-14'),(42106,39857,'1998-02-14','1999-02-14'),(42106,43700,'1999-02-14','1999-06-17'),(42107,59538,'1995-11-09','1996-11-08'),(42107,59665,'1996-11-08','1997-11-08'),(42107,59487,'1997-11-08','1998-11-08'),(42107,59527,'1998-11-08','1999-11-08'),(42107,59915,'1999-11-08','2000-11-07'),(42107,63212,'2000-11-07','2001-11-07'),(42107,65961,'2001-11-07','9999-01-01'),(42108,40000,'1986-07-12','1987-07-12'),(42108,44055,'1987-07-12','1988-07-11'),(42108,44215,'1988-07-11','1989-07-11'),(42108,45708,'1989-07-11','1990-07-11'),(42108,48126,'1990-07-11','1991-07-11'),(42108,52310,'1991-07-11','1992-07-10'),(42108,53430,'1992-07-10','1993-07-10'),(42108,57101,'1993-07-10','1994-07-10'),(42108,57850,'1994-07-10','1995-07-10'),(42108,61623,'1995-07-10','1996-07-09'),(42108,62814,'1996-07-09','1997-07-09'),(42108,62380,'1997-07-09','1998-07-09'),(42108,64616,'1998-07-09','1999-07-09'),(42108,68462,'1999-07-09','2000-07-08'),(42108,70504,'2000-07-08','2001-07-08'),(42108,73305,'2001-07-08','2002-07-08'),(42108,74528,'2002-07-08','9999-01-01'),(42109,73290,'1997-06-28','1998-06-28'),(42109,77740,'1998-06-28','1999-06-28'),(42109,78586,'1999-06-28','2000-06-27'),(42109,79047,'2000-06-27','2001-06-27'),(42109,82203,'2001-06-27','2002-06-27'),(42109,85793,'2002-06-27','9999-01-01'),(42110,54229,'1996-05-05','1997-05-05'),(42110,53830,'1997-05-05','1998-05-05'),(42110,54285,'1998-05-05','1999-05-05'),(42110,58128,'1999-05-05','2000-05-04'),(42110,61373,'2000-05-04','2001-05-04'),(42110,63230,'2001-05-04','2002-05-04'),(42110,62932,'2002-05-04','9999-01-01'),(42111,40000,'1989-07-26','1990-07-26'),(42111,44306,'1990-07-26','1991-07-26'),(42111,44341,'1991-07-26','1992-07-25'),(42111,43989,'1992-07-25','1993-07-25'),(42111,45809,'1993-07-25','1994-07-25'),(42111,48213,'1994-07-25','1995-07-25'),(42111,50751,'1995-07-25','1996-07-24'),(42111,54773,'1996-07-24','1997-07-24'),(42111,57269,'1997-07-24','1998-07-24'),(42111,58486,'1998-07-24','1999-07-24'),(42111,61616,'1999-07-24','2000-07-23'),(42111,62400,'2000-07-23','2001-07-23'),(42111,66625,'2001-07-23','2002-07-23'),(42111,69760,'2002-07-23','9999-01-01'),(42112,40000,'1998-09-14','1999-09-14'),(42112,39506,'1999-09-14','2000-09-13'),(42112,43505,'2000-09-13','2001-09-13'),(42112,47871,'2001-09-13','9999-01-01'),(42113,40000,'1990-05-09','1991-05-09'),(42113,42695,'1991-05-09','1992-05-08'),(42113,42382,'1992-05-08','1993-05-08'),(42113,45724,'1993-05-08','1994-05-08'),(42113,47532,'1994-05-08','1995-05-08'),(42113,48002,'1995-05-08','1996-05-07'),(42113,52430,'1996-05-07','1997-05-07'),(42113,55040,'1997-05-07','1998-05-07'),(42113,57669,'1998-05-07','1999-05-07'),(42113,57399,'1999-05-07','2000-02-18'),(42114,40000,'1995-01-27','1996-01-27'),(42114,42433,'1996-01-27','1997-01-26'),(42114,43004,'1997-01-26','1998-01-26'),(42114,47242,'1998-01-26','1999-01-26'),(42114,49440,'1999-01-26','2000-01-26'),(42114,51076,'2000-01-26','2001-01-25'),(42114,52944,'2001-01-25','2002-01-25'),(42114,53401,'2002-01-25','9999-01-01'),(42115,68599,'1987-10-24','1988-10-23'),(42115,72508,'1988-10-23','1989-10-23'),(42115,76676,'1989-10-23','1990-10-23'),(42115,76542,'1990-10-23','1991-10-23'),(42115,78403,'1991-10-23','1992-10-22'),(42115,80510,'1992-10-22','1993-10-22'),(42115,83816,'1993-10-22','1994-10-22'),(42115,83996,'1994-10-22','1995-10-22'),(42115,85508,'1995-10-22','1996-10-21'),(42115,89651,'1996-10-21','1997-10-21'),(42115,92445,'1997-10-21','1998-10-21'),(42115,95566,'1998-10-21','1999-10-21'),(42115,96448,'1999-10-21','2000-10-20'),(42115,95980,'2000-10-20','2001-10-20'),(42115,98490,'2001-10-20','9999-01-01'),(42116,40000,'1989-03-31','1990-03-31'),(42116,40433,'1990-03-31','1991-03-31'),(42116,44820,'1991-03-31','1992-03-30'),(42116,46525,'1992-03-30','1993-03-30'),(42116,50822,'1993-03-30','1994-03-30'),(42116,52360,'1994-03-30','1995-03-30'),(42116,55799,'1995-03-30','1996-03-29'),(42116,57260,'1996-03-29','1997-03-29'),(42116,60454,'1997-03-29','1998-03-29'),(42116,62375,'1998-03-29','1999-03-29'),(42116,64721,'1999-03-29','2000-03-28'),(42116,64583,'2000-03-28','2001-03-28'),(42116,66547,'2001-03-28','2002-03-28'),(42116,68019,'2002-03-28','9999-01-01'),(42117,40404,'1985-11-28','1986-11-28'),(42117,44100,'1986-11-28','1987-11-28'),(42117,48163,'1987-11-28','1988-11-27'),(42117,49187,'1988-11-27','1989-11-27'),(42117,52502,'1989-11-27','1990-11-27'),(42117,52606,'1990-11-27','1991-11-27'),(42117,53214,'1991-11-27','1992-11-26'),(42117,54607,'1992-11-26','1993-11-26'),(42117,58755,'1993-11-26','1994-11-26'),(42117,61058,'1994-11-26','1995-11-26'),(42117,62882,'1995-11-26','1996-11-25'),(42117,63139,'1996-11-25','1997-11-25'),(42117,63290,'1997-11-25','1998-11-25'),(42117,63916,'1998-11-25','1999-11-25'),(42117,66191,'1999-11-25','2000-11-24'),(42117,68284,'2000-11-24','2001-11-24'),(42117,71615,'2001-11-24','9999-01-01'),(42118,50066,'1991-06-02','1992-06-01'),(42118,52913,'1992-06-01','1993-06-01'),(42118,56554,'1993-06-01','1994-06-01'),(42118,59639,'1994-06-01','1995-06-01'),(42118,61150,'1995-06-01','1996-05-31'),(42118,62348,'1996-05-31','1997-05-31'),(42118,65391,'1997-05-31','1998-05-31'),(42118,68120,'1998-05-31','1999-05-31'),(42118,69398,'1999-05-31','2000-05-30'),(42118,69554,'2000-05-30','2001-05-30'),(42118,71114,'2001-05-30','2002-05-30'),(42118,75221,'2002-05-30','9999-01-01'),(42119,62437,'1987-06-10','1988-06-09'),(42119,64328,'1988-06-09','1989-06-09'),(42119,68560,'1989-06-09','1990-06-09'),(42119,70179,'1990-06-09','1991-06-09'),(42119,73488,'1991-06-09','1992-06-08'),(42119,73041,'1992-06-08','1993-06-08'),(42119,74603,'1993-06-08','1994-06-08'),(42119,78623,'1994-06-08','1995-06-08'),(42119,82490,'1995-06-08','1996-06-07'),(42119,82921,'1996-06-07','1997-06-07'),(42119,82509,'1997-06-07','1998-06-07'),(42119,85092,'1998-06-07','1999-06-07'),(42119,88962,'1999-06-07','2000-06-06'),(42119,91512,'2000-06-06','2001-06-06'),(42119,95006,'2001-06-06','2002-06-06'),(42119,96775,'2002-06-06','9999-01-01'),(42120,69997,'1986-09-19','1987-09-19'),(42120,71632,'1987-09-19','1988-09-18'),(42120,72617,'1988-09-18','1989-09-18'),(42120,73957,'1989-09-18','1990-09-18'),(42120,74178,'1990-09-18','1991-09-18'),(42120,74626,'1991-09-18','1992-07-17'),(42121,80848,'1990-07-13','1991-07-13'),(42121,83632,'1991-07-13','1992-07-12'),(42121,85648,'1992-07-12','1993-07-12'),(42121,86480,'1993-07-12','1994-07-12'),(42121,90324,'1994-07-12','1995-07-12'),(42121,93052,'1995-07-12','1996-07-11'),(42121,96344,'1996-07-11','1997-07-11'),(42121,97144,'1997-07-11','1998-07-11'),(42121,97556,'1998-07-11','1999-07-11'),(42121,100858,'1999-07-11','2000-07-10'),(42121,103019,'2000-07-10','2001-07-10'),(42121,106206,'2001-07-10','2002-07-10'),(42121,107076,'2002-07-10','9999-01-01'),(42122,70229,'1994-07-01','1995-07-01'),(42122,72493,'1995-07-01','1996-06-30'),(42122,76165,'1996-06-30','1997-06-30'),(42122,75770,'1997-06-30','1998-06-30'),(42122,76195,'1998-06-30','1999-06-30'),(42122,79981,'1999-06-30','2000-06-29'),(42122,82168,'2000-06-29','2001-06-29'),(42122,84206,'2001-06-29','2002-06-29'),(42122,85290,'2002-06-29','9999-01-01'),(42123,69716,'1988-12-17','1989-12-17'),(42123,74147,'1989-12-17','1990-12-17'),(42123,74930,'1990-12-17','1991-12-17'),(42123,75170,'1991-12-17','1992-12-16'),(42123,76787,'1992-12-16','1993-12-16'),(42123,79968,'1993-12-16','1994-12-16'),(42123,80080,'1994-12-16','1995-12-16'),(42123,79907,'1995-12-16','1996-12-15'),(42123,82246,'1996-12-15','1997-12-15'),(42123,82522,'1997-12-15','1998-12-15'),(42123,85101,'1998-12-15','1999-12-15'),(42123,85051,'1999-12-15','2000-12-14'),(42123,87801,'2000-12-14','2001-12-14'),(42123,90736,'2001-12-14','9999-01-01'),(42124,89198,'1985-07-09','1986-07-09'),(42124,90345,'1986-07-09','1987-07-09'),(42124,93730,'1987-07-09','1988-07-08'),(42124,96054,'1988-07-08','1989-07-08'),(42124,97936,'1989-07-08','1990-07-08'),(42124,102352,'1990-07-08','1991-07-08'),(42124,103361,'1991-07-08','1992-07-07'),(42124,106794,'1992-07-07','1993-01-20'),(42125,42367,'1997-01-18','1998-01-18'),(42125,43539,'1998-01-18','1999-01-18'),(42125,44420,'1999-01-18','2000-01-18'),(42125,46282,'2000-01-18','2001-01-17'),(42125,46748,'2001-01-17','2002-01-17'),(42125,46794,'2002-01-17','9999-01-01'),(42126,45880,'1990-11-10','1991-11-10'),(42126,46330,'1991-11-10','1992-11-09'),(42126,50753,'1992-11-09','1993-11-09'),(42126,51443,'1993-11-09','1994-11-09'),(42126,55841,'1994-11-09','1995-11-09'),(42126,56178,'1995-11-09','1996-11-08'),(42126,60511,'1996-11-08','1997-11-08'),(42126,60812,'1997-11-08','1998-11-08'),(42126,62775,'1998-11-08','1999-11-08'),(42126,63223,'1999-11-08','2000-11-07'),(42126,66695,'2000-11-07','2001-11-07'),(42126,70116,'2001-11-07','9999-01-01'),(42127,40000,'1996-11-04','1997-11-04'),(42127,39547,'1997-11-04','1998-11-04'),(42127,39810,'1998-11-04','1999-11-04'),(42127,40043,'1999-11-04','2000-11-03'),(42127,42523,'2000-11-03','2001-11-03'),(42127,44935,'2001-11-03','9999-01-01'),(42128,66443,'1991-08-29','1992-08-28'),(42128,66403,'1992-08-28','1993-08-28'),(42128,67275,'1993-08-28','1994-08-28'),(42128,67848,'1994-08-28','1995-08-28'),(42128,68329,'1995-08-28','1996-08-27'),(42128,71603,'1996-08-27','1997-08-27'),(42128,73589,'1997-08-27','1998-08-27'),(42128,73451,'1998-08-27','1999-08-27'),(42128,76590,'1999-08-27','2000-08-26'),(42128,79728,'2000-08-26','2001-08-26'),(42128,79286,'2001-08-26','9999-01-01'),(42129,40351,'1995-07-15','1996-07-14'),(42129,40413,'1996-07-14','1997-07-14'),(42129,44654,'1997-07-14','1998-07-14'),(42129,48348,'1998-07-14','1999-07-14'),(42129,48862,'1999-07-14','2000-07-13'),(42129,51203,'2000-07-13','2001-07-13'),(42129,52589,'2001-07-13','2002-07-13'),(42129,56233,'2002-07-13','9999-01-01'),(42130,40000,'1992-07-12','1993-07-12'),(42130,43377,'1993-07-12','1994-07-12'),(42130,45118,'1994-07-12','1995-07-12'),(42130,48777,'1995-07-12','1996-07-11'),(42130,50012,'1996-07-11','1997-07-11'),(42130,50503,'1997-07-11','1998-07-11'),(42130,50849,'1998-07-11','1999-07-11'),(42130,50639,'1999-07-11','2000-07-10'),(42130,51061,'2000-07-10','2001-07-10'),(42130,51252,'2001-07-10','2002-07-10'),(42130,55232,'2002-07-10','9999-01-01'),(42131,65153,'1989-05-21','1990-05-21'),(42131,69305,'1990-05-21','1991-05-21'),(42131,70150,'1991-05-21','1992-05-20'),(42131,73647,'1992-05-20','1993-05-20'),(42131,75842,'1993-05-20','1994-05-20'),(42131,76928,'1994-05-20','1995-05-20'),(42131,78231,'1995-05-20','1996-05-19'),(42131,79405,'1996-05-19','1997-05-19'),(42131,79049,'1997-05-19','1998-05-19'),(42131,82824,'1998-05-19','1999-05-19'),(42131,85205,'1999-05-19','2000-05-18'),(42131,88661,'2000-05-18','2001-05-18'),(42131,90380,'2001-05-18','2002-05-18'),(42131,92729,'2002-05-18','9999-01-01'),(42132,47499,'1996-09-06','1997-09-06'),(42132,51178,'1997-09-06','1998-09-06'),(42132,52501,'1998-09-06','1999-09-06'),(42132,56033,'1999-09-06','2000-09-05'),(42132,57909,'2000-09-05','2001-09-05'),(42132,57826,'2001-09-05','2001-09-26'),(42133,40000,'1988-03-04','1989-03-04'),(42133,40028,'1989-03-04','1990-03-04'),(42133,43866,'1990-03-04','1991-03-04'),(42133,43571,'1991-03-04','1992-03-03'),(42133,46324,'1992-03-03','1993-03-03'),(42133,48758,'1993-03-03','1994-03-03'),(42133,48331,'1994-03-03','1995-03-03'),(42133,51252,'1995-03-03','1996-03-02'),(42133,53105,'1996-03-02','1997-03-02'),(42133,54927,'1997-03-02','1998-03-02'),(42133,56929,'1998-03-02','1999-03-02'),(42133,57669,'1999-03-02','2000-03-01'),(42133,61745,'2000-03-01','2001-03-01'),(42133,62834,'2001-03-01','2002-03-01'),(42133,65151,'2002-03-01','9999-01-01'),(42134,40000,'1985-06-03','1986-06-03'),(42134,43348,'1986-06-03','1987-06-03'),(42134,47496,'1987-06-03','1988-06-02'),(42134,50076,'1988-06-02','1989-06-02'),(42134,52781,'1989-06-02','1990-06-02'),(42134,55824,'1990-06-02','1991-06-02'),(42134,59213,'1991-06-02','1992-06-01'),(42134,59619,'1992-06-01','1993-06-01'),(42134,63172,'1993-06-01','1994-06-01'),(42134,63661,'1994-06-01','1995-06-01'),(42134,63976,'1995-06-01','1996-05-31'),(42134,63726,'1996-05-31','1997-05-31'),(42134,67174,'1997-05-31','1998-05-31'),(42134,70789,'1998-05-31','1999-05-31'),(42134,73777,'1999-05-31','2000-05-30'),(42134,74346,'2000-05-30','2001-05-30'),(42134,75412,'2001-05-30','2002-05-30'),(42134,79346,'2002-05-30','9999-01-01'),(42135,66377,'1997-03-08','1998-03-08'),(42135,69405,'1998-03-08','1999-03-08'),(42135,70459,'1999-03-08','2000-03-07'),(42135,72339,'2000-03-07','2001-03-07'),(42135,72415,'2001-03-07','2002-03-07'),(42135,72511,'2002-03-07','9999-01-01'),(42136,48425,'1996-04-21','1997-04-21'),(42136,52854,'1997-04-21','1998-04-21'),(42136,55721,'1998-04-21','1999-04-21'),(42136,56621,'1999-04-21','2000-04-20'),(42136,60081,'2000-04-20','2001-04-20'),(42136,61062,'2001-04-20','2002-04-20'),(42136,61062,'2002-04-20','2002-07-15'),(42137,50452,'1987-05-15','1988-05-14'),(42137,51346,'1988-05-14','1989-05-14'),(42137,55359,'1989-05-14','1990-05-14'),(42137,56024,'1990-05-14','1991-05-14'),(42137,57452,'1991-05-14','1992-05-13'),(42137,60881,'1992-05-13','1993-05-13'),(42137,61596,'1993-05-13','1994-05-13'),(42137,61924,'1994-05-13','1995-05-13'),(42137,65547,'1995-05-13','1996-05-12'),(42137,68636,'1996-05-12','1997-05-12'),(42137,68618,'1997-05-12','1998-05-12'),(42137,71922,'1998-05-12','1999-05-12'),(42137,75649,'1999-05-12','2000-05-11'),(42137,77165,'2000-05-11','2001-05-11'),(42137,77131,'2001-05-11','2002-05-11'),(42137,80320,'2002-05-11','9999-01-01'),(42138,73884,'1993-11-23','1994-11-23'),(42138,77402,'1994-11-23','1995-11-23'),(42138,79510,'1995-11-23','1996-11-22'),(42138,83569,'1996-11-22','1997-11-22'),(42138,86165,'1997-11-22','1998-11-22'),(42138,90321,'1998-11-22','1999-11-22'),(42138,92809,'1999-11-22','2000-11-21'),(42138,96970,'2000-11-21','2001-11-21'),(42138,99015,'2001-11-21','9999-01-01'),(42139,40373,'1990-10-27','1991-10-27'),(42139,41285,'1991-10-27','1992-10-25'),(42139,41137,'1992-10-25','1993-10-26'),(42139,45582,'1993-10-26','1994-10-26'),(42139,49109,'1994-10-26','1995-10-26'),(42139,52702,'1995-10-26','1996-10-25'),(42139,55916,'1996-10-25','1997-10-25'),(42139,56331,'1997-10-25','1998-10-25'),(42139,59159,'1998-10-25','1999-10-25'),(42139,60426,'1999-10-25','2000-10-24'),(42139,63461,'2000-10-24','2001-10-24'),(42139,64479,'2001-10-24','9999-01-01'),(42140,51665,'1992-04-18','1993-04-18'),(42140,56158,'1993-04-18','1994-04-18'),(42140,60341,'1994-04-18','1995-04-18'),(42140,63326,'1995-04-18','1996-04-17'),(42140,66773,'1996-04-17','1997-04-17'),(42140,69908,'1997-04-17','1998-04-17'),(42140,71424,'1998-04-17','1999-04-17'),(42140,71772,'1999-04-17','2000-04-16'),(42140,72852,'2000-04-16','2001-04-16'),(42140,72738,'2001-04-16','2002-04-16'),(42140,73376,'2002-04-16','9999-01-01'),(42141,48395,'1992-05-21','1993-05-21'),(42141,49538,'1993-05-21','1994-05-21'),(42141,49210,'1994-05-21','1995-05-21'),(42141,52164,'1995-05-21','1996-05-20'),(42141,54351,'1996-05-20','1997-05-20'),(42141,57492,'1997-05-20','1998-05-20'),(42141,58010,'1998-05-20','1999-05-20'),(42141,59639,'1999-05-20','2000-05-19'),(42141,59733,'2000-05-19','2001-05-19'),(42141,59526,'2001-05-19','2002-05-19'),(42141,61349,'2002-05-19','9999-01-01'),(42142,48686,'1998-03-11','1999-03-11'),(42142,52259,'1999-03-11','2000-03-10'),(42142,54336,'2000-03-10','2001-03-10'),(42142,54888,'2001-03-10','2002-03-10'),(42142,55795,'2002-03-10','9999-01-01'),(42143,50804,'1992-08-24','1993-08-24'),(42143,51730,'1993-08-24','1994-08-24'),(42143,55576,'1994-08-24','1995-08-24'),(42143,58742,'1995-08-24','1996-08-23'),(42143,58950,'1996-08-23','1997-08-23'),(42143,60499,'1997-08-23','1998-08-23'),(42143,64920,'1998-08-23','1999-08-23'),(42143,66248,'1999-08-23','2000-08-22'),(42143,70509,'2000-08-22','2001-08-22'),(42143,73249,'2001-08-22','9999-01-01'),(42144,40000,'1994-09-15','1995-09-15'),(42144,40487,'1995-09-15','1996-09-14'),(42144,41983,'1996-09-14','1997-09-14'),(42144,44941,'1997-09-14','1998-09-14'),(42144,45825,'1998-09-14','1999-09-14'),(42144,45539,'1999-09-14','2000-09-13'),(42144,46302,'2000-09-13','2001-09-13'),(42144,49741,'2001-09-13','9999-01-01'),(42145,40000,'1990-12-05','1991-09-23'),(42146,45662,'1991-05-06','1992-05-05'),(42146,47435,'1992-05-05','1993-05-05'),(42146,48707,'1993-05-05','1994-05-05'),(42146,52164,'1994-05-05','1995-05-05'),(42146,56061,'1995-05-05','1996-05-04'),(42146,58883,'1996-05-04','1997-05-04'),(42146,60504,'1997-05-04','1998-05-04'),(42146,62980,'1998-05-04','1999-05-04'),(42146,65420,'1999-05-04','2000-05-03'),(42146,65393,'2000-05-03','2001-05-03'),(42146,65137,'2001-05-03','2002-05-03'),(42146,67654,'2002-05-03','9999-01-01'),(42147,42403,'1994-06-26','1995-06-26'),(42147,45290,'1995-06-26','1996-06-25'),(42147,49165,'1996-06-25','1997-06-25'),(42147,52818,'1997-06-25','1998-06-25'),(42147,53802,'1998-06-25','1999-06-25'),(42147,55875,'1999-06-25','2000-06-24'),(42147,57696,'2000-06-24','2001-06-24'),(42147,61629,'2001-06-24','2002-06-24'),(42147,65418,'2002-06-24','9999-01-01'),(42148,44837,'1986-07-17','1987-07-17'),(42148,44593,'1987-07-17','1988-07-16'),(42148,48603,'1988-07-16','1989-07-16'),(42148,49123,'1989-07-16','1990-07-16'),(42148,51402,'1990-07-16','1991-07-16'),(42148,54144,'1991-07-16','1992-07-15'),(42148,54085,'1992-07-15','1993-07-15'),(42148,54761,'1993-07-15','1994-07-15'),(42148,58946,'1994-07-15','1995-07-15'),(42148,63129,'1995-07-15','1996-07-14'),(42148,66245,'1996-07-14','1997-07-14'),(42148,70611,'1997-07-14','1998-07-14'),(42148,71464,'1998-07-14','1999-07-14'),(42148,73792,'1999-07-14','2000-07-13'),(42148,73575,'2000-07-13','2001-07-13'),(42148,76422,'2001-07-13','2002-07-13'),(42148,76421,'2002-07-13','9999-01-01'),(42149,40000,'1998-06-27','1999-06-27'),(42149,40149,'1999-06-27','2000-06-26'),(42149,40306,'2000-06-26','2001-06-26'),(42149,42577,'2001-06-26','2002-06-26'),(42149,45477,'2002-06-26','9999-01-01'),(42150,62401,'1985-12-03','1986-12-03'),(42150,65827,'1986-12-03','1987-12-03'),(42150,69226,'1987-12-03','1988-12-02'),(42150,70802,'1988-12-02','1989-12-02'),(42150,73015,'1989-12-02','1990-12-02'),(42150,72832,'1990-12-02','1991-12-02'),(42150,73484,'1991-12-02','1992-12-01'),(42150,76224,'1992-12-01','1993-12-01'),(42150,77851,'1993-12-01','1994-12-01'),(42150,78248,'1994-12-01','1995-12-01'),(42150,81854,'1995-12-01','1996-11-30'),(42150,83575,'1996-11-30','1997-11-30'),(42150,84695,'1997-11-30','1998-11-30'),(42150,87643,'1998-11-30','1999-06-03'),(42151,45904,'1987-08-25','1988-08-24'),(42151,50286,'1988-08-24','1989-08-24'),(42151,50348,'1989-08-24','1990-08-24'),(42151,52258,'1990-08-24','1991-08-24'),(42151,55252,'1991-08-24','1992-08-23'),(42151,56271,'1992-08-23','1993-08-23'),(42151,56441,'1993-08-23','1994-08-23'),(42151,59555,'1994-08-23','1995-08-23'),(42151,63791,'1995-08-23','1996-08-22'),(42151,65248,'1996-08-22','1997-08-22'),(42151,67004,'1997-08-22','1998-08-22'),(42151,69720,'1998-08-22','1999-08-22'),(42151,69266,'1999-08-22','2000-08-21'),(42151,72018,'2000-08-21','2001-08-21'),(42151,74793,'2001-08-21','9999-01-01'),(42152,40000,'1999-03-19','2000-03-18'),(42152,43691,'2000-03-18','2001-03-18'),(42152,45838,'2001-03-18','2002-03-18'),(42152,46985,'2002-03-18','9999-01-01'),(42153,74913,'1999-12-01','2000-11-30'),(42153,75404,'2000-11-30','2001-11-30'),(42153,77443,'2001-11-30','9999-01-01'),(42154,45291,'1988-08-28','1989-08-28'),(42154,49222,'1989-08-28','1990-08-28'),(42154,52016,'1990-08-28','1991-08-28'),(42154,53960,'1991-08-28','1992-08-27'),(42154,55998,'1992-08-27','1993-08-27'),(42154,60147,'1993-08-27','1994-08-27'),(42154,64272,'1994-08-27','1995-08-27'),(42154,67466,'1995-08-27','1996-08-26'),(42154,67730,'1996-08-26','1997-08-26'),(42154,69566,'1997-08-26','1998-08-26'),(42154,69901,'1998-08-26','1999-08-26'),(42154,73123,'1999-08-26','2000-08-25'),(42154,76871,'2000-08-25','2001-08-25'),(42154,81307,'2001-08-25','9999-01-01'),(42155,64539,'1993-12-06','1994-12-06'),(42155,64536,'1994-12-06','1995-12-06'),(42155,65762,'1995-12-06','1996-12-05'),(42155,69977,'1996-12-05','1997-10-01'),(42156,63828,'1989-12-26','1990-12-26'),(42156,66864,'1990-12-26','1991-12-26'),(42156,70413,'1991-12-26','1992-12-25'),(42156,70799,'1992-12-25','1993-12-25'),(42156,70331,'1993-12-25','1994-12-25'),(42156,71843,'1994-12-25','1995-12-25'),(42156,75141,'1995-12-25','1996-12-24'),(42156,76997,'1996-12-24','1997-12-24'),(42156,77285,'1997-12-24','1998-12-24'),(42156,79967,'1998-12-24','1999-12-24'),(42156,82595,'1999-12-24','2000-12-23'),(42156,82474,'2000-12-23','2001-12-23'),(42156,86457,'2001-12-23','9999-01-01'),(42157,55338,'1994-03-11','1995-03-11'),(42157,59575,'1995-03-11','1996-03-10'),(42157,61875,'1996-03-10','1997-03-10'),(42157,64288,'1997-03-10','1998-03-10'),(42157,65712,'1998-03-10','1999-03-10'),(42157,66546,'1999-03-10','2000-03-09'),(42157,68606,'2000-03-09','2001-03-09'),(42157,70215,'2001-03-09','2002-03-09'),(42157,69948,'2002-03-09','9999-01-01'),(42158,40000,'1997-07-05','1998-07-05'),(42158,41227,'1998-07-05','1999-07-05'),(42158,42562,'1999-07-05','2000-07-04'),(42158,42371,'2000-07-04','2001-07-04'),(42158,46228,'2001-07-04','2002-07-04'),(42158,46968,'2002-07-04','9999-01-01'),(42159,66459,'1986-02-07','1987-02-07'),(42159,69890,'1987-02-07','1988-02-07'),(42159,74326,'1988-02-07','1989-02-06'),(42159,77915,'1989-02-06','1990-02-06'),(42159,77599,'1990-02-06','1991-02-06'),(42159,81067,'1991-02-06','1992-02-06'),(42159,85440,'1992-02-06','1993-02-05'),(42159,86286,'1993-02-05','1994-02-05'),(42159,88855,'1994-02-05','1995-02-05'),(42159,90144,'1995-02-05','1996-02-05'),(42159,91024,'1996-02-05','1997-02-04'),(42159,93500,'1997-02-04','1998-02-04'),(42159,94547,'1998-02-04','1999-02-04'),(42159,96265,'1999-02-04','2000-02-04'),(42159,99407,'2000-02-04','2001-02-03'),(42159,101248,'2001-02-03','2002-02-03'),(42159,101877,'2002-02-03','9999-01-01'),(42160,63744,'1986-08-19','1987-08-19'),(42160,64543,'1987-08-19','1988-08-18'),(42160,66404,'1988-08-18','1989-08-18'),(42160,69672,'1989-08-18','1990-08-18'),(42160,71743,'1990-08-18','1991-08-18'),(42160,74917,'1991-08-18','1992-08-17'),(42160,78979,'1992-08-17','1993-08-17'),(42160,80792,'1993-08-17','1994-08-17'),(42160,84063,'1994-08-17','1995-08-17'),(42160,86310,'1995-08-17','1996-08-16'),(42160,89836,'1996-08-16','1997-08-16'),(42160,91678,'1997-08-16','1998-08-16'),(42160,92861,'1998-08-16','1999-08-16'),(42160,94555,'1999-08-16','2000-08-15'),(42160,98309,'2000-08-15','2001-08-15'),(42160,99991,'2001-08-15','9999-01-01'),(42161,69306,'1995-05-24','1996-05-23'),(42161,70290,'1996-05-23','1997-05-23'),(42161,73933,'1997-05-23','1998-05-23'),(42161,78379,'1998-05-23','1999-05-23'),(42161,81309,'1999-05-23','2000-05-22'),(42161,82563,'2000-05-22','2001-05-22'),(42161,83611,'2001-05-22','2002-05-22'),(42161,86404,'2002-05-22','9999-01-01'),(42162,63945,'1986-05-02','1987-05-02'),(42162,66000,'1987-05-02','1988-05-01'),(42162,70425,'1988-05-01','1989-05-01'),(42162,74368,'1989-05-01','1990-05-01'),(42162,77123,'1990-05-01','1991-05-01'),(42162,80740,'1991-05-01','1992-04-30'),(42162,81865,'1992-04-30','1993-04-30'),(42162,83528,'1993-04-30','1994-04-30'),(42162,87177,'1994-04-30','1995-04-30'),(42162,90922,'1995-04-30','1996-04-29'),(42162,91268,'1996-04-29','1997-04-29'),(42162,91944,'1997-04-29','1998-04-29'),(42162,95958,'1998-04-29','1999-04-29'),(42162,95507,'1999-04-29','2000-04-28'),(42162,95020,'2000-04-28','2001-04-28'),(42162,95390,'2001-04-28','2002-04-28'),(42162,98130,'2002-04-28','9999-01-01'),(42163,57073,'1988-12-29','1989-12-29'),(42163,56827,'1989-12-29','1990-12-29'),(42163,56526,'1990-12-29','1991-12-29'),(42163,58493,'1991-12-29','1992-12-28'),(42163,60354,'1992-12-28','1993-12-28'),(42163,64543,'1993-12-28','1994-12-28'),(42163,65708,'1994-12-28','1995-12-28'),(42163,69499,'1995-12-28','1996-12-27'),(42163,73756,'1996-12-27','1997-09-21'),(42164,40000,'1985-03-27','1986-03-27'),(42164,39702,'1986-03-27','1987-03-27'),(42164,43068,'1987-03-27','1988-03-26'),(42164,47318,'1988-03-26','1989-03-26'),(42164,47068,'1989-03-26','1990-03-26'),(42164,49781,'1990-03-26','1991-03-26'),(42164,51141,'1991-03-26','1992-03-25'),(42164,53389,'1992-03-25','1993-03-25'),(42164,53089,'1993-03-25','1994-03-25'),(42164,56980,'1994-03-25','1995-03-25'),(42164,59253,'1995-03-25','1996-03-24'),(42164,62435,'1996-03-24','1997-03-24'),(42164,65752,'1997-03-24','1998-03-24'),(42164,69114,'1998-03-24','1999-03-24'),(42164,70244,'1999-03-24','2000-03-23'),(42164,72619,'2000-03-23','2001-03-23'),(42164,75898,'2001-03-23','2002-03-23'),(42164,76368,'2002-03-23','9999-01-01'),(42165,65211,'1994-10-01','1995-10-01'),(42165,65081,'1995-10-01','1996-07-03'),(42166,55529,'1986-07-19','1987-07-19'),(42166,57055,'1987-07-19','1988-07-18'),(42166,61246,'1988-07-18','1989-07-18'),(42166,61587,'1989-07-18','1990-07-18'),(42166,63405,'1990-07-18','1991-07-18'),(42166,66182,'1991-07-18','1992-07-17'),(42166,65819,'1992-07-17','1993-07-17'),(42166,66223,'1993-07-17','1994-07-17'),(42166,67456,'1994-07-17','1995-07-17'),(42166,71480,'1995-07-17','1996-07-16'),(42166,73760,'1996-07-16','1997-07-16'),(42166,77360,'1997-07-16','1998-07-16'),(42166,81181,'1998-07-16','1999-07-16'),(42166,84617,'1999-07-16','2000-07-15'),(42166,86157,'2000-07-15','2001-07-15'),(42166,87362,'2001-07-15','2002-07-15'),(42166,91594,'2002-07-15','9999-01-01'),(42167,46180,'1987-07-07','1988-07-06'),(42167,46709,'1988-07-06','1989-07-06'),(42167,46565,'1989-07-06','1990-07-06'),(42167,48637,'1990-07-06','1991-07-06'),(42167,49287,'1991-07-06','1992-07-05'),(42167,49990,'1992-07-05','1993-07-05'),(42167,51471,'1993-07-05','1994-07-05'),(42167,53107,'1994-07-05','1995-07-05'),(42167,52671,'1995-07-05','1996-07-04'),(42167,52590,'1996-07-04','1997-07-04'),(42167,54563,'1997-07-04','1998-07-04'),(42167,57762,'1998-07-04','1999-07-04'),(42167,58419,'1999-07-04','2000-07-03'),(42167,59481,'2000-07-03','2001-07-03'),(42167,61849,'2001-07-03','2002-07-03'),(42167,62689,'2002-07-03','9999-01-01'),(42168,65074,'1998-11-25','1999-11-25'),(42168,67659,'1999-11-25','2000-11-24'),(42168,71214,'2000-11-24','2001-11-24'),(42168,75235,'2001-11-24','9999-01-01'),(42169,70310,'1985-11-29','1986-11-29'),(42169,73148,'1986-11-29','1987-11-29'),(42169,73195,'1987-11-29','1988-11-28'),(42169,76247,'1988-11-28','1989-11-28'),(42169,79957,'1989-11-28','1990-11-28'),(42169,81552,'1990-11-28','1991-11-28'),(42169,82765,'1991-11-28','1992-11-27'),(42169,86079,'1992-11-27','1993-11-27'),(42169,89553,'1993-11-27','1994-11-27'),(42169,90429,'1994-11-27','1995-11-27'),(42169,92461,'1995-11-27','1996-11-26'),(42169,95432,'1996-11-26','1997-11-26'),(42169,96431,'1997-11-26','1998-11-26'),(42169,100108,'1998-11-26','1999-11-26'),(42169,100481,'1999-11-26','2000-11-25'),(42169,100932,'2000-11-25','2001-03-14'),(42170,51645,'1988-08-26','1989-08-26'),(42170,55775,'1989-08-26','1990-08-26'),(42170,59888,'1990-08-26','1991-08-26'),(42170,63152,'1991-08-26','1992-08-25'),(42170,64429,'1992-08-25','1993-08-25'),(42170,66622,'1993-08-25','1994-08-25'),(42170,66125,'1994-08-25','1995-08-25'),(42170,65861,'1995-08-25','1996-08-24'),(42170,68684,'1996-08-24','1997-08-24'),(42170,71073,'1997-08-24','1998-08-24'),(42170,75369,'1998-08-24','1999-08-24'),(42170,75238,'1999-08-24','2000-08-23'),(42170,78070,'2000-08-23','2001-08-23'),(42170,79557,'2001-08-23','9999-01-01'),(42171,40000,'1995-09-14','1996-09-13'),(42171,40536,'1996-09-13','1997-09-13'),(42171,43259,'1997-09-13','1998-09-13'),(42171,47503,'1998-09-13','1999-08-27'),(42172,40000,'1993-08-18','1994-08-18'),(42172,41371,'1994-08-18','1995-08-18'),(42172,41696,'1995-08-18','1996-08-17'),(42172,43430,'1996-08-17','1997-08-17'),(42172,43793,'1997-08-17','1998-08-17'),(42172,45596,'1998-08-17','1999-08-17'),(42172,49751,'1999-08-17','2000-08-16'),(42172,50784,'2000-08-16','2001-08-16'),(42172,51760,'2001-08-16','9999-01-01'),(42173,40612,'1987-10-17','1988-10-16'),(42173,40544,'1988-10-16','1989-10-16'),(42173,40560,'1989-10-16','1990-10-16'),(42173,40451,'1990-10-16','1991-10-16'),(42173,42263,'1991-10-16','1992-10-15'),(42173,45911,'1992-10-15','1993-10-15'),(42173,47849,'1993-10-15','1994-10-15'),(42173,48008,'1994-10-15','1995-10-15'),(42173,49656,'1995-10-15','1996-10-14'),(42173,49529,'1996-10-14','1997-10-14'),(42173,52491,'1997-10-14','1998-10-14'),(42173,55605,'1998-10-14','1999-10-14'),(42173,59047,'1999-10-14','2000-10-13'),(42173,63354,'2000-10-13','2001-10-13'),(42173,64929,'2001-10-13','9999-01-01'),(42174,40000,'1998-07-18','1999-07-18'),(42174,42657,'1999-07-18','2000-07-17'),(42174,45754,'2000-07-17','2001-07-17'),(42174,46643,'2001-07-17','2002-07-17'),(42174,48998,'2002-07-17','9999-01-01'),(42175,40000,'1986-08-13','1987-08-13'),(42175,41096,'1987-08-13','1988-08-12'),(42175,42961,'1988-08-12','1989-08-12'),(42175,45471,'1989-08-12','1990-08-12'),(42175,46329,'1990-08-12','1991-08-12'),(42175,48466,'1991-08-12','1992-08-11'),(42175,49392,'1992-08-11','1993-08-11'),(42175,53459,'1993-08-11','1994-08-11'),(42175,53293,'1994-08-11','1995-08-11'),(42175,56103,'1995-08-11','1996-08-10'),(42175,60485,'1996-08-10','1997-08-10'),(42175,60502,'1997-08-10','1998-08-10'),(42175,63973,'1998-08-10','1999-08-10'),(42175,66187,'1999-08-10','2000-08-09'),(42175,65967,'2000-08-09','2001-08-09'),(42175,66946,'2001-08-09','9999-01-01'),(42176,47777,'1987-04-21','1988-04-20'),(42176,51471,'1988-04-20','1989-04-20'),(42176,51406,'1989-04-20','1990-04-20'),(42176,54666,'1990-04-20','1990-07-21'),(42177,40000,'1986-12-12','1987-12-12'),(42177,42794,'1987-12-12','1988-12-11'),(42177,45310,'1988-12-11','1989-12-11'),(42177,46236,'1989-12-11','1990-12-11'),(42177,45853,'1990-12-11','1991-12-11'),(42177,47527,'1991-12-11','1992-12-10'),(42177,49563,'1992-12-10','1993-12-10'),(42177,51003,'1993-12-10','1994-12-10'),(42177,51880,'1994-12-10','1995-12-10'),(42177,52591,'1995-12-10','1996-12-09'),(42177,56589,'1996-12-09','1997-07-02'),(42178,40000,'1989-09-09','1990-09-09'),(42178,42333,'1990-09-09','1991-09-09'),(42178,42825,'1991-09-09','1992-09-08'),(42178,43937,'1992-09-08','1993-09-08'),(42178,47639,'1993-09-08','1994-09-08'),(42178,49341,'1994-09-08','1995-09-08'),(42178,53185,'1995-09-08','1996-09-07'),(42178,54098,'1996-09-07','1997-09-07'),(42178,57821,'1997-09-07','1998-09-07'),(42178,61129,'1998-09-07','1999-09-07'),(42178,60755,'1999-09-07','2000-09-06'),(42178,60609,'2000-09-06','2001-09-06'),(42178,61669,'2001-09-06','9999-01-01'),(42179,40000,'1985-10-14','1986-10-14'),(42179,40768,'1986-10-14','1987-10-14'),(42179,41285,'1987-10-14','1988-10-13'),(42179,42618,'1988-10-13','1989-10-13'),(42179,44928,'1989-10-13','1990-10-13'),(42179,44661,'1990-10-13','1991-10-13'),(42179,45437,'1991-10-13','1992-10-12'),(42179,46480,'1992-10-12','1993-10-12'),(42179,46462,'1993-10-12','1994-10-12'),(42179,48088,'1994-10-12','1995-10-12'),(42179,50635,'1995-10-12','1996-10-11'),(42179,52615,'1996-10-11','1997-10-11'),(42179,56895,'1997-10-11','1998-10-11'),(42179,59513,'1998-10-11','1999-10-11'),(42179,61690,'1999-10-11','2000-10-10'),(42179,63682,'2000-10-10','2001-10-10'),(42179,67278,'2001-10-10','9999-01-01'),(42180,40000,'1988-12-15','1989-12-15'),(42180,40592,'1989-12-15','1990-12-15'),(42180,42937,'1990-12-15','1991-12-15'),(42180,45888,'1991-12-15','1992-12-14'),(42180,49313,'1992-12-14','1993-12-14'),(42180,50168,'1993-12-14','1994-12-14'),(42180,50748,'1994-12-14','1995-12-14'),(42180,50662,'1995-12-14','1996-12-13'),(42180,53306,'1996-12-13','1997-12-13'),(42180,56488,'1997-12-13','1998-12-13'),(42180,56113,'1998-12-13','1999-12-13'),(42180,60459,'1999-12-13','2000-12-12'),(42180,63381,'2000-12-12','2001-12-12'),(42180,66993,'2001-12-12','9999-01-01'),(42181,50280,'1998-12-04','1999-12-04'),(42181,50416,'1999-12-04','2000-12-03'),(42181,53035,'2000-12-03','2001-12-03'),(42181,54552,'2001-12-03','9999-01-01'),(42182,59211,'1987-04-20','1988-04-19'),(42182,63294,'1988-04-19','1989-04-19'),(42182,64702,'1989-04-19','1990-04-19'),(42182,69192,'1990-04-19','1991-04-19'),(42182,69075,'1991-04-19','1992-04-18'),(42182,70668,'1992-04-18','1993-04-18'),(42182,71857,'1993-04-18','1994-04-18'),(42182,73052,'1994-04-18','1995-04-18'),(42182,73368,'1995-04-18','1996-04-17'),(42182,74455,'1996-04-17','1997-04-17'),(42182,75593,'1997-04-17','1998-04-17'),(42182,79752,'1998-04-17','1999-04-17'),(42182,80072,'1999-04-17','2000-04-16'),(42182,82741,'2000-04-16','2001-04-16'),(42182,82924,'2001-04-16','2002-04-07'),(42183,67838,'1987-02-02','1988-02-02'),(42183,70840,'1988-02-02','1989-02-01'),(42183,70358,'1989-02-01','1990-02-01'),(42183,74445,'1990-02-01','1991-02-01'),(42183,78241,'1991-02-01','1992-02-01'),(42183,78974,'1992-02-01','1993-01-31'),(42183,80682,'1993-01-31','1994-01-31'),(42183,84277,'1994-01-31','1995-01-31'),(42183,87553,'1995-01-31','1996-01-31'),(42183,87073,'1996-01-31','1997-01-30'),(42183,87135,'1997-01-30','1998-01-30'),(42183,88660,'1998-01-30','1999-01-30'),(42183,88831,'1999-01-30','2000-01-30'),(42183,91263,'2000-01-30','2001-01-29'),(42183,92889,'2001-01-29','2002-01-29'),(42183,93716,'2002-01-29','9999-01-01'),(42184,61968,'1998-02-10','1999-02-10'),(42184,64327,'1999-02-10','2000-02-10'),(42184,64177,'2000-02-10','2001-02-09'),(42184,67133,'2001-02-09','2002-02-09'),(42184,70013,'2002-02-09','9999-01-01'),(42185,41027,'1996-01-01','1996-12-31'),(42185,40690,'1996-12-31','1997-12-31'),(42185,44785,'1997-12-31','1998-12-31'),(42185,46951,'1998-12-31','1999-12-31'),(42185,46604,'1999-12-31','2000-12-30'),(42185,50168,'2000-12-30','2001-12-30'),(42185,52086,'2001-12-30','9999-01-01'),(42186,40000,'1989-07-07','1990-07-07'),(42186,43734,'1990-07-07','1991-07-07'),(42186,45806,'1991-07-07','1992-07-06'),(42186,48093,'1992-07-06','1992-08-18'),(42187,40000,'1993-02-16','1994-02-16'),(42187,42140,'1994-02-16','1995-02-16'),(42187,43216,'1995-02-16','1996-02-16'),(42187,45361,'1996-02-16','1997-02-15'),(42187,49837,'1997-02-15','1998-02-15'),(42187,49523,'1998-02-15','1999-02-15'),(42187,52863,'1999-02-15','2000-02-15'),(42187,55753,'2000-02-15','2001-02-14'),(42187,57496,'2001-02-14','2002-02-14'),(42187,60159,'2002-02-14','9999-01-01'),(42188,51942,'1987-11-28','1988-11-27'),(42188,53778,'1988-11-27','1989-11-27'),(42188,54443,'1989-11-27','1990-11-27'),(42188,57049,'1990-11-27','1991-11-27'),(42188,57979,'1991-11-27','1992-11-26'),(42188,61239,'1992-11-26','1993-11-26'),(42188,65058,'1993-11-26','1994-11-26'),(42188,67783,'1994-11-26','1995-11-26'),(42188,70615,'1995-11-26','1996-11-25'),(42188,71755,'1996-11-25','1997-11-25'),(42188,71657,'1997-11-25','1998-11-25'),(42188,75538,'1998-11-25','1999-11-25'),(42188,76893,'1999-11-25','2000-11-24'),(42188,80913,'2000-11-24','2001-11-24'),(42188,81770,'2001-11-24','9999-01-01'),(42189,68259,'1991-05-30','1992-05-29'),(42189,70106,'1992-05-29','1993-05-29'),(42189,72113,'1993-05-29','1994-05-29'),(42189,75578,'1994-05-29','1995-05-29'),(42189,77276,'1995-05-29','1996-05-28'),(42189,78441,'1996-05-28','1997-05-28'),(42189,80580,'1997-05-28','1998-05-28'),(42189,82917,'1998-05-28','1999-05-28'),(42189,86130,'1999-05-28','2000-05-27'),(42189,88962,'2000-05-27','2001-05-27'),(42189,89227,'2001-05-27','2002-05-27'),(42189,92947,'2002-05-27','9999-01-01'),(42190,98173,'1988-06-10','1989-06-10'),(42190,101302,'1989-06-10','1990-06-10'),(42190,105396,'1990-06-10','1991-06-10'),(42190,109569,'1991-06-10','1992-06-09'),(42190,113108,'1992-06-09','1993-06-09'),(42190,116078,'1993-06-09','1994-06-09'),(42190,118940,'1994-06-09','1995-06-09'),(42190,122196,'1995-06-09','1996-06-08'),(42190,122333,'1996-06-08','1997-06-08'),(42190,121941,'1997-06-08','1998-06-08'),(42190,124671,'1998-06-08','1999-06-08'),(42190,128241,'1999-06-08','2000-06-07'),(42190,130308,'2000-06-07','2001-06-07'),(42190,131411,'2001-06-07','2002-06-07'),(42190,134648,'2002-06-07','9999-01-01'),(42191,52267,'1998-07-15','1999-07-15'),(42191,55821,'1999-07-15','2000-07-14'),(42191,56728,'2000-07-14','2001-07-14'),(42191,57694,'2001-07-14','2002-07-14'),(42191,61502,'2002-07-14','9999-01-01'),(42192,46861,'1996-03-19','1997-03-19'),(42192,51089,'1997-03-19','1998-03-19'),(42192,55248,'1998-03-19','1999-03-19'),(42192,58695,'1999-03-19','2000-03-18'),(42192,62418,'2000-03-18','2000-03-25'),(42193,40000,'1993-08-03','1994-08-03'),(42193,39952,'1994-08-03','1995-08-03'),(42193,44185,'1995-08-03','1996-08-02'),(42193,43954,'1996-08-02','1997-08-02'),(42193,43570,'1997-08-02','1998-08-02'),(42193,43079,'1998-08-02','1999-08-02'),(42193,46095,'1999-08-02','2000-08-01'),(42193,47583,'2000-08-01','2001-08-01'),(42193,48838,'2001-08-01','2002-08-01'),(42193,51185,'2002-08-01','9999-01-01'),(42194,70551,'1990-08-15','1991-08-15'),(42194,73331,'1991-08-15','1992-08-14'),(42194,75691,'1992-08-14','1993-08-14'),(42194,76428,'1993-08-14','1994-08-14'),(42194,77753,'1994-08-14','1995-08-14'),(42194,80827,'1995-08-14','1996-08-13'),(42194,84911,'1996-08-13','1997-08-13'),(42194,84785,'1997-08-13','1998-08-13'),(42194,85954,'1998-08-13','1999-08-13'),(42194,85661,'1999-08-13','2000-08-12'),(42194,90018,'2000-08-12','2001-08-12'),(42194,90226,'2001-08-12','9999-01-01'),(42195,43185,'1998-04-19','1999-04-19'),(42195,44381,'1999-04-19','2000-04-18'),(42195,45565,'2000-04-18','2001-04-18'),(42195,48046,'2001-04-18','2002-04-18'),(42195,48087,'2002-04-18','9999-01-01'),(42196,47787,'1990-09-15','1991-09-15'),(42196,49299,'1991-09-15','1992-09-14'),(42196,49063,'1992-09-14','1993-09-14'),(42196,52653,'1993-09-14','1994-09-14'),(42196,55505,'1994-09-14','1995-09-14'),(42196,59570,'1995-09-14','1996-09-13'),(42196,63358,'1996-09-13','1997-09-13'),(42196,65603,'1997-09-13','1998-09-13'),(42196,67339,'1998-09-13','1999-09-13'),(42196,70738,'1999-09-13','2000-09-12'),(42196,70878,'2000-09-12','2001-09-12'),(42196,70615,'2001-09-12','9999-01-01'),(42197,40000,'1991-11-30','1992-11-29'),(42197,39796,'1992-11-29','1993-11-29'),(42197,41724,'1993-11-29','1994-11-29'),(42197,42153,'1994-11-29','1995-11-29'),(42197,44116,'1995-11-29','1996-06-20'),(42198,40000,'1987-03-03','1988-03-02'),(42198,41974,'1988-03-02','1989-03-02'),(42198,42827,'1989-03-02','1990-03-02'),(42198,44856,'1990-03-02','1991-03-02'),(42198,45977,'1991-03-02','1991-06-24'),(42199,90455,'1989-10-03','1990-10-03'),(42199,94916,'1990-10-03','1991-10-03'),(42199,95501,'1991-10-03','1992-10-02'),(42199,95674,'1992-10-02','1993-10-02'),(42199,95500,'1993-10-02','1994-10-02'),(42199,99142,'1994-10-02','1995-10-02'),(42199,102852,'1995-10-02','1996-10-01'),(42199,102967,'1996-10-01','1997-10-01'),(42199,103392,'1997-10-01','1998-10-01'),(42199,105922,'1998-10-01','1999-10-01'),(42199,109970,'1999-10-01','2000-09-30'),(42199,113752,'2000-09-30','2001-09-30'),(42199,114221,'2001-09-30','9999-01-01'),(42200,40000,'1992-01-20','1993-01-19'),(42200,43783,'1993-01-19','1994-01-19'),(42200,46118,'1994-01-19','1995-01-19'),(42200,49566,'1995-01-19','1996-01-19'),(42200,51867,'1996-01-19','1997-01-18'),(42200,51529,'1997-01-18','1998-01-18'),(42200,53956,'1998-01-18','1999-01-18'),(42200,54659,'1999-01-18','2000-01-18'),(42200,55327,'2000-01-18','2001-01-17'),(42200,56091,'2001-01-17','2002-01-17'),(42200,57768,'2002-01-17','9999-01-01'),(42201,56274,'1989-01-04','1990-01-04'),(42201,58660,'1990-01-04','1991-01-04'),(42201,60786,'1991-01-04','1992-01-04'),(42201,62776,'1992-01-04','1993-01-03'),(42201,63104,'1993-01-03','1994-01-03'),(42201,64326,'1994-01-03','1995-01-03'),(42201,68087,'1995-01-03','1996-01-03'),(42201,68994,'1996-01-03','1997-01-02'),(42201,71333,'1997-01-02','1998-01-02'),(42201,73938,'1998-01-02','1999-01-02'),(42201,75314,'1999-01-02','2000-01-02'),(42201,75964,'2000-01-02','2001-01-01'),(42201,80028,'2001-01-01','2002-01-01'),(42201,80390,'2002-01-01','9999-01-01'),(42202,69151,'1988-05-02','1989-05-02'),(42202,73072,'1989-05-02','1990-05-02'),(42202,74616,'1990-05-02','1991-05-02'),(42202,77193,'1991-05-02','1992-05-01'),(42202,80534,'1992-05-01','1993-05-01'),(42202,81900,'1993-05-01','1994-05-01'),(42202,84772,'1994-05-01','1995-05-01'),(42202,87024,'1995-05-01','1996-04-30'),(42202,88373,'1996-04-30','1997-04-30'),(42202,90987,'1997-04-30','1998-04-30'),(42202,94585,'1998-04-30','1999-04-30'),(42202,96011,'1999-04-30','2000-04-29'),(42202,99359,'2000-04-29','2001-04-29'),(42202,102707,'2001-04-29','2002-04-29'),(42202,106110,'2002-04-29','9999-01-01'),(42203,40000,'1985-12-21','1986-12-21'),(42203,40560,'1986-12-21','1987-12-21'),(42203,43294,'1987-12-21','1988-12-20'),(42203,44176,'1988-12-20','1989-12-20'),(42203,47270,'1989-12-20','1990-12-20'),(42203,51624,'1990-12-20','1991-12-20'),(42203,55898,'1991-12-20','1992-12-19'),(42203,60090,'1992-12-19','1993-12-19'),(42203,61369,'1993-12-19','1994-12-19'),(42203,64062,'1994-12-19','1995-12-19'),(42203,63565,'1995-12-19','1996-12-18'),(42203,65873,'1996-12-18','1997-12-18'),(42203,68133,'1997-12-18','1998-09-18'),(42204,40000,'1989-02-14','1990-02-14'),(42204,44133,'1990-02-14','1991-02-14'),(42204,46532,'1991-02-14','1992-02-14'),(42204,49690,'1992-02-14','1993-02-13'),(42204,52904,'1993-02-13','1994-02-13'),(42204,53788,'1994-02-13','1995-02-13'),(42204,53545,'1995-02-13','1996-02-13'),(42204,56313,'1996-02-13','1997-02-12'),(42204,58404,'1997-02-12','1998-02-12'),(42204,59263,'1998-02-12','1999-02-12'),(42204,60224,'1999-02-12','2000-02-12'),(42204,61693,'2000-02-12','2001-02-11'),(42204,62824,'2001-02-11','2002-02-11'),(42204,63299,'2002-02-11','9999-01-01'),(42205,42212,'1998-03-26','1999-03-26'),(42205,42005,'1999-03-26','2000-03-25'),(42205,46341,'2000-03-25','2001-03-25'),(42205,45872,'2001-03-25','2002-03-25'),(42205,47147,'2002-03-25','9999-01-01'),(42206,48970,'1990-09-20','1991-09-20'),(42206,50482,'1991-09-20','1992-09-19'),(42206,53189,'1992-09-19','1993-09-19'),(42206,55785,'1993-09-19','1994-09-19'),(42206,60144,'1994-09-19','1995-09-19'),(42206,61809,'1995-09-19','1996-09-18'),(42206,63777,'1996-09-18','1997-09-18'),(42206,67445,'1997-09-18','1998-09-18'),(42206,71298,'1998-09-18','1999-09-18'),(42206,75321,'1999-09-18','2000-09-17'),(42206,78564,'2000-09-17','2001-09-17'),(42206,82752,'2001-09-17','9999-01-01'),(42207,68519,'1999-12-31','2000-02-11'),(42208,84672,'1985-12-16','1986-12-16'),(42208,89018,'1986-12-16','1987-12-16'),(42208,92583,'1987-12-16','1988-12-15'),(42208,95387,'1988-12-15','1989-12-15'),(42208,96977,'1989-12-15','1990-12-15'),(42208,99253,'1990-12-15','1991-12-15'),(42208,100935,'1991-12-15','1992-12-14'),(42208,104140,'1992-12-14','1993-12-14'),(42208,108192,'1993-12-14','1994-12-14'),(42208,110956,'1994-12-14','1995-02-21'),(42209,40000,'1998-08-09','1999-08-09'),(42209,39598,'1999-08-09','2000-08-08'),(42209,43831,'2000-08-08','2001-08-08'),(42209,44611,'2001-08-08','9999-01-01'),(42210,40000,'1987-09-23','1988-09-22'),(42210,41282,'1988-09-22','1989-09-22'),(42210,43885,'1989-09-22','1990-09-22'),(42210,43592,'1990-09-22','1991-09-22'),(42210,44777,'1991-09-22','1992-09-21'),(42210,48605,'1992-09-21','1993-09-21'),(42210,50392,'1993-09-21','1994-09-21'),(42210,53440,'1994-09-21','1995-09-21'),(42210,54661,'1995-09-21','1996-09-20'),(42210,54677,'1996-09-20','1997-09-20'),(42210,56579,'1997-09-20','1998-09-20'),(42210,56930,'1998-09-20','1999-09-20'),(42210,57128,'1999-09-20','2000-09-19'),(42210,57708,'2000-09-19','2001-09-19'),(42210,61099,'2001-09-19','9999-01-01'),(42211,40000,'1988-12-05','1989-12-05'),(42211,44338,'1989-12-05','1990-12-05'),(42211,45910,'1990-12-05','1991-12-05'),(42211,50237,'1991-12-05','1992-12-04'),(42211,54074,'1992-12-04','1993-12-04'),(42211,55294,'1993-12-04','1994-12-04'),(42211,56876,'1994-12-04','1995-12-04'),(42211,61350,'1995-12-04','1996-12-03'),(42211,65212,'1996-12-03','1997-12-03'),(42211,65170,'1997-12-03','1998-12-03'),(42211,65269,'1998-12-03','1999-12-03'),(42211,65966,'1999-12-03','2000-12-02'),(42211,65947,'2000-12-02','2001-12-02'),(42211,65798,'2001-12-02','9999-01-01'),(42212,50584,'1992-11-11','1993-11-11'),(42212,54343,'1993-11-11','1994-11-11'),(42212,55213,'1994-11-11','1995-11-11'),(42212,57249,'1995-11-11','1996-11-10'),(42212,59942,'1996-11-10','1997-11-10'),(42212,62163,'1997-11-10','1998-11-10'),(42212,62870,'1998-11-10','1999-11-10'),(42212,63499,'1999-11-10','2000-11-09'),(42212,63440,'2000-11-09','2001-11-09'),(42212,67862,'2001-11-09','9999-01-01'),(42213,40000,'1993-06-10','1994-06-10'),(42213,40016,'1994-06-10','1995-06-10'),(42213,40386,'1995-06-10','1996-06-09'),(42213,43888,'1996-06-09','1997-06-09'),(42213,46714,'1997-06-09','1998-06-09'),(42213,47947,'1998-06-09','1999-06-09'),(42213,50844,'1999-06-09','2000-06-08'),(42213,51604,'2000-06-08','2001-06-08'),(42213,51534,'2001-06-08','2002-06-08'),(42213,55849,'2002-06-08','9999-01-01'),(42214,65875,'1995-01-20','1996-01-20'),(42214,70201,'1996-01-20','1997-01-19'),(42214,70612,'1997-01-19','1998-01-19'),(42214,73387,'1998-01-19','1999-01-19'),(42214,75167,'1999-01-19','2000-01-19'),(42214,75389,'2000-01-19','2001-01-18'),(42214,75906,'2001-01-18','2002-01-18'),(42214,78716,'2002-01-18','9999-01-01'),(42215,60427,'1998-10-10','1999-10-10'),(42215,64332,'1999-10-10','2000-10-09'),(42215,66561,'2000-10-09','2001-10-09'),(42215,70529,'2001-10-09','9999-01-01'),(42216,59217,'1997-09-26','1998-09-26'),(42216,59410,'1998-09-26','1999-09-26'),(42216,61064,'1999-09-26','2000-09-25'),(42216,65280,'2000-09-25','2001-09-25'),(42216,69443,'2001-09-25','9999-01-01'),(42217,40000,'1997-11-20','1998-05-01'),(42218,50804,'1993-04-27','1994-04-27'),(42218,54389,'1994-04-27','1995-04-27'),(42218,58282,'1995-04-27','1996-04-26'),(42218,60450,'1996-04-26','1997-04-26'),(42218,60784,'1997-04-26','1998-04-26'),(42218,64270,'1998-04-26','1999-04-26'),(42218,65147,'1999-04-26','2000-04-25'),(42218,66228,'2000-04-25','2001-04-25'),(42218,68598,'2001-04-25','2002-04-25'),(42218,68098,'2002-04-25','9999-01-01'),(42219,49080,'1995-12-06','1996-12-05'),(42219,51828,'1996-12-05','1997-12-05'),(42219,55620,'1997-12-05','1998-12-05'),(42219,60020,'1998-12-05','1999-12-05'),(42219,64218,'1999-12-05','2000-12-04'),(42219,64247,'2000-12-04','2001-12-04'),(42219,65297,'2001-12-04','9999-01-01'),(42220,51631,'1998-12-23','1999-12-23'),(42220,51312,'1999-12-23','2000-11-02'),(42221,52005,'1989-10-22','1990-10-22'),(42221,55874,'1990-10-22','1991-10-22'),(42221,58571,'1991-10-22','1992-10-21'),(42221,62643,'1992-10-21','1993-10-21'),(42221,64165,'1993-10-21','1994-10-21'),(42221,68282,'1994-10-21','1995-10-21'),(42221,68723,'1995-10-21','1996-10-20'),(42221,69279,'1996-10-20','1997-10-20'),(42221,70338,'1997-10-20','1998-10-20'),(42221,71438,'1998-10-20','1999-10-20'),(42221,75576,'1999-10-20','2000-10-19'),(42221,77935,'2000-10-19','2001-10-19'),(42221,80690,'2001-10-19','9999-01-01'),(42222,40000,'1988-10-26','1989-10-26'),(42222,42278,'1989-10-26','1990-10-26'),(42222,44695,'1990-10-26','1991-10-26'),(42222,47769,'1991-10-26','1992-10-25'),(42222,50093,'1992-10-25','1993-10-25'),(42222,53733,'1993-10-25','1994-10-25'),(42222,56135,'1994-10-25','1995-10-25'),(42222,57459,'1995-10-25','1996-10-24'),(42222,57147,'1996-10-24','1997-10-24'),(42222,60890,'1997-10-24','1998-10-24'),(42222,61300,'1998-10-24','1999-10-24'),(42222,62172,'1999-10-24','2000-10-23'),(42222,63400,'2000-10-23','2001-10-23'),(42222,66780,'2001-10-23','9999-01-01'),(42223,43758,'1988-05-06','1989-05-06'),(42223,45141,'1989-05-06','1990-05-06'),(42223,46760,'1990-05-06','1991-05-06'),(42223,48012,'1991-05-06','1992-05-05'),(42223,51320,'1992-05-05','1993-05-05'),(42223,51646,'1993-05-05','1994-05-05'),(42223,52738,'1994-05-05','1995-05-05'),(42223,54886,'1995-05-05','1996-05-04'),(42223,56162,'1996-05-04','1997-05-04'),(42223,56036,'1997-05-04','1998-05-04'),(42223,60359,'1998-05-04','1999-05-04'),(42223,61459,'1999-05-04','2000-05-03'),(42223,65007,'2000-05-03','2001-05-03'),(42223,65391,'2001-05-03','2002-05-03'),(42223,66290,'2002-05-03','9999-01-01'),(42224,75914,'1988-01-22','1989-01-21'),(42224,79542,'1989-01-21','1990-01-21'),(42224,79751,'1990-01-21','1991-01-21'),(42224,82372,'1991-01-21','1992-01-21'),(42224,83895,'1992-01-21','1993-01-20'),(42224,84338,'1993-01-20','1994-01-20'),(42224,87151,'1994-01-20','1995-01-20'),(42224,90353,'1995-01-20','1996-01-20'),(42224,92997,'1996-01-20','1997-01-19'),(42224,97275,'1997-01-19','1998-01-19'),(42224,99629,'1998-01-19','1999-01-19'),(42224,104056,'1999-01-19','2000-01-19'),(42224,105659,'2000-01-19','2001-01-18'),(42224,108093,'2001-01-18','2002-01-18'),(42224,108193,'2002-01-18','9999-01-01'),(42225,70349,'1997-10-12','1998-10-12'),(42225,73401,'1998-10-12','1999-09-01'),(42226,61016,'1996-07-27','1997-07-27'),(42226,62248,'1997-07-27','1998-07-27'),(42226,65984,'1998-07-27','1999-07-27'),(42226,69572,'1999-07-27','2000-07-26'),(42226,71411,'2000-07-26','2001-07-26'),(42226,73484,'2001-07-26','2002-07-26'),(42226,73963,'2002-07-26','9999-01-01'),(42227,61260,'1994-08-16','1995-08-16'),(42227,61190,'1995-08-16','1996-08-15'),(42227,64620,'1996-08-15','1997-08-15'),(42227,66805,'1997-08-15','1998-08-15'),(42227,68539,'1998-08-15','1999-08-15'),(42227,72218,'1999-08-15','2000-08-14'),(42227,75439,'2000-08-14','2001-08-14'),(42227,79466,'2001-08-14','9999-01-01'),(42228,46664,'1997-10-20','1998-10-20'),(42228,50747,'1998-10-20','1999-10-20'),(42228,52368,'1999-10-20','2000-10-19'),(42228,53767,'2000-10-19','2001-10-19'),(42228,53838,'2001-10-19','9999-01-01'),(42229,70297,'1999-07-21','1999-08-05'),(42230,40000,'1991-07-21','1992-07-20'),(42230,44437,'1992-07-20','1993-07-20'),(42230,46749,'1993-07-20','1994-07-20'),(42230,51027,'1994-07-20','1995-07-20'),(42230,54575,'1995-07-20','1996-07-19'),(42230,56665,'1996-07-19','1997-07-19'),(42230,60278,'1997-07-19','1998-07-19'),(42230,61636,'1998-07-19','1999-07-19'),(42230,64926,'1999-07-19','2000-07-18'),(42230,68537,'2000-07-18','2001-07-18'),(42230,70723,'2001-07-18','2002-07-18'),(42230,73029,'2002-07-18','9999-01-01'),(42231,40000,'1991-12-25','1992-12-24'),(42231,41658,'1992-12-24','1993-12-24'),(42231,46093,'1993-12-24','1994-12-24'),(42231,45829,'1994-12-24','1995-12-24'),(42231,48001,'1995-12-24','1996-12-23'),(42231,50398,'1996-12-23','1997-12-23'),(42231,50703,'1997-12-23','1998-12-23'),(42231,52437,'1998-12-23','1999-12-23'),(42231,56179,'1999-12-23','2000-12-22'),(42231,56820,'2000-12-22','2001-12-22'),(42231,56592,'2001-12-22','9999-01-01'),(42232,50521,'1991-12-26','1992-12-25'),(42232,51080,'1992-12-25','1993-12-25'),(42232,53920,'1993-12-25','1994-12-25'),(42232,54351,'1994-12-25','1995-12-25'),(42232,55424,'1995-12-25','1996-12-24'),(42232,56629,'1996-12-24','1997-12-24'),(42232,57437,'1997-12-24','1998-12-24'),(42232,58241,'1998-12-24','1999-12-24'),(42232,60829,'1999-12-24','2000-12-23'),(42232,65054,'2000-12-23','2001-12-23'),(42232,68174,'2001-12-23','9999-01-01'),(42233,54841,'1993-10-27','1994-10-27'),(42233,54799,'1994-10-27','1995-10-27'),(42233,55753,'1995-10-27','1996-10-26'),(42233,57904,'1996-10-26','1997-10-26'),(42233,62194,'1997-10-26','1998-10-25'),(42233,65232,'1998-10-25','1999-10-26'),(42233,64904,'1999-10-26','2000-10-25'),(42233,67303,'2000-10-25','2001-10-25'),(42233,69100,'2001-10-25','9999-01-01'),(42234,40000,'1989-12-06','1990-12-06'),(42234,42787,'1990-12-06','1991-12-06'),(42234,46482,'1991-12-06','1992-12-05'),(42234,48063,'1992-12-05','1993-12-05'),(42234,48830,'1993-12-05','1994-12-05'),(42234,52567,'1994-12-05','1995-12-05'),(42234,54607,'1995-12-05','1996-01-01'),(42235,44672,'1989-04-24','1990-04-24'),(42235,47923,'1990-04-24','1991-04-24'),(42235,49430,'1991-04-24','1992-04-23'),(42235,48980,'1992-04-23','1993-04-23'),(42235,49959,'1993-04-23','1994-04-23'),(42235,53252,'1994-04-23','1995-04-23'),(42235,57085,'1995-04-23','1996-04-22'),(42235,56997,'1996-04-22','1997-04-22'),(42235,56693,'1997-04-22','1998-04-22'),(42235,56287,'1998-04-22','1999-04-22'),(42235,56591,'1999-04-22','2000-04-21'),(42235,59215,'2000-04-21','2001-04-21'),(42235,62835,'2001-04-21','2002-04-21'),(42235,63003,'2002-04-21','9999-01-01'),(42236,66568,'1992-08-14','1993-08-14'),(42236,66679,'1993-08-14','1994-08-14'),(42236,70275,'1994-08-14','1995-08-14'),(42236,73102,'1995-08-14','1996-08-13'),(42236,74683,'1996-08-13','1997-08-13'),(42236,76072,'1997-08-13','1998-08-13'),(42236,78164,'1998-08-13','1999-08-13'),(42236,82140,'1999-08-13','2000-08-12'),(42236,84574,'2000-08-12','2001-08-12'),(42236,86694,'2001-08-12','9999-01-01'),(42237,49612,'1998-03-15','1998-08-14'),(42238,54183,'1991-09-23','1992-09-22'),(42238,55030,'1992-09-22','1993-09-22'),(42238,59338,'1993-09-22','1994-09-22'),(42238,58941,'1994-09-22','1995-09-22'),(42238,62624,'1995-09-22','1996-09-21'),(42238,63325,'1996-09-21','1997-09-21'),(42238,63394,'1997-09-21','1998-09-21'),(42238,66571,'1998-09-21','1999-09-21'),(42238,67850,'1999-09-21','2000-09-20'),(42238,69809,'2000-09-20','2001-09-20'),(42238,69429,'2001-09-20','9999-01-01');
INSERT INTO `salaries` VALUES (42239,40000,'1994-09-06','1995-09-06'),(42239,44293,'1995-09-06','1996-09-05'),(42239,46455,'1996-09-05','1997-09-05'),(42239,46472,'1997-09-05','1998-09-05'),(42239,49616,'1998-09-05','1999-09-05'),(42239,53229,'1999-09-05','1999-12-30'),(42240,40000,'1993-09-28','1994-09-28'),(42240,40619,'1994-09-28','1995-09-28'),(42240,41305,'1995-09-28','1996-09-27'),(42240,42854,'1996-09-27','1997-09-27'),(42240,44616,'1997-09-27','1998-09-27'),(42240,47748,'1998-09-27','1999-09-27'),(42240,49003,'1999-09-27','2000-09-26'),(42240,50665,'2000-09-26','2001-09-26'),(42240,52560,'2001-09-26','9999-01-01'),(42241,40000,'1991-01-23','1992-01-23'),(42241,42986,'1992-01-23','1993-01-22'),(42241,44575,'1993-01-22','1994-01-22'),(42241,47854,'1994-01-22','1995-01-22'),(42241,51330,'1995-01-22','1996-01-22'),(42241,52213,'1996-01-22','1997-01-21'),(42241,52668,'1997-01-21','1998-01-21'),(42241,53631,'1998-01-21','1999-01-21'),(42241,54102,'1999-01-21','2000-01-21'),(42241,55897,'2000-01-21','2001-01-20'),(42241,56703,'2001-01-20','2002-01-20'),(42241,56452,'2002-01-20','9999-01-01'),(42242,53984,'1994-12-27','1995-12-27'),(42242,55401,'1995-12-27','1996-12-26'),(42242,58765,'1996-12-26','1997-12-26'),(42242,62777,'1997-12-26','1998-12-26'),(42242,66860,'1998-12-26','1999-12-26'),(42242,70123,'1999-12-26','2000-06-08'),(42243,69787,'1987-03-29','1988-03-28'),(42243,72422,'1988-03-28','1989-03-28'),(42243,74285,'1989-03-28','1990-03-28'),(42243,77651,'1990-03-28','1991-03-28'),(42243,78064,'1991-03-28','1992-03-27'),(42243,78918,'1992-03-27','1993-03-27'),(42243,80629,'1993-03-27','1994-03-27'),(42243,81100,'1994-03-27','1995-03-27'),(42243,81294,'1995-03-27','1996-03-26'),(42243,81572,'1996-03-26','1997-03-26'),(42243,85890,'1997-03-26','1998-03-26'),(42243,87355,'1998-03-26','1999-03-26'),(42243,88149,'1999-03-26','2000-03-25'),(42243,90908,'2000-03-25','2001-03-25'),(42243,91675,'2001-03-25','2002-03-25'),(42243,92255,'2002-03-25','9999-01-01'),(42244,40000,'1998-12-28','1999-12-28'),(42244,42816,'1999-12-28','2000-12-27'),(42244,44692,'2000-12-27','2001-12-27'),(42244,49059,'2001-12-27','2002-03-07'),(42245,69037,'1995-02-15','1996-02-15'),(42245,73147,'1996-02-15','1997-02-14'),(42245,73903,'1997-02-14','1998-02-14'),(42245,77887,'1998-02-14','1999-02-14'),(42245,78444,'1999-02-14','2000-02-14'),(42245,79045,'2000-02-14','2001-02-13'),(42245,80124,'2001-02-13','2002-02-13'),(42245,83555,'2002-02-13','9999-01-01'),(42246,40000,'1999-01-22','2000-01-22'),(42246,42692,'2000-01-22','2001-01-21'),(42246,44798,'2001-01-21','2002-01-21'),(42246,48894,'2002-01-21','9999-01-01'),(42247,40000,'1996-10-31','1997-10-31'),(42247,43556,'1997-10-31','1998-10-31'),(42247,47558,'1998-10-31','1999-10-31'),(42247,50340,'1999-10-31','2000-10-30'),(42247,52831,'2000-10-30','2001-10-30'),(42247,55630,'2001-10-30','9999-01-01'),(42248,40000,'1990-07-23','1991-07-23'),(42248,41181,'1991-07-23','1992-07-22'),(42248,42515,'1992-07-22','1993-07-22'),(42248,42700,'1993-07-22','1994-07-22'),(42248,47113,'1994-07-22','1995-07-22'),(42248,49929,'1995-07-22','1996-07-21'),(42248,53048,'1996-07-21','1997-07-21'),(42248,54253,'1997-07-21','1998-07-21'),(42248,58063,'1998-07-21','1999-07-21'),(42248,59376,'1999-07-21','2000-07-20'),(42248,60154,'2000-07-20','2001-07-20'),(42248,64508,'2001-07-20','2002-07-20'),(42248,64052,'2002-07-20','9999-01-01'),(42249,52546,'1996-01-20','1997-01-19'),(42249,52609,'1997-01-19','1998-01-19'),(42249,56975,'1998-01-19','1999-01-19'),(42249,57766,'1999-01-19','2000-01-19'),(42249,60051,'2000-01-19','2001-01-18'),(42249,63376,'2001-01-18','2002-01-18'),(42249,66215,'2002-01-18','9999-01-01'),(42250,67921,'1990-12-19','1991-12-19'),(42250,70982,'1991-12-19','1992-12-18'),(42250,71888,'1992-12-18','1993-12-18'),(42250,71636,'1993-12-18','1994-12-18'),(42250,75269,'1994-12-18','1995-12-18'),(42250,75992,'1995-12-18','1996-12-17'),(42250,77006,'1996-12-17','1997-12-17'),(42250,78462,'1997-12-17','1998-12-17'),(42250,79293,'1998-12-17','1999-12-17'),(42250,78799,'1999-12-17','2000-12-16'),(42250,82581,'2000-12-16','2001-12-16'),(42250,86963,'2001-12-16','9999-01-01'),(42251,49056,'1995-09-11','1996-09-10'),(42251,49099,'1996-09-10','1997-09-10'),(42251,51926,'1997-09-10','1998-09-10'),(42251,53915,'1998-09-10','1998-10-10'),(42252,40000,'1993-06-20','1994-06-20'),(42252,41887,'1994-06-20','1995-06-20'),(42252,41624,'1995-06-20','1996-06-19'),(42252,43190,'1996-06-19','1997-06-19'),(42252,43715,'1997-06-19','1997-11-14'),(42253,62554,'1999-07-12','2000-07-11'),(42253,65292,'2000-07-11','2001-07-11'),(42253,69480,'2001-07-11','2002-07-11'),(42253,69734,'2002-07-11','9999-01-01'),(42254,93654,'1994-03-17','1995-03-17'),(42254,94095,'1995-03-17','1996-03-16'),(42254,95280,'1996-03-16','1997-03-16'),(42254,97897,'1997-03-16','1998-03-16'),(42254,98112,'1998-03-16','1999-03-16'),(42254,101953,'1999-03-16','2000-03-15'),(42254,103207,'2000-03-15','2001-03-15'),(42254,105589,'2001-03-15','2002-03-15'),(42254,108289,'2002-03-15','9999-01-01'),(42255,41501,'2000-01-27','2001-01-26'),(42255,42985,'2001-01-26','2002-01-26'),(42255,47317,'2002-01-26','9999-01-01'),(42256,40000,'1992-02-08','1993-02-07'),(42256,41256,'1993-02-07','1994-02-07'),(42256,44077,'1994-02-07','1995-02-07'),(42256,45136,'1995-02-07','1996-02-07'),(42256,48922,'1996-02-07','1997-02-06'),(42256,48861,'1997-02-06','1998-02-06'),(42256,51772,'1998-02-06','1999-02-06'),(42256,53197,'1999-02-06','2000-02-06'),(42256,55889,'2000-02-06','2000-02-06'),(42257,47067,'1991-02-18','1992-02-18'),(42257,48015,'1992-02-18','1993-02-17'),(42257,49948,'1993-02-17','1994-02-17'),(42257,52001,'1994-02-17','1995-02-17'),(42257,52668,'1995-02-17','1996-02-17'),(42257,56634,'1996-02-17','1997-02-16'),(42257,57400,'1997-02-16','1998-02-16'),(42257,59427,'1998-02-16','1999-02-16'),(42257,62901,'1999-02-16','2000-02-16'),(42257,63390,'2000-02-16','2001-02-15'),(42257,64901,'2001-02-15','2002-02-15'),(42257,64633,'2002-02-15','9999-01-01'),(42258,40000,'1993-08-03','1994-08-03'),(42258,44293,'1994-08-03','1995-08-03'),(42258,46707,'1995-08-03','1996-08-02'),(42258,49121,'1996-08-02','1997-08-02'),(42258,51401,'1997-08-02','1998-08-02'),(42258,54944,'1998-08-02','1999-08-02'),(42258,54716,'1999-08-02','2000-08-01'),(42258,58403,'2000-08-01','2001-08-01'),(42258,61702,'2001-08-01','2002-08-01'),(42258,61374,'2002-08-01','9999-01-01'),(42259,41836,'1986-02-19','1987-02-19'),(42259,44210,'1987-02-19','1988-02-19'),(42259,47474,'1988-02-19','1989-02-18'),(42259,50964,'1989-02-18','1990-02-18'),(42259,52603,'1990-02-18','1991-02-18'),(42259,56201,'1991-02-18','1992-02-18'),(42259,56686,'1992-02-18','1993-02-17'),(42259,57363,'1993-02-17','1994-02-17'),(42259,57019,'1994-02-17','1995-02-17'),(42259,58870,'1995-02-17','1996-02-17'),(42259,58713,'1996-02-17','1997-02-16'),(42259,58437,'1997-02-16','1998-02-16'),(42259,62801,'1998-02-16','1999-02-16'),(42259,64342,'1999-02-16','2000-02-16'),(42259,65469,'2000-02-16','2001-02-15'),(42259,68268,'2001-02-15','2002-02-15'),(42259,69083,'2002-02-15','9999-01-01'),(42260,61801,'1995-02-27','1996-02-27'),(42260,62309,'1996-02-27','1997-02-26'),(42260,64096,'1997-02-26','1998-02-26'),(42260,66018,'1998-02-26','1999-02-26'),(42260,68510,'1999-02-26','2000-02-26'),(42260,68507,'2000-02-26','2001-02-25'),(42260,70350,'2001-02-25','2002-02-25'),(42260,74027,'2002-02-25','9999-01-01'),(42261,66206,'1988-12-20','1989-12-20'),(42261,68358,'1989-12-20','1990-12-20'),(42261,69481,'1990-12-20','1991-12-20'),(42261,70964,'1991-12-20','1992-12-19'),(42261,71181,'1992-12-19','1993-12-19'),(42261,71629,'1993-12-19','1994-12-19'),(42261,75426,'1994-12-19','1995-12-19'),(42261,76716,'1995-12-19','1996-12-18'),(42261,78146,'1996-12-18','1997-12-18'),(42261,78264,'1997-12-18','1998-12-18'),(42261,78000,'1998-12-18','1999-12-18'),(42261,78142,'1999-12-18','2000-12-17'),(42261,78409,'2000-12-17','2001-12-17'),(42261,81453,'2001-12-17','9999-01-01'),(42262,57221,'1997-09-29','1998-09-29'),(42262,58180,'1998-09-29','1999-09-29'),(42262,59201,'1999-09-29','1999-11-18'),(42263,55009,'1988-05-03','1989-05-03'),(42263,56695,'1989-05-03','1990-05-03'),(42263,56332,'1990-05-03','1991-05-03'),(42263,60070,'1991-05-03','1992-05-02'),(42263,60371,'1992-05-02','1993-05-02'),(42263,61042,'1993-05-02','1994-05-02'),(42263,60824,'1994-05-02','1995-05-02'),(42263,61295,'1995-05-02','1996-05-01'),(42263,62907,'1996-05-01','1997-05-01'),(42263,63969,'1997-05-01','1998-05-01'),(42263,66070,'1998-05-01','1999-05-01'),(42263,69446,'1999-05-01','2000-04-30'),(42263,70504,'2000-04-30','2001-04-30'),(42263,70220,'2001-04-30','2002-04-30'),(42263,73556,'2002-04-30','9999-01-01'),(42264,43579,'1990-12-21','1991-12-21'),(42264,47789,'1991-12-21','1992-12-20'),(42264,49148,'1992-12-20','1993-12-20'),(42264,48753,'1993-12-20','1994-12-20'),(42264,51283,'1994-12-20','1995-12-20'),(42264,54711,'1995-12-20','1996-12-19'),(42264,58228,'1996-12-19','1997-12-19'),(42264,59305,'1997-12-19','1998-12-19'),(42264,59317,'1998-12-19','1999-12-19'),(42264,59683,'1999-12-19','2000-12-18'),(42264,60366,'2000-12-18','2001-12-18'),(42264,62780,'2001-12-18','9999-01-01'),(42265,40000,'1999-11-16','2000-10-27'),(42266,40000,'1998-02-11','1999-02-11'),(42266,44369,'1999-02-11','2000-02-11'),(42266,47387,'2000-02-11','2001-02-10'),(42266,47643,'2001-02-10','2002-02-10'),(42266,51850,'2002-02-10','9999-01-01'),(42267,80106,'1995-02-01','1996-02-01'),(42267,81404,'1996-02-01','1997-01-31'),(42267,83367,'1997-01-31','1998-01-31'),(42267,85018,'1998-01-31','1999-01-31'),(42267,86852,'1999-01-31','2000-01-31'),(42267,88468,'2000-01-31','2001-01-30'),(42267,91290,'2001-01-30','2002-01-30'),(42267,95092,'2002-01-30','9999-01-01'),(42268,46187,'1987-04-26','1988-04-25'),(42268,47695,'1988-04-25','1989-04-25'),(42268,49515,'1989-04-25','1990-04-25'),(42268,49888,'1990-04-25','1991-04-25'),(42268,53118,'1991-04-25','1992-04-24'),(42268,56043,'1992-04-24','1993-04-24'),(42268,60287,'1993-04-24','1994-04-24'),(42268,60446,'1994-04-24','1995-04-24'),(42268,60844,'1995-04-24','1996-04-23'),(42268,61416,'1996-04-23','1997-04-23'),(42268,61698,'1997-04-23','1998-04-23'),(42268,61609,'1998-04-23','1999-04-23'),(42268,65808,'1999-04-23','2000-04-22'),(42268,66910,'2000-04-22','2001-04-22'),(42268,71042,'2001-04-22','2002-04-22'),(42268,74726,'2002-04-22','9999-01-01'),(42269,62742,'1991-03-22','1992-03-21'),(42269,64330,'1992-03-21','1993-03-21'),(42269,65359,'1993-03-21','1994-03-21'),(42269,66599,'1994-03-21','1995-03-21'),(42269,67478,'1995-03-21','1996-03-20'),(42269,69321,'1996-03-20','1997-03-20'),(42269,71478,'1997-03-20','1998-03-20'),(42269,71417,'1998-03-20','1999-03-20'),(42269,72110,'1999-03-20','2000-03-19'),(42269,74487,'2000-03-19','2001-03-19'),(42269,76316,'2001-03-19','2002-03-19'),(42269,78088,'2002-03-19','9999-01-01'),(42270,62624,'1989-02-09','1990-02-09'),(42270,62308,'1990-02-09','1991-02-09'),(42270,63145,'1991-02-09','1992-02-09'),(42270,64197,'1992-02-09','1993-02-08'),(42270,64859,'1993-02-08','1994-02-08'),(42270,66119,'1994-02-08','1994-08-19'),(42271,66875,'1985-10-28','1986-10-28'),(42271,67861,'1986-10-28','1987-10-28'),(42271,68852,'1987-10-28','1988-10-27'),(42271,72242,'1988-10-27','1989-10-27'),(42271,73124,'1989-10-27','1990-10-27'),(42271,76069,'1990-10-27','1991-10-27'),(42271,78267,'1991-10-27','1992-10-26'),(42271,82064,'1992-10-26','1993-10-26'),(42271,81780,'1993-10-26','1994-10-26'),(42271,83267,'1994-10-26','1995-10-26'),(42271,84383,'1995-10-26','1996-10-25'),(42271,85154,'1996-10-25','1997-10-25'),(42271,87411,'1997-10-25','1998-10-25'),(42271,91870,'1998-10-25','1999-10-25'),(42271,91973,'1999-10-25','2000-10-24'),(42271,92313,'2000-10-24','2001-10-24'),(42271,92495,'2001-10-24','9999-01-01'),(42272,46389,'1988-02-26','1989-02-25'),(42272,48206,'1989-02-25','1990-02-25'),(42272,48439,'1990-02-25','1991-02-25'),(42272,48574,'1991-02-25','1992-02-25'),(42272,48895,'1992-02-25','1993-02-24'),(42272,53383,'1993-02-24','1994-02-24'),(42272,53987,'1994-02-24','1995-02-24'),(42272,54060,'1995-02-24','1996-02-24'),(42272,58230,'1996-02-24','1997-02-23'),(42272,59184,'1997-02-23','1998-02-23'),(42272,62947,'1998-02-23','1999-02-23'),(42272,64310,'1999-02-23','2000-02-23'),(42272,64125,'2000-02-23','2000-10-04'),(42273,42579,'1996-06-15','1997-06-15'),(42273,46102,'1997-06-15','1998-06-15'),(42273,50185,'1998-06-15','1999-06-15'),(42273,52023,'1999-06-15','2000-06-14'),(42273,56492,'2000-06-14','2001-06-14'),(42273,56758,'2001-06-14','2002-06-14'),(42273,56419,'2002-06-14','9999-01-01'),(42274,40000,'1998-12-28','1999-12-28'),(42274,44172,'1999-12-28','2000-12-27'),(42274,46279,'2000-12-27','2001-12-27'),(42274,49178,'2001-12-27','9999-01-01'),(42275,40000,'1995-07-14','1996-07-13'),(42275,43349,'1996-07-13','1997-07-13'),(42275,43117,'1997-07-13','1998-07-13'),(42275,43935,'1998-07-13','1999-07-13'),(42275,44254,'1999-07-13','2000-07-12'),(42275,44281,'2000-07-12','2001-07-12'),(42275,44229,'2001-07-12','2002-07-12'),(42275,47807,'2002-07-12','9999-01-01'),(42276,49919,'1989-12-18','1990-12-18'),(42276,51974,'1990-12-18','1991-12-18'),(42276,52102,'1991-12-18','1992-12-17'),(42276,54768,'1992-12-17','1993-12-17'),(42276,58872,'1993-12-17','1994-12-17'),(42276,59507,'1994-12-17','1995-11-13'),(42277,77425,'1988-12-17','1989-12-17'),(42277,81168,'1989-12-17','1990-12-17'),(42277,83214,'1990-12-17','1991-12-17'),(42277,84579,'1991-12-17','1992-12-16'),(42277,86334,'1992-12-16','1993-12-16'),(42277,86633,'1993-12-16','1994-12-16'),(42277,86644,'1994-12-16','1995-12-16'),(42277,88698,'1995-12-16','1996-12-15'),(42277,89899,'1996-12-15','1997-12-15'),(42277,90849,'1997-12-15','1998-12-15'),(42277,94508,'1998-12-15','1999-12-15'),(42277,94590,'1999-12-15','2000-12-14'),(42277,97219,'2000-12-14','2001-12-14'),(42277,101571,'2001-12-14','9999-01-01'),(42278,51405,'1994-10-30','1995-01-30'),(42279,40000,'1992-05-10','1993-05-10'),(42279,44269,'1993-05-10','1994-05-10'),(42279,44965,'1994-05-10','1995-05-10'),(42279,45687,'1995-05-10','1996-05-09'),(42279,47066,'1996-05-09','1997-05-09'),(42279,50648,'1997-05-09','1998-05-09'),(42279,55023,'1998-05-09','1999-05-09'),(42279,54731,'1999-05-09','2000-05-08'),(42279,55429,'2000-05-08','2001-05-08'),(42279,55929,'2001-05-08','2002-05-08'),(42279,57965,'2002-05-08','9999-01-01'),(42280,44766,'1996-06-10','1997-06-10'),(42280,47675,'1997-06-10','1998-06-10'),(42280,47554,'1998-06-10','1999-06-10'),(42280,49000,'1999-06-10','2000-06-09'),(42280,52418,'2000-06-09','2001-06-09'),(42280,52260,'2001-06-09','2002-06-09'),(42280,53047,'2002-06-09','9999-01-01'),(42281,49133,'1985-04-21','1986-04-21'),(42281,49562,'1986-04-21','1987-04-21'),(42281,49284,'1987-04-21','1988-04-20'),(42281,52590,'1988-04-20','1989-04-20'),(42281,56260,'1989-04-20','1990-04-20'),(42281,56520,'1990-04-20','1991-04-20'),(42281,56252,'1991-04-20','1992-04-19'),(42281,56382,'1992-04-19','1993-04-19'),(42281,57573,'1993-04-19','1994-04-19'),(42281,62058,'1994-04-19','1995-04-19'),(42281,62720,'1995-04-19','1996-04-18'),(42281,63149,'1996-04-18','1997-04-18'),(42281,65267,'1997-04-18','1998-04-18'),(42281,65613,'1998-04-18','1999-04-18'),(42281,66535,'1999-04-18','2000-04-17'),(42281,68314,'2000-04-17','2001-04-17'),(42281,72406,'2001-04-17','2002-04-17'),(42281,73867,'2002-04-17','9999-01-01'),(42282,40000,'1987-06-29','1988-06-28'),(42282,41849,'1988-06-28','1989-06-28'),(42282,43096,'1989-06-28','1990-06-28'),(42282,44193,'1990-06-28','1991-06-28'),(42282,44188,'1991-06-28','1992-06-27'),(42282,48391,'1992-06-27','1993-06-27'),(42282,48408,'1993-06-27','1994-06-27'),(42282,52250,'1994-06-27','1995-06-27'),(42282,54057,'1995-06-27','1996-06-26'),(42282,56928,'1996-06-26','1997-06-26'),(42282,59188,'1997-06-26','1998-06-26'),(42282,59420,'1998-06-26','1999-06-26'),(42282,63842,'1999-06-26','2000-06-25'),(42282,63673,'2000-06-25','2001-06-25'),(42282,65638,'2001-06-25','2002-06-25'),(42282,69165,'2002-06-25','9999-01-01'),(42283,42972,'1986-02-02','1987-02-02'),(42283,44685,'1987-02-02','1988-02-02'),(42283,45532,'1988-02-02','1989-02-01'),(42283,49232,'1989-02-01','1990-02-01'),(42283,51803,'1990-02-01','1991-02-01'),(42283,52663,'1991-02-01','1992-02-01'),(42283,53459,'1992-02-01','1993-01-31'),(42283,54076,'1993-01-31','1994-01-31'),(42283,55771,'1994-01-31','1995-01-31'),(42283,57255,'1995-01-31','1996-01-31'),(42283,58035,'1996-01-31','1997-01-30'),(42283,58664,'1997-01-30','1998-01-30'),(42283,61157,'1998-01-30','1999-01-30'),(42283,65032,'1999-01-30','2000-01-30'),(42283,67423,'2000-01-30','2001-01-29'),(42283,71725,'2001-01-29','2002-01-29'),(42283,72433,'2002-01-29','9999-01-01'),(42284,58671,'1998-03-17','1999-03-17'),(42284,61540,'1999-03-17','2000-03-16'),(42284,62109,'2000-03-16','2001-03-16'),(42284,63050,'2001-03-16','2002-03-16'),(42284,66946,'2002-03-16','9999-01-01'),(42285,58673,'1990-09-05','1991-09-05'),(42285,59896,'1991-09-05','1992-09-04'),(42285,61429,'1992-09-04','1993-09-04'),(42285,63731,'1993-09-04','1994-09-04'),(42285,68072,'1994-09-04','1995-09-04'),(42285,69422,'1995-09-04','1996-09-03'),(42285,70572,'1996-09-03','1997-09-03'),(42285,72131,'1997-09-03','1998-09-03'),(42285,74101,'1998-09-03','1999-09-03'),(42285,75945,'1999-09-03','2000-09-02'),(42285,77868,'2000-09-02','2001-09-02'),(42285,81361,'2001-09-02','9999-01-01'),(42286,40000,'1994-04-11','1995-04-11'),(42286,43619,'1995-04-11','1995-12-17'),(42287,53489,'1990-05-31','1991-05-31'),(42287,54037,'1991-05-31','1992-05-30'),(42287,57567,'1992-05-30','1993-05-30'),(42287,57878,'1993-05-30','1994-05-30'),(42287,60991,'1994-05-30','1995-05-30'),(42287,64809,'1995-05-30','1996-05-29'),(42287,67247,'1996-05-29','1997-05-29'),(42287,68421,'1997-05-29','1998-05-29'),(42287,69426,'1998-05-29','1999-05-29'),(42287,71674,'1999-05-29','2000-05-28'),(42287,72358,'2000-05-28','2001-05-28'),(42287,74660,'2001-05-28','2002-05-28'),(42287,78427,'2002-05-28','9999-01-01'),(42288,42436,'1993-04-17','1994-04-17'),(42288,43803,'1994-04-17','1995-04-17'),(42288,46147,'1995-04-17','1996-04-16'),(42288,49610,'1996-04-16','1997-04-16'),(42288,54017,'1997-04-16','1998-04-16'),(42288,55728,'1998-04-16','1999-04-16'),(42288,59282,'1999-04-16','2000-04-15'),(42288,60044,'2000-04-15','2000-08-29'),(42289,40000,'1996-03-20','1997-03-20'),(42289,40253,'1997-03-20','1998-03-20'),(42289,41489,'1998-03-20','1999-03-20'),(42289,44704,'1999-03-20','2000-03-19'),(42289,44622,'2000-03-19','2001-03-19'),(42289,48281,'2001-03-19','2002-03-19'),(42289,52547,'2002-03-19','9999-01-01'),(42290,40000,'1997-04-03','1998-04-03'),(42290,41658,'1998-04-03','1999-04-03'),(42290,45302,'1999-04-03','2000-04-02'),(42290,48198,'2000-04-02','2001-04-02'),(42290,48227,'2001-04-02','2002-04-02'),(42290,51875,'2002-04-02','9999-01-01'),(42291,89271,'1999-02-06','2000-02-06'),(42291,90534,'2000-02-06','2001-02-05'),(42291,93956,'2001-02-05','2002-02-05'),(42291,94315,'2002-02-05','9999-01-01'),(42292,40000,'1999-09-21','2000-09-20'),(42292,40013,'2000-09-20','2001-09-20'),(42292,43541,'2001-09-20','9999-01-01'),(42293,87794,'1999-10-06','2000-03-01'),(42294,49786,'1999-09-25','2000-09-24'),(42294,53757,'2000-09-24','2001-09-24'),(42294,54102,'2001-09-24','9999-01-01'),(42295,50095,'1996-10-08','1997-10-08'),(42295,54250,'1997-10-08','1998-10-08'),(42295,54633,'1998-10-08','1999-10-08'),(42295,57282,'1999-10-08','2000-10-07'),(42295,59813,'2000-10-07','2001-10-07'),(42295,60205,'2001-10-07','9999-01-01'),(42296,44036,'1993-06-27','1994-06-27'),(42296,43587,'1994-06-27','1995-06-27'),(42296,43898,'1995-06-27','1996-06-26'),(42296,43676,'1996-06-26','1997-06-26'),(42296,44520,'1997-06-26','1998-06-26'),(42296,48479,'1998-06-26','1999-06-26'),(42296,50543,'1999-06-26','2000-06-25'),(42296,54582,'2000-06-25','2001-06-25'),(42296,55722,'2001-06-25','2002-06-25'),(42296,57132,'2002-06-25','9999-01-01'),(42297,40000,'1998-12-07','1999-12-07'),(42297,42582,'1999-12-07','2000-12-06'),(42297,45716,'2000-12-06','2001-12-06'),(42297,48450,'2001-12-06','9999-01-01'),(42298,40000,'1986-08-09','1987-08-09'),(42298,40407,'1987-08-09','1988-08-08'),(42298,42748,'1988-08-08','1989-08-08'),(42298,42799,'1989-08-08','1990-08-08'),(42298,43831,'1990-08-08','1991-08-08'),(42298,45540,'1991-08-08','1992-08-07'),(42298,45109,'1992-08-07','1993-08-07'),(42298,49534,'1993-08-07','1994-08-07'),(42298,53382,'1994-08-07','1995-08-07'),(42298,54394,'1995-08-07','1996-08-06'),(42298,56258,'1996-08-06','1997-08-06'),(42298,59910,'1997-08-06','1998-08-06'),(42298,63838,'1998-08-06','1999-08-06'),(42298,67996,'1999-08-06','2000-08-05'),(42298,69984,'2000-08-05','2001-08-05'),(42298,71471,'2001-08-05','9999-01-01'),(42299,42768,'1987-07-17','1988-07-16'),(42299,45188,'1988-07-16','1989-07-16'),(42299,47569,'1989-07-16','1990-07-16'),(42299,51865,'1990-07-16','1991-07-16'),(42299,51968,'1991-07-16','1992-07-15'),(42299,54158,'1992-07-15','1993-07-15'),(42299,55558,'1993-07-15','1994-07-15'),(42299,57205,'1994-07-15','1995-07-15'),(42299,59514,'1995-07-15','1996-07-14'),(42299,60351,'1996-07-14','1997-07-14'),(42299,60001,'1997-07-14','1998-07-14'),(42299,62353,'1998-07-14','1999-07-14'),(42299,66408,'1999-07-14','2000-07-13'),(42299,69525,'2000-07-13','2001-07-13'),(42299,72012,'2001-07-13','2002-07-13'),(42299,75012,'2002-07-13','9999-01-01'),(42300,64797,'1988-08-10','1989-08-10'),(42300,68173,'1989-08-10','1990-08-10'),(42300,69368,'1990-08-10','1991-08-10'),(42300,70414,'1991-08-10','1991-11-21'),(42301,40000,'1992-08-29','1993-08-29'),(42301,40451,'1993-08-29','1994-08-29'),(42301,41136,'1994-08-29','1995-08-29'),(42301,45028,'1995-08-29','1996-08-28'),(42301,46290,'1996-08-28','1997-08-28'),(42301,46687,'1997-08-28','1998-08-28'),(42301,48336,'1998-08-28','1999-08-28'),(42301,50891,'1999-08-28','2000-08-27'),(42301,51616,'2000-08-27','2001-08-27'),(42301,51812,'2001-08-27','9999-01-01'),(42302,56993,'1996-07-13','1997-07-13'),(42302,59958,'1997-07-13','1998-07-13'),(42302,61706,'1998-07-13','1999-07-13'),(42302,64898,'1999-07-13','2000-07-12'),(42302,65462,'2000-07-12','2001-07-12'),(42302,68444,'2001-07-12','2002-07-12'),(42302,70724,'2002-07-12','9999-01-01'),(42303,69501,'1985-07-14','1986-07-14'),(42303,72533,'1986-07-14','1987-07-14'),(42303,76362,'1987-07-14','1988-07-13'),(42303,79864,'1988-07-13','1989-07-13'),(42303,82245,'1989-07-13','1990-07-13'),(42303,86637,'1990-07-13','1991-07-13'),(42303,87790,'1991-07-13','1992-07-12'),(42303,88856,'1992-07-12','1993-07-12'),(42303,88929,'1993-07-12','1994-07-12'),(42303,91485,'1994-07-12','1995-07-12'),(42303,93589,'1995-07-12','1996-07-11'),(42303,94265,'1996-07-11','1997-07-11'),(42303,95079,'1997-07-11','1998-07-11'),(42303,97961,'1998-07-11','1999-07-11'),(42303,100325,'1999-07-11','2000-07-10'),(42303,102572,'2000-07-10','2001-07-10'),(42303,102128,'2001-07-10','2002-07-10'),(42303,102771,'2002-07-10','9999-01-01'),(42304,58047,'1995-09-07','1996-09-06'),(42304,62306,'1996-09-06','1997-09-06'),(42304,62324,'1997-09-06','1998-09-06'),(42304,62555,'1998-09-06','1999-09-06'),(42304,65888,'1999-09-06','2000-09-05'),(42304,65864,'2000-09-05','2001-09-05'),(42304,68641,'2001-09-05','9999-01-01'),(42305,43172,'1999-09-20','2000-09-19'),(42305,46693,'2000-09-19','2001-09-19'),(42305,46957,'2001-09-19','9999-01-01'),(42306,53664,'1995-01-16','1996-01-16'),(42306,57657,'1996-01-16','1997-01-15'),(42306,60711,'1997-01-15','1998-01-15'),(42306,61196,'1998-01-15','1998-02-01'),(42307,40000,'1989-04-15','1990-04-15'),(42307,42827,'1990-04-15','1991-04-15'),(42307,47157,'1991-04-15','1992-04-14'),(42307,48504,'1992-04-14','1993-04-14'),(42307,48720,'1993-04-14','1994-04-14'),(42307,51081,'1994-04-14','1995-04-14'),(42307,52717,'1995-04-14','1996-04-13'),(42307,54763,'1996-04-13','1997-04-13'),(42307,59070,'1997-04-13','1998-04-13'),(42307,60478,'1998-04-13','1999-04-13'),(42307,61522,'1999-04-13','2000-04-12'),(42307,62496,'2000-04-12','2001-04-12'),(42307,66760,'2001-04-12','2002-04-12'),(42307,69854,'2002-04-12','9999-01-01'),(42308,54938,'1986-08-11','1987-08-11'),(42308,58880,'1987-08-11','1988-08-10'),(42308,59236,'1988-08-10','1989-08-10'),(42308,59653,'1989-08-10','1990-08-10'),(42308,62073,'1990-08-10','1991-08-10'),(42308,62617,'1991-08-10','1992-08-09'),(42308,63204,'1992-08-09','1993-08-09'),(42308,65306,'1993-08-09','1994-08-09'),(42308,67911,'1994-08-09','1995-08-09'),(42308,72082,'1995-08-09','1996-08-08'),(42308,76477,'1996-08-08','1997-08-08'),(42308,80531,'1997-08-08','1998-08-08'),(42308,84462,'1998-08-08','1999-08-08'),(42308,84149,'1999-08-08','2000-08-07'),(42308,87020,'2000-08-07','2001-08-07'),(42308,90052,'2001-08-07','9999-01-01'),(42309,62874,'1990-07-28','1991-07-28'),(42309,65095,'1991-07-28','1992-07-27'),(42309,66490,'1992-07-27','1993-07-27'),(42309,70825,'1993-07-27','1994-07-27'),(42309,72470,'1994-07-27','1995-07-27'),(42309,76212,'1995-07-27','1996-07-26'),(42309,76244,'1996-07-26','1997-07-26'),(42309,77477,'1997-07-26','1998-07-26'),(42309,80734,'1998-07-26','1999-07-26'),(42309,83956,'1999-07-26','2000-07-25'),(42309,88142,'2000-07-25','2001-07-25'),(42309,90218,'2001-07-25','2002-07-25'),(42309,92829,'2002-07-25','9999-01-01'),(42310,53864,'1987-07-20','1988-07-19'),(42310,55626,'1988-07-19','1989-07-19'),(42310,59198,'1989-07-19','1990-07-19'),(42310,59132,'1990-07-19','1991-07-19'),(42310,60650,'1991-07-19','1992-07-18'),(42310,62212,'1992-07-18','1993-07-18'),(42310,62359,'1993-07-18','1994-07-18'),(42310,63510,'1994-07-18','1995-07-18'),(42310,66060,'1995-07-18','1996-07-17'),(42310,65817,'1996-07-17','1997-07-17'),(42310,68773,'1997-07-17','1998-07-17'),(42310,71533,'1998-07-17','1999-07-17'),(42310,72719,'1999-07-17','2000-07-16'),(42310,76938,'2000-07-16','2001-07-16'),(42310,80853,'2001-07-16','2002-07-16'),(42310,80392,'2002-07-16','9999-01-01'),(42311,40000,'1993-01-08','1994-01-08'),(42311,43266,'1994-01-08','1995-01-08'),(42311,43020,'1995-01-08','1996-01-08'),(42311,42544,'1996-01-08','1997-01-07'),(42311,44321,'1997-01-07','1998-01-07'),(42311,44251,'1998-01-07','1999-01-07'),(42311,48293,'1999-01-07','2000-01-07'),(42311,50894,'2000-01-07','2001-01-06'),(42311,53476,'2001-01-06','2002-01-06'),(42311,54898,'2002-01-06','9999-01-01'),(42312,76017,'1995-09-08','1996-09-07'),(42312,79625,'1996-09-07','1997-09-07'),(42312,83321,'1997-09-07','1998-09-07'),(42312,87349,'1998-09-07','1999-09-07'),(42312,91671,'1999-09-07','2000-09-06'),(42312,92902,'2000-09-06','2001-09-06'),(42312,96730,'2001-09-06','9999-01-01'),(42313,54441,'1986-07-03','1987-07-03'),(42313,58919,'1987-07-03','1988-07-02'),(42313,62662,'1988-07-02','1989-07-02'),(42313,65189,'1989-07-02','1990-07-02'),(42313,68691,'1990-07-02','1991-07-02'),(42313,68932,'1991-07-02','1992-07-01'),(42313,71926,'1992-07-01','1993-07-01'),(42313,72813,'1993-07-01','1994-07-01'),(42313,75594,'1994-07-01','1995-07-01'),(42313,78631,'1995-07-01','1996-06-30'),(42313,81722,'1996-06-30','1997-06-30'),(42313,83251,'1997-06-30','1998-06-30'),(42313,86585,'1998-06-30','1999-06-30'),(42313,87469,'1999-06-30','2000-06-29'),(42313,90671,'2000-06-29','2001-06-29'),(42313,92895,'2001-06-29','2002-06-29'),(42313,93870,'2002-06-29','9999-01-01'),(42314,40000,'1995-04-28','1996-04-27'),(42314,43678,'1996-04-27','1997-04-27'),(42314,44488,'1997-04-27','1998-04-27'),(42314,44633,'1998-04-27','1999-04-27'),(42314,45834,'1999-04-27','2000-04-26'),(42314,46983,'2000-04-26','2001-04-26'),(42314,48906,'2001-04-26','2001-07-31'),(42315,40000,'1996-03-05','1997-03-05'),(42315,41378,'1997-03-05','1998-03-05'),(42315,42007,'1998-03-05','1999-03-05'),(42315,41872,'1999-03-05','2000-03-04'),(42315,44024,'2000-03-04','2001-03-04'),(42315,45893,'2001-03-04','2002-03-04'),(42315,49919,'2002-03-04','9999-01-01'),(42316,46559,'1996-04-28','1997-04-28'),(42316,49253,'1997-04-28','1998-04-28'),(42316,53094,'1998-04-28','1999-04-28'),(42316,54036,'1999-04-28','2000-04-27'),(42316,53889,'2000-04-27','2001-04-27'),(42316,57310,'2001-04-27','2002-04-27'),(42316,60042,'2002-04-27','9999-01-01'),(42317,40000,'1998-01-13','1999-01-13'),(42317,41119,'1999-01-13','2000-01-13'),(42317,42943,'2000-01-13','2000-04-04'),(42318,40000,'1985-04-11','1986-04-11'),(42318,41234,'1986-04-11','1987-04-11'),(42318,41066,'1987-04-11','1988-04-10'),(42318,41675,'1988-04-10','1989-04-10'),(42318,41735,'1989-04-10','1990-04-10'),(42318,46208,'1990-04-10','1991-04-10'),(42318,46468,'1991-04-10','1992-04-09'),(42318,49207,'1992-04-09','1993-04-09'),(42318,51975,'1993-04-09','1994-04-09'),(42318,52272,'1994-04-09','1995-04-09'),(42318,53096,'1995-04-09','1996-04-08'),(42318,52691,'1996-04-08','1997-04-08'),(42318,55971,'1997-04-08','1998-04-08'),(42318,57900,'1998-04-08','1999-04-08'),(42318,59949,'1999-04-08','2000-04-07'),(42318,60252,'2000-04-07','2001-04-07'),(42318,62730,'2001-04-07','2002-04-06'),(42318,65474,'2002-04-06','9999-01-01'),(42319,41955,'1998-10-03','1999-10-03'),(42319,45078,'1999-10-03','2000-10-02'),(42319,47794,'2000-10-02','2001-10-02'),(42319,51094,'2001-10-02','9999-01-01'),(42320,63937,'1993-01-03','1994-01-03'),(42320,65676,'1994-01-03','1995-01-03'),(42320,65692,'1995-01-03','1996-01-03'),(42320,66447,'1996-01-03','1997-01-02'),(42320,68509,'1997-01-02','1998-01-02'),(42320,71387,'1998-01-02','1999-01-02'),(42320,73987,'1999-01-02','2000-01-02'),(42320,77259,'2000-01-02','2001-01-01'),(42320,78066,'2001-01-01','2001-12-14'),(42321,40000,'1992-09-11','1993-09-11'),(42321,41372,'1993-09-11','1994-09-11'),(42321,42561,'1994-09-11','1995-09-11'),(42321,46693,'1995-09-11','1996-09-10'),(42321,47415,'1996-09-10','1997-09-10'),(42321,50635,'1997-09-10','1998-09-10'),(42321,51951,'1998-09-10','1999-09-10'),(42321,54071,'1999-09-10','2000-09-09'),(42321,58045,'2000-09-09','2001-09-09'),(42321,58272,'2001-09-09','9999-01-01'),(42322,60682,'1990-12-29','1991-12-29'),(42322,63614,'1991-12-29','1992-12-28'),(42322,67026,'1992-12-28','1993-12-28'),(42322,66998,'1993-12-28','1994-12-28'),(42322,68284,'1994-12-28','1995-12-28'),(42322,69764,'1995-12-28','1996-12-27'),(42322,73372,'1996-12-27','1997-12-27'),(42322,75505,'1997-12-27','1998-12-27'),(42322,77427,'1998-12-27','1999-12-27'),(42322,80837,'1999-12-27','2000-12-26'),(42322,81574,'2000-12-26','2001-12-26'),(42322,84337,'2001-12-26','9999-01-01'),(42323,67641,'1993-12-01','1994-12-01'),(42323,70596,'1994-12-01','1995-12-01'),(42323,73436,'1995-12-01','1996-11-30'),(42323,73665,'1996-11-30','1997-11-30'),(42323,75156,'1997-11-30','1998-05-25'),(42324,40000,'1994-12-13','1995-12-13'),(42324,40697,'1995-12-13','1996-12-12'),(42324,44680,'1996-12-12','1997-12-12'),(42324,47236,'1997-12-12','1998-12-12'),(42324,49313,'1998-12-12','1999-11-03'),(42325,40000,'1990-06-15','1991-06-15'),(42325,40252,'1991-06-15','1992-06-14'),(42325,41105,'1992-06-14','1993-06-14'),(42325,45282,'1993-06-14','1994-06-14'),(42325,48331,'1994-06-14','1995-06-14'),(42325,48681,'1995-06-14','1996-06-13'),(42325,50258,'1996-06-13','1997-06-13'),(42325,52677,'1997-06-13','1998-06-13'),(42325,52462,'1998-06-13','1999-06-13'),(42325,55088,'1999-06-13','2000-06-12'),(42325,59378,'2000-06-12','2001-06-12'),(42325,59533,'2001-06-12','2002-06-12'),(42325,63696,'2002-06-12','9999-01-01'),(42326,73944,'1993-05-06','1994-05-06'),(42326,74378,'1994-05-06','1995-05-06'),(42326,74601,'1995-05-06','1996-05-05'),(42326,76086,'1996-05-05','1997-05-05'),(42326,78903,'1997-05-05','1998-05-05'),(42326,80962,'1998-05-05','1999-05-05'),(42326,83053,'1999-05-05','2000-05-04'),(42326,83186,'2000-05-04','2001-05-04'),(42326,84585,'2001-05-04','2002-05-04'),(42326,85270,'2002-05-04','9999-01-01'),(42327,76815,'1990-07-13','1991-07-13'),(42327,79085,'1991-07-13','1992-07-12'),(42327,82064,'1992-07-12','1993-07-12'),(42327,82008,'1993-07-12','1994-07-12'),(42327,85605,'1994-07-12','1995-07-12'),(42327,86230,'1995-07-12','1996-07-11'),(42327,88129,'1996-07-11','1997-07-11'),(42327,91760,'1997-07-11','1998-07-11'),(42327,92613,'1998-07-11','1999-07-11'),(42327,93627,'1999-07-11','2000-07-10'),(42327,96771,'2000-07-10','2001-07-10'),(42327,100506,'2001-07-10','2002-07-10'),(42327,104621,'2002-07-10','9999-01-01'),(42328,40000,'1996-01-31','1997-01-30'),(42328,43680,'1997-01-30','1998-01-30'),(42328,43262,'1998-01-30','1999-01-30'),(42328,43819,'1999-01-30','2000-01-30'),(42328,48242,'2000-01-30','2001-01-29'),(42328,50965,'2001-01-29','2002-01-29'),(42328,53391,'2002-01-29','9999-01-01'),(42329,57377,'1998-08-05','1999-08-05'),(42329,60854,'1999-08-05','2000-08-04'),(42329,64266,'2000-08-04','2001-08-04'),(42329,68102,'2001-08-04','9999-01-01'),(42330,40000,'1998-04-15','1999-04-15'),(42330,40532,'1999-04-15','2000-04-14'),(42330,43564,'2000-04-14','2001-04-14'),(42330,44487,'2001-04-14','2002-04-14'),(42330,46793,'2002-04-14','9999-01-01'),(42331,50757,'1997-10-05','1998-10-05'),(42331,52710,'1998-10-05','1999-10-05'),(42331,53821,'1999-10-05','2000-10-04'),(42331,56790,'2000-10-04','2001-10-04'),(42331,56836,'2001-10-04','9999-01-01'),(42332,40000,'1990-09-20','1991-09-20'),(42332,44193,'1991-09-20','1992-09-19'),(42332,47127,'1992-09-19','1993-09-19'),(42332,49901,'1993-09-19','1994-09-19'),(42332,52996,'1994-09-19','1995-09-19'),(42332,54532,'1995-09-19','1996-09-18'),(42332,58019,'1996-09-18','1997-09-18'),(42332,61963,'1997-09-18','1998-09-18'),(42332,64530,'1998-09-18','1999-09-18'),(42332,64403,'1999-09-18','2000-09-17'),(42332,65854,'2000-09-17','2001-09-17'),(42332,69740,'2001-09-17','9999-01-01'),(42333,95443,'1986-04-25','1987-04-25'),(42333,97958,'1987-04-25','1988-04-24'),(42333,99695,'1988-04-24','1988-07-08'),(42334,68441,'1993-02-18','1994-02-18'),(42334,68935,'1994-02-18','1995-02-18'),(42334,71175,'1995-02-18','1996-02-18'),(42334,73766,'1996-02-18','1997-02-17'),(42334,75321,'1997-02-17','1998-02-17'),(42334,76312,'1998-02-17','1999-02-17'),(42334,79786,'1999-02-17','2000-02-17'),(42334,81364,'2000-02-17','2001-02-16'),(42334,85140,'2001-02-16','2002-02-16'),(42334,84990,'2002-02-16','9999-01-01'),(42335,83727,'1995-04-25','1996-04-24'),(42335,83462,'1996-04-24','1997-04-24'),(42335,83650,'1997-04-24','1998-04-24'),(42335,87788,'1998-04-24','1999-04-24'),(42335,89921,'1999-04-24','2000-04-23'),(42335,89696,'2000-04-23','2001-04-23'),(42335,92185,'2001-04-23','2002-04-23'),(42335,94453,'2002-04-23','9999-01-01'),(42336,42637,'1990-02-26','1991-02-26'),(42336,43261,'1991-02-26','1992-02-26'),(42336,45247,'1992-02-26','1993-02-25'),(42336,45683,'1993-02-25','1994-02-25'),(42336,47443,'1994-02-25','1995-02-25'),(42336,50725,'1995-02-25','1996-02-25'),(42336,50370,'1996-02-25','1997-02-24'),(42336,50195,'1997-02-24','1998-02-24'),(42336,52295,'1998-02-24','1999-02-24'),(42336,56070,'1999-02-24','2000-02-24'),(42336,60082,'2000-02-24','2001-02-23'),(42336,63916,'2001-02-23','2002-02-23'),(42336,64006,'2002-02-23','9999-01-01'),(42337,66370,'1993-01-31','1994-01-31'),(42337,68345,'1994-01-31','1995-01-31'),(42337,69580,'1995-01-31','1996-01-31'),(42337,71613,'1996-01-31','1997-01-30'),(42337,73542,'1997-01-30','1998-01-30'),(42337,77799,'1998-01-30','1999-01-30'),(42337,79777,'1999-01-30','2000-01-30'),(42337,83154,'2000-01-30','2001-01-29'),(42337,83890,'2001-01-29','2002-01-29'),(42337,86895,'2002-01-29','9999-01-01'),(42338,67788,'1989-10-20','1990-10-20'),(42338,70987,'1990-10-20','1991-10-20'),(42338,72215,'1991-10-20','1992-10-19'),(42338,75313,'1992-10-19','1993-10-19'),(42338,75824,'1993-10-19','1994-10-19'),(42338,75684,'1994-10-19','1995-10-19'),(42338,77581,'1995-10-19','1996-10-18'),(42338,79752,'1996-10-18','1997-10-18'),(42338,79530,'1997-10-18','1998-10-18'),(42338,79677,'1998-10-18','1999-10-18'),(42338,80220,'1999-10-18','2000-10-17'),(42338,84200,'2000-10-17','2001-10-17'),(42338,87571,'2001-10-17','9999-01-01'),(42339,40000,'1987-07-07','1988-07-06'),(42339,41423,'1988-07-06','1989-07-06'),(42339,40959,'1989-07-06','1990-07-06'),(42339,43767,'1990-07-06','1991-07-06'),(42339,45360,'1991-07-06','1992-07-05'),(42339,45658,'1992-07-05','1993-07-05'),(42339,45169,'1993-07-05','1994-07-05'),(42339,46180,'1994-07-05','1995-07-05'),(42339,48875,'1995-07-05','1996-07-04'),(42339,52975,'1996-07-04','1997-07-04'),(42339,55444,'1997-07-04','1998-07-04'),(42339,58574,'1998-07-04','1999-07-04'),(42339,59346,'1999-07-04','2000-07-03'),(42339,61889,'2000-07-03','2001-07-03'),(42339,66095,'2001-07-03','2002-07-03'),(42339,70045,'2002-07-03','9999-01-01'),(42340,45261,'1987-12-28','1988-12-27'),(42340,46539,'1988-12-27','1989-12-27'),(42340,49136,'1989-12-27','1990-12-27'),(42340,49365,'1990-12-27','1991-12-27'),(42340,49375,'1991-12-27','1992-12-26'),(42340,49175,'1992-12-26','1993-12-26'),(42340,50539,'1993-12-26','1994-12-26'),(42340,50702,'1994-12-26','1995-12-26'),(42340,54818,'1995-12-26','1996-12-25'),(42340,56658,'1996-12-25','1997-12-25'),(42340,57973,'1997-12-25','1998-12-25'),(42340,58229,'1998-12-25','1999-12-25'),(42340,60858,'1999-12-25','2000-12-24'),(42340,60772,'2000-12-24','2001-12-24'),(42340,65109,'2001-12-24','9999-01-01'),(42341,55897,'1988-09-20','1989-09-20'),(42341,58175,'1989-09-20','1990-09-20'),(42341,58809,'1990-09-20','1991-09-20'),(42341,62940,'1991-09-20','1992-09-19'),(42341,63848,'1992-09-19','1993-09-19'),(42341,63385,'1993-09-19','1994-09-19'),(42341,64004,'1994-09-19','1995-09-19'),(42341,67825,'1995-09-19','1996-09-18'),(42341,70969,'1996-09-18','1997-09-18'),(42341,73173,'1997-09-18','1998-09-18'),(42341,74134,'1998-09-18','1999-09-18'),(42341,74615,'1999-09-18','2000-09-17'),(42341,75188,'2000-09-17','2001-09-17'),(42341,79621,'2001-09-17','9999-01-01'),(42342,79957,'1999-11-05','2000-11-04'),(42342,81299,'2000-11-04','2001-01-10'),(42343,48978,'1996-06-18','1997-06-18'),(42343,50428,'1997-06-18','1998-06-18'),(42343,50770,'1998-06-18','1999-06-18'),(42343,50735,'1999-06-18','2000-06-17'),(42343,53934,'2000-06-17','2001-06-17'),(42343,58247,'2001-06-17','2002-06-17'),(42343,62137,'2002-06-17','9999-01-01'),(42344,40000,'1985-10-04','1986-01-20'),(42345,70080,'1997-01-22','1998-01-22'),(42345,71164,'1998-01-22','1999-01-22'),(42345,75603,'1999-01-22','2000-01-22'),(42345,79539,'2000-01-22','2001-01-21'),(42345,79849,'2001-01-21','2002-01-21'),(42345,82633,'2002-01-21','9999-01-01'),(42346,57646,'1986-04-14','1987-04-14'),(42346,61623,'1987-04-14','1988-04-13'),(42346,64073,'1988-04-13','1989-04-02'),(42347,40000,'1994-03-31','1995-03-31'),(42347,42309,'1995-03-31','1996-03-30'),(42347,42279,'1996-03-30','1997-03-30'),(42347,45326,'1997-03-30','1998-03-30'),(42347,47575,'1998-03-30','1999-03-30'),(42347,51675,'1999-03-30','2000-03-29'),(42347,52037,'2000-03-29','2001-03-29'),(42347,53953,'2001-03-29','2002-03-29'),(42347,57190,'2002-03-29','9999-01-01'),(42348,40000,'1995-09-18','1996-09-17'),(42348,41609,'1996-09-17','1997-09-17'),(42348,41134,'1997-09-17','1998-09-17'),(42348,43460,'1998-09-17','1999-09-17'),(42348,46614,'1999-09-17','2000-09-16'),(42348,50751,'2000-09-16','2001-09-16'),(42348,52851,'2001-09-16','9999-01-01'),(42349,51784,'1989-06-27','1990-06-27'),(42349,54731,'1990-06-27','1991-06-27'),(42349,58538,'1991-06-27','1992-06-26'),(42349,61438,'1992-06-26','1993-06-26'),(42349,61338,'1993-06-26','1994-06-26'),(42349,63536,'1994-06-26','1995-06-26'),(42349,64944,'1995-06-26','1996-06-25'),(42349,65945,'1996-06-25','1997-06-25'),(42349,68933,'1997-06-25','1998-06-25'),(42349,68932,'1998-06-25','1999-06-25'),(42349,69957,'1999-06-25','2000-06-24'),(42349,70975,'2000-06-24','2001-06-24'),(42349,75210,'2001-06-24','2002-06-24'),(42349,77645,'2002-06-24','9999-01-01'),(42350,58428,'1986-03-31','1987-03-31'),(42350,61825,'1987-03-31','1988-03-30'),(42350,62530,'1988-03-30','1989-03-30'),(42350,63698,'1989-03-30','1990-03-30'),(42350,64535,'1990-03-30','1991-03-30'),(42350,66445,'1991-03-30','1992-03-29'),(42350,70837,'1992-03-29','1993-03-29'),(42350,71902,'1993-03-29','1994-03-29'),(42350,76393,'1994-03-29','1995-03-29'),(42350,80013,'1995-03-29','1996-03-28'),(42350,82230,'1996-03-28','1997-03-28'),(42350,83630,'1997-03-28','1998-03-28'),(42350,87682,'1998-03-28','1999-03-28'),(42350,88278,'1999-03-28','2000-03-27'),(42350,89984,'2000-03-27','2001-03-27'),(42350,92698,'2001-03-27','2002-03-27'),(42350,93424,'2002-03-27','9999-01-01'),(42351,40000,'1991-07-03','1992-07-02'),(42351,41694,'1992-07-02','1993-07-02'),(42351,42858,'1993-07-02','1994-07-02'),(42351,42769,'1994-07-02','1995-07-02'),(42351,47260,'1995-07-02','1996-07-01'),(42351,47387,'1996-07-01','1997-07-01'),(42351,49323,'1997-07-01','1998-07-01'),(42351,50120,'1998-07-01','1999-07-01'),(42351,53035,'1999-07-01','2000-06-30'),(42351,56859,'2000-06-30','2001-06-30'),(42351,58779,'2001-06-30','2002-06-30'),(42351,61169,'2002-06-30','9999-01-01'),(42352,40000,'1999-04-13','2000-04-12'),(42352,40633,'2000-04-12','2001-04-12'),(42352,44269,'2001-04-12','2002-04-12'),(42352,44879,'2002-04-12','9999-01-01'),(42353,47887,'1988-09-15','1989-09-15'),(42353,49075,'1989-09-15','1990-09-15'),(42353,52262,'1990-09-15','1991-09-15'),(42353,56156,'1991-09-15','1992-09-14'),(42353,57709,'1992-09-14','1993-09-14'),(42353,60792,'1993-09-14','1994-09-14'),(42353,63483,'1994-09-14','1995-09-14'),(42353,64188,'1995-09-14','1996-09-13'),(42353,65551,'1996-09-13','1997-09-13'),(42353,67621,'1997-09-13','1998-09-13'),(42353,69413,'1998-09-13','1999-09-13'),(42353,70026,'1999-09-13','2000-09-12'),(42353,70342,'2000-09-12','2001-09-12'),(42353,74602,'2001-09-12','9999-01-01'),(42354,54449,'1991-07-09','1992-07-08'),(42354,55892,'1992-07-08','1993-07-08'),(42354,56863,'1993-07-08','1994-07-08'),(42354,59979,'1994-07-08','1995-07-08'),(42354,59907,'1995-07-08','1996-07-07'),(42354,62228,'1996-07-07','1997-07-07'),(42354,65628,'1997-07-07','1998-07-07'),(42354,65289,'1998-07-07','1999-07-07'),(42354,66810,'1999-07-07','2000-07-06'),(42354,70895,'2000-07-06','2001-07-06'),(42354,74158,'2001-07-06','2002-07-06'),(42354,78623,'2002-07-06','9999-01-01'),(42355,40000,'1994-11-16','1994-11-29'),(42356,61714,'1992-09-19','1993-09-19'),(42356,61317,'1993-09-19','1994-09-19'),(42356,62628,'1994-09-19','1995-09-19'),(42356,63542,'1995-09-19','1996-09-18'),(42356,63509,'1996-09-18','1997-09-18'),(42356,65193,'1997-09-18','1998-09-18'),(42356,64798,'1998-09-18','1999-09-18'),(42356,64629,'1999-09-18','2000-09-17'),(42356,67743,'2000-09-17','2001-09-17'),(42356,68510,'2001-09-17','9999-01-01'),(42357,40000,'1992-11-12','1993-11-12'),(42357,40340,'1993-11-12','1994-11-12'),(42357,42766,'1994-11-12','1995-11-12'),(42357,44212,'1995-11-12','1996-11-11'),(42357,45456,'1996-11-11','1997-11-11'),(42357,47917,'1997-11-11','1998-11-11'),(42357,49372,'1998-11-11','1999-11-11'),(42357,53805,'1999-11-11','2000-11-10'),(42357,58231,'2000-11-10','2001-11-10'),(42357,58268,'2001-11-10','9999-01-01'),(42358,40000,'1985-11-25','1986-11-25'),(42358,43442,'1986-11-25','1987-11-25'),(42358,46371,'1987-11-25','1988-11-24'),(42358,46019,'1988-11-24','1989-11-24'),(42358,45594,'1989-11-24','1990-11-24'),(42358,46101,'1990-11-24','1991-11-24'),(42358,50566,'1991-11-24','1992-11-23'),(42358,54897,'1992-11-23','1993-11-23'),(42358,56525,'1993-11-23','1994-11-23'),(42358,59791,'1994-11-23','1995-11-23'),(42358,59293,'1995-11-23','1996-11-22'),(42358,62154,'1996-11-22','1997-11-22'),(42358,64063,'1997-11-22','1998-11-22'),(42358,64312,'1998-11-22','1999-11-22'),(42358,68292,'1999-11-22','2000-11-21'),(42358,72684,'2000-11-21','2001-11-21'),(42358,75611,'2001-11-21','9999-01-01'),(42359,40000,'1998-05-29','1999-05-29'),(42359,43418,'1999-05-29','2000-05-28'),(42359,44593,'2000-05-28','2001-05-28'),(42359,48567,'2001-05-28','2002-05-28'),(42359,51728,'2002-05-28','9999-01-01'),(42360,49051,'1986-01-10','1987-01-10'),(42360,48962,'1987-01-10','1988-01-10'),(42360,50355,'1988-01-10','1989-01-09'),(42360,54826,'1989-01-09','1990-01-09'),(42360,56745,'1990-01-09','1991-01-09'),(42360,58836,'1991-01-09','1992-01-09'),(42360,59909,'1992-01-09','1993-01-08'),(42360,63741,'1993-01-08','1994-01-08'),(42360,68065,'1994-01-08','1995-01-08'),(42360,69444,'1995-01-08','1996-01-08'),(42360,73080,'1996-01-08','1997-01-07'),(42360,76240,'1997-01-07','1998-01-07'),(42360,78553,'1998-01-07','1999-01-07'),(42360,79617,'1999-01-07','2000-01-07'),(42360,82441,'2000-01-07','2001-01-06'),(42360,83370,'2001-01-06','2002-01-06'),(42360,87521,'2002-01-06','9999-01-01'),(42361,40000,'1989-08-15','1990-08-15'),(42361,39514,'1990-08-15','1991-08-15'),(42361,39827,'1991-08-15','1992-08-14'),(42361,42237,'1992-08-14','1993-08-14'),(42361,43962,'1993-08-14','1994-08-14'),(42361,46721,'1994-08-14','1995-08-14'),(42361,49847,'1995-08-14','1996-08-13'),(42361,50898,'1996-08-13','1997-08-13'),(42361,52682,'1997-08-13','1998-08-13'),(42361,57101,'1998-08-13','1999-08-13'),(42361,59822,'1999-08-13','2000-08-12'),(42361,59947,'2000-08-12','2001-08-12'),(42361,64335,'2001-08-12','9999-01-01'),(42362,85914,'1994-02-05','1995-02-05'),(42362,87269,'1995-02-05','1996-02-05'),(42362,88949,'1996-02-05','1997-02-04'),(42362,92358,'1997-02-04','1998-02-04'),(42362,96421,'1998-02-04','1999-02-04'),(42362,96619,'1999-02-04','2000-02-04'),(42362,97192,'2000-02-04','2001-02-03'),(42362,100275,'2001-02-03','2002-02-03'),(42362,101781,'2002-02-03','9999-01-01'),(42363,45757,'1994-05-23','1995-05-23'),(42363,48903,'1995-05-23','1996-05-22'),(42363,50870,'1996-05-22','1997-05-22'),(42363,52127,'1997-05-22','1998-04-29'),(42364,40000,'1992-01-13','1992-07-20'),(42365,50196,'1989-09-13','1990-09-13'),(42365,51490,'1990-09-13','1991-07-04'),(42366,40417,'1986-08-08','1987-08-08'),(42366,41431,'1987-08-08','1988-08-07'),(42366,41923,'1988-08-07','1989-08-07'),(42366,45726,'1989-08-07','1990-08-07'),(42366,49410,'1990-08-07','1991-08-07'),(42366,51966,'1991-08-07','1992-08-06'),(42366,54524,'1992-08-06','1993-08-06'),(42366,55734,'1993-08-06','1994-08-06'),(42366,57230,'1994-08-06','1995-08-06'),(42366,58719,'1995-08-06','1996-08-05'),(42366,60348,'1996-08-05','1997-08-05'),(42366,61552,'1997-08-05','1998-08-05'),(42366,62611,'1998-08-05','1999-08-05'),(42366,64112,'1999-08-05','2000-08-04'),(42366,64028,'2000-08-04','2001-08-04'),(42366,65817,'2001-08-04','9999-01-01'),(42367,56222,'1987-03-21','1988-03-20'),(42367,60603,'1988-03-20','1989-03-20'),(42367,60354,'1989-03-20','1990-03-20'),(42367,60319,'1990-03-20','1991-03-20'),(42367,61510,'1991-03-20','1992-03-19'),(42367,64528,'1992-03-19','1993-03-19'),(42367,65543,'1993-03-19','1994-03-19'),(42367,65460,'1994-03-19','1995-03-19'),(42367,68343,'1995-03-19','1996-03-18'),(42367,70951,'1996-03-18','1997-03-18'),(42367,73638,'1997-03-18','1998-03-18'),(42367,77781,'1998-03-18','1999-03-18'),(42367,77302,'1999-03-18','2000-03-17'),(42367,77972,'2000-03-17','2001-03-17'),(42367,78286,'2001-03-17','2002-03-17'),(42367,79806,'2002-03-17','9999-01-01'),(42368,61539,'1989-10-16','1990-10-16'),(42368,65702,'1990-10-16','1991-10-16'),(42368,69766,'1991-10-16','1992-10-15'),(42368,73943,'1992-10-15','1993-10-15'),(42368,75857,'1993-10-15','1994-10-15'),(42368,76415,'1994-10-15','1995-10-15'),(42368,77862,'1995-10-15','1996-10-14'),(42368,77596,'1996-10-14','1997-10-14'),(42368,79897,'1997-10-14','1998-10-14'),(42368,81557,'1998-10-14','1999-10-14'),(42368,81754,'1999-10-14','2000-10-13'),(42368,85151,'2000-10-13','2001-10-13'),(42368,87662,'2001-10-13','9999-01-01'),(42369,40000,'1989-05-25','1990-05-25'),(42369,41789,'1990-05-25','1991-05-25'),(42369,43277,'1991-05-25','1992-05-24'),(42369,43484,'1992-05-24','1993-05-24'),(42369,45315,'1993-05-24','1994-05-24'),(42369,48302,'1994-05-24','1995-05-24'),(42369,49982,'1995-05-24','1996-05-23'),(42369,51438,'1996-05-23','1997-05-23'),(42369,52991,'1997-05-23','1998-05-23'),(42369,53202,'1998-05-23','1999-05-23'),(42369,55904,'1999-05-23','2000-05-22'),(42369,59111,'2000-05-22','2001-05-22'),(42369,59175,'2001-05-22','2002-05-22'),(42369,62154,'2002-05-22','9999-01-01'),(42370,40000,'1993-07-30','1994-07-30'),(42370,43899,'1994-07-30','1995-07-30'),(42370,44846,'1995-07-30','1996-07-29'),(42370,46152,'1996-07-29','1997-07-29'),(42370,49100,'1997-07-29','1998-07-29'),(42370,51742,'1998-07-29','1999-07-29'),(42370,53087,'1999-07-29','2000-07-28'),(42370,57315,'2000-07-28','2001-07-28'),(42370,60016,'2001-07-28','2002-07-28'),(42370,61093,'2002-07-28','9999-01-01'),(42371,89143,'1989-05-30','1990-05-30'),(42371,93324,'1990-05-30','1991-05-30'),(42371,93698,'1991-05-30','1992-05-29'),(42371,94416,'1992-05-29','1993-05-29'),(42371,96024,'1993-05-29','1994-05-29'),(42371,97051,'1994-05-29','1995-05-29'),(42371,100959,'1995-05-29','1996-05-28'),(42371,102040,'1996-05-28','1997-05-28'),(42371,106043,'1997-05-28','1998-05-28'),(42371,108245,'1998-05-28','1999-05-28'),(42371,111406,'1999-05-28','2000-05-27'),(42371,115413,'2000-05-27','2001-05-27'),(42371,118007,'2001-05-27','2002-05-27'),(42371,117873,'2002-05-27','9999-01-01'),(42372,49903,'1990-03-16','1991-03-16'),(42372,50188,'1991-03-16','1992-03-15'),(42372,49847,'1992-03-15','1993-03-15'),(42372,52521,'1993-03-15','1994-03-15'),(42372,55341,'1994-03-15','1995-03-15'),(42372,56027,'1995-03-15','1996-03-14'),(42372,59099,'1996-03-14','1997-03-14'),(42372,60101,'1997-03-14','1998-03-14'),(42372,62862,'1998-03-14','1999-03-14'),(42372,64587,'1999-03-14','2000-03-13'),(42372,66769,'2000-03-13','2001-03-13'),(42372,68135,'2001-03-13','2002-03-13'),(42372,70413,'2002-03-13','9999-01-01'),(42373,52378,'1996-07-28','1997-07-28'),(42373,52949,'1997-07-28','1998-07-28'),(42373,57079,'1998-07-28','1999-07-28'),(42373,59318,'1999-07-28','2000-07-27'),(42373,61145,'2000-07-27','2001-07-27'),(42373,65348,'2001-07-27','2002-05-03'),(42374,46625,'1993-05-02','1994-05-02'),(42374,48658,'1994-05-02','1995-05-02'),(42374,48529,'1995-05-02','1996-05-01'),(42374,49836,'1996-05-01','1997-05-01'),(42374,50145,'1997-05-01','1998-05-01'),(42374,50483,'1998-05-01','1999-05-01'),(42374,52109,'1999-05-01','2000-04-30'),(42374,53707,'2000-04-30','2001-04-30'),(42374,54935,'2001-04-30','2002-04-30'),(42374,56679,'2002-04-30','9999-01-01'),(42375,66909,'1987-05-18','1988-05-17'),(42375,67872,'1988-05-17','1989-05-17'),(42375,70513,'1989-05-17','1990-05-17'),(42375,74627,'1990-05-17','1991-05-17'),(42375,77073,'1991-05-17','1992-05-16'),(42375,79300,'1992-05-16','1993-05-16'),(42375,81478,'1993-05-16','1994-05-16'),(42375,85754,'1994-05-16','1995-05-16'),(42375,85813,'1995-05-16','1996-05-15'),(42375,86148,'1996-05-15','1997-05-15'),(42375,89438,'1997-05-15','1998-05-15'),(42375,89395,'1998-05-15','1999-05-15'),(42375,89621,'1999-05-15','2000-05-14'),(42375,92143,'2000-05-14','2000-07-03'),(42376,52001,'1996-10-27','1997-10-26'),(42376,56267,'1997-10-26','1998-10-26'),(42376,57155,'1998-10-26','1999-10-27'),(42376,60470,'1999-10-27','2000-10-26'),(42376,62001,'2000-10-26','2001-10-26'),(42376,63113,'2001-10-26','9999-01-01'),(42377,65514,'1990-02-19','1991-02-19'),(42377,65124,'1991-02-19','1992-02-19'),(42377,67164,'1992-02-19','1993-02-18'),(42377,69207,'1993-02-18','1994-02-18'),(42377,70451,'1994-02-18','1995-02-18'),(42377,74375,'1995-02-18','1996-02-18'),(42377,78477,'1996-02-18','1997-02-17'),(42377,78127,'1997-02-17','1998-02-17'),(42377,79635,'1998-02-17','1999-02-17'),(42377,80422,'1999-02-17','2000-02-17'),(42377,81574,'2000-02-17','2001-02-16'),(42377,85977,'2001-02-16','2002-02-16'),(42377,85694,'2002-02-16','9999-01-01'),(42378,84623,'1997-04-27','1998-04-27'),(42378,86297,'1998-04-27','1999-04-27'),(42378,87753,'1999-04-27','2000-04-26'),(42378,91587,'2000-04-26','2001-04-26'),(42378,92843,'2001-04-26','2002-04-26'),(42378,94544,'2002-04-26','9999-01-01'),(42379,40000,'1990-05-28','1991-05-28'),(42379,43675,'1991-05-28','1992-05-27'),(42379,46985,'1992-05-27','1993-05-27'),(42379,48221,'1993-05-27','1994-05-27'),(42379,47988,'1994-05-27','1995-05-27'),(42379,51056,'1995-05-27','1996-05-26'),(42379,50870,'1996-05-26','1997-05-26'),(42379,53693,'1997-05-26','1998-05-26'),(42379,53328,'1998-05-26','1999-05-26'),(42379,57559,'1999-05-26','2000-05-25'),(42379,61080,'2000-05-25','2001-05-25'),(42379,65158,'2001-05-25','2002-05-25'),(42379,67257,'2002-05-25','9999-01-01'),(42380,45963,'1996-04-11','1997-04-11'),(42380,47211,'1997-04-11','1998-04-11'),(42380,47249,'1998-04-11','1999-04-11'),(42380,50920,'1999-04-11','2000-04-10'),(42380,52271,'2000-04-10','2001-04-10'),(42380,53982,'2001-04-10','2002-04-10'),(42380,53814,'2002-04-10','9999-01-01'),(42381,46408,'1993-03-18','1994-03-18'),(42381,46690,'1994-03-18','1995-03-18'),(42381,50937,'1995-03-18','1996-03-17'),(42381,51574,'1996-03-17','1997-03-17'),(42381,51699,'1997-03-17','1998-03-17'),(42381,53087,'1998-03-17','1999-03-17'),(42381,57502,'1999-03-17','2000-03-16'),(42381,61245,'2000-03-16','2001-03-16'),(42381,64766,'2001-03-16','2002-03-16'),(42381,69147,'2002-03-16','9999-01-01'),(42382,55516,'1998-12-26','1999-12-26'),(42382,59561,'1999-12-26','2000-12-25'),(42382,61449,'2000-12-25','2001-04-22'),(42383,40000,'1995-02-04','1996-02-04'),(42383,41710,'1996-02-04','1997-02-03'),(42383,43380,'1997-02-03','1998-02-03'),(42383,43161,'1998-02-03','1999-02-03'),(42383,42887,'1999-02-03','2000-02-03'),(42383,44775,'2000-02-03','2001-02-02'),(42383,46241,'2001-02-02','2002-02-02'),(42383,46555,'2002-02-02','9999-01-01'),(42384,40000,'1990-09-24','1991-06-27'),(42385,53601,'1991-01-18','1992-01-18'),(42385,55433,'1992-01-18','1993-01-17'),(42385,58337,'1993-01-17','1994-01-17'),(42385,60807,'1994-01-17','1995-01-17'),(42385,63011,'1995-01-17','1996-01-17'),(42385,66559,'1996-01-17','1997-01-16'),(42385,69338,'1997-01-16','1998-01-16'),(42385,72893,'1998-01-16','1999-01-16'),(42385,74814,'1999-01-16','2000-01-16'),(42385,76662,'2000-01-16','2001-01-15'),(42385,80578,'2001-01-15','2002-01-15'),(42385,84438,'2002-01-15','9999-01-01'),(42386,40000,'1998-01-04','1999-01-04'),(42386,41325,'1999-01-04','2000-01-04'),(42386,44678,'2000-01-04','2001-01-03'),(42386,46925,'2001-01-03','2002-01-03'),(42386,51324,'2002-01-03','2002-06-17'),(42387,48946,'1998-09-08','1999-09-08'),(42387,49596,'1999-09-08','2000-09-07'),(42387,52018,'2000-09-07','2001-09-07'),(42387,53616,'2001-09-07','9999-01-01'),(42388,42620,'1993-12-24','1994-12-24'),(42388,47028,'1994-12-24','1995-12-24'),(42388,49528,'1995-12-24','1996-12-23'),(42388,51489,'1996-12-23','1997-12-23'),(42388,51223,'1997-12-23','1998-12-23'),(42388,55412,'1998-12-23','1999-12-23'),(42388,58000,'1999-12-23','2000-12-22'),(42388,61147,'2000-12-22','2001-12-22'),(42388,64083,'2001-12-22','9999-01-01'),(42389,69138,'1985-04-06','1986-04-06'),(42389,70252,'1986-04-06','1987-04-06'),(42389,72965,'1987-04-06','1988-04-05'),(42389,75784,'1988-04-05','1989-04-05'),(42389,77218,'1989-04-05','1990-04-05'),(42389,79023,'1990-04-05','1991-04-05'),(42389,82974,'1991-04-05','1992-04-04'),(42389,86625,'1992-04-04','1993-04-04'),(42389,90368,'1993-04-04','1994-04-04'),(42389,91589,'1994-04-04','1995-04-04'),(42389,94740,'1995-04-04','1996-04-03'),(42389,97322,'1996-04-03','1997-04-03'),(42389,101030,'1997-04-03','1998-04-03'),(42389,104595,'1998-04-03','1999-04-03'),(42389,108210,'1999-04-03','2000-04-02'),(42389,110384,'2000-04-02','2001-04-02'),(42389,110485,'2001-04-02','2002-04-02'),(42389,110918,'2002-04-02','9999-01-01'),(42390,40000,'1994-08-14','1995-08-14'),(42390,41273,'1995-08-14','1996-08-13'),(42390,43969,'1996-08-13','1997-08-13'),(42390,43696,'1997-08-13','1998-08-13'),(42390,47320,'1998-08-13','1999-08-13'),(42390,48071,'1999-08-13','2000-08-12'),(42390,47878,'2000-08-12','2001-08-12'),(42390,49165,'2001-08-12','9999-01-01'),(42391,59790,'1998-09-19','1999-01-25'),(42392,40000,'1988-09-11','1989-09-11'),(42392,43358,'1989-09-11','1990-09-11'),(42392,44821,'1990-09-11','1991-09-11'),(42392,48411,'1991-09-11','1992-09-10'),(42392,52118,'1992-09-10','1993-09-10'),(42392,54580,'1993-09-10','1994-09-10'),(42392,56894,'1994-09-10','1995-09-10'),(42392,56504,'1995-09-10','1996-04-29'),(42393,62459,'1992-01-24','1993-01-23'),(42393,66694,'1993-01-23','1994-01-23'),(42393,69905,'1994-01-23','1995-01-23'),(42393,69482,'1995-01-23','1996-01-23'),(42393,70832,'1996-01-23','1997-01-22'),(42393,74230,'1997-01-22','1998-01-22'),(42393,75369,'1998-01-22','1999-01-22'),(42393,76680,'1999-01-22','2000-01-22'),(42393,77795,'2000-01-22','2001-01-21'),(42393,78574,'2001-01-21','2002-01-21'),(42393,82667,'2002-01-21','9999-01-01'),(42394,44462,'1990-08-19','1991-08-19'),(42394,47455,'1991-08-19','1992-08-18'),(42394,50435,'1992-08-18','1993-08-18'),(42394,53154,'1993-08-18','1994-08-18'),(42394,53381,'1994-08-18','1995-08-18'),(42394,56469,'1995-08-18','1996-08-17'),(42394,58399,'1996-08-17','1997-08-17'),(42394,58610,'1997-08-17','1998-08-17'),(42394,58997,'1998-08-17','1999-08-17'),(42394,62984,'1999-08-17','2000-08-16'),(42394,65592,'2000-08-16','2000-10-08'),(42395,40000,'1988-01-28','1989-01-27'),(42395,42683,'1989-01-27','1990-01-27'),(42395,46303,'1990-01-27','1991-01-27'),(42395,49352,'1991-01-27','1992-01-27'),(42395,53820,'1992-01-27','1993-01-26'),(42395,54738,'1993-01-26','1994-01-26'),(42395,58807,'1994-01-26','1995-01-26'),(42395,59305,'1995-01-26','1996-01-26'),(42395,61577,'1996-01-26','1997-01-25'),(42395,61577,'1997-01-25','1998-01-25'),(42395,65193,'1998-01-25','1999-01-25'),(42395,65765,'1999-01-25','2000-01-25'),(42395,67752,'2000-01-25','2001-01-24'),(42395,68872,'2001-01-24','2002-01-24'),(42395,70870,'2002-01-24','9999-01-01'),(42396,68912,'1994-03-21','1995-03-21'),(42396,68562,'1995-03-21','1996-03-20'),(42396,70683,'1996-03-20','1997-03-20'),(42396,74691,'1997-03-20','1998-03-20'),(42396,74677,'1998-03-20','1999-03-20'),(42396,74695,'1999-03-20','2000-03-19'),(42396,79184,'2000-03-19','2001-03-19'),(42396,79156,'2001-03-19','2002-03-19'),(42396,80630,'2002-03-19','9999-01-01'),(42397,52122,'1988-02-27','1989-02-26'),(42397,52699,'1989-02-26','1990-02-26'),(42397,53868,'1990-02-26','1991-02-26'),(42397,57705,'1991-02-26','1992-02-26'),(42397,59613,'1992-02-26','1993-02-25'),(42397,60697,'1993-02-25','1994-02-25'),(42397,61866,'1994-02-25','1995-02-25'),(42397,63426,'1995-02-25','1996-02-25'),(42397,67045,'1996-02-25','1997-02-24'),(42397,71453,'1997-02-24','1998-02-24'),(42397,72398,'1998-02-24','1999-02-24'),(42397,76325,'1999-02-24','2000-02-24'),(42397,79319,'2000-02-24','2001-02-23'),(42397,81260,'2001-02-23','2002-02-23'),(42397,83684,'2002-02-23','9999-01-01'),(42398,40000,'1990-01-07','1991-01-07'),(42398,40551,'1991-01-07','1992-01-07'),(42398,40930,'1992-01-07','1993-01-06'),(42398,41412,'1993-01-06','1994-01-06'),(42398,42084,'1994-01-06','1995-01-06'),(42398,44399,'1995-01-06','1996-01-06'),(42398,45183,'1996-01-06','1997-01-05'),(42398,45046,'1997-01-05','1998-01-05'),(42398,45702,'1998-01-05','1999-01-05'),(42398,45229,'1999-01-05','2000-01-05'),(42398,47435,'2000-01-05','2001-01-04'),(42398,51566,'2001-01-04','2002-01-04'),(42398,55385,'2002-01-04','9999-01-01'),(42399,63430,'1993-10-15','1994-10-15'),(42399,65755,'1994-10-15','1995-10-15'),(42399,69189,'1995-10-15','1995-11-16'),(42400,67197,'1993-01-15','1994-01-15'),(42400,67498,'1994-01-15','1995-01-15'),(42400,67859,'1995-01-15','1996-01-15'),(42400,72114,'1996-01-15','1997-01-14'),(42400,71821,'1997-01-14','1998-01-14'),(42400,74426,'1998-01-14','1999-01-14'),(42400,76581,'1999-01-14','2000-01-14'),(42400,76142,'2000-01-14','2001-01-13'),(42400,78617,'2001-01-13','2002-01-13'),(42400,80243,'2002-01-13','9999-01-01'),(42401,83765,'1994-02-16','1994-10-04'),(42402,42261,'1986-05-30','1987-05-30'),(42402,46498,'1987-05-30','1988-05-29'),(42402,50930,'1988-05-29','1989-05-29'),(42402,54758,'1989-05-29','1990-05-29'),(42402,56740,'1990-05-29','1991-05-29'),(42402,56398,'1991-05-29','1992-05-28'),(42402,58740,'1992-05-28','1993-05-28'),(42402,60599,'1993-05-28','1994-05-28'),(42402,64568,'1994-05-28','1995-05-28'),(42402,67865,'1995-05-28','1996-05-27'),(42402,71534,'1996-05-27','1997-05-27'),(42402,71886,'1997-05-27','1998-05-27'),(42402,76025,'1998-05-27','1999-05-27'),(42402,75922,'1999-05-27','2000-05-26'),(42402,75903,'2000-05-26','2001-05-26'),(42402,75590,'2001-05-26','2002-05-26'),(42402,77495,'2002-05-26','9999-01-01'),(42403,73023,'1989-10-08','1990-10-08'),(42403,73255,'1990-10-08','1991-10-08'),(42403,76973,'1991-10-08','1992-10-07'),(42403,77765,'1992-10-07','1993-10-07'),(42403,81874,'1993-10-07','1994-04-22'),(42404,40000,'1993-12-05','1994-12-05'),(42404,41749,'1994-12-05','1995-12-05'),(42404,41290,'1995-12-05','1996-12-04'),(42404,41612,'1996-12-04','1997-12-04'),(42404,43504,'1997-12-04','1998-12-04'),(42404,45021,'1998-12-04','1999-12-04'),(42404,49261,'1999-12-04','2000-12-03'),(42404,52203,'2000-12-03','2001-12-03'),(42404,56625,'2001-12-03','9999-01-01'),(42405,40000,'1986-09-15','1987-09-15'),(42405,39566,'1987-09-15','1988-09-14'),(42405,42549,'1988-09-14','1989-09-14'),(42405,43334,'1989-09-14','1990-09-14'),(42405,45042,'1990-09-14','1991-09-14'),(42405,45018,'1991-09-14','1992-09-13'),(42405,45621,'1992-09-13','1993-09-13'),(42405,46291,'1993-09-13','1994-09-13'),(42405,50543,'1994-09-13','1995-09-13'),(42405,50697,'1995-09-13','1996-09-12'),(42405,53513,'1996-09-12','1997-09-12'),(42405,55152,'1997-09-12','1998-09-12'),(42405,55481,'1998-09-12','1999-09-12'),(42405,56305,'1999-09-12','2000-09-11'),(42405,59810,'2000-09-11','2001-09-11'),(42405,63552,'2001-09-11','9999-01-01'),(42406,47773,'1988-11-18','1989-11-18'),(42406,50221,'1989-11-18','1990-11-18'),(42406,50389,'1990-11-18','1991-11-18'),(42406,51080,'1991-11-18','1992-11-17'),(42406,54837,'1992-11-17','1993-11-17'),(42406,57793,'1993-11-17','1994-11-17'),(42406,58190,'1994-11-17','1995-11-17'),(42406,58615,'1995-11-17','1996-11-16'),(42406,58328,'1996-11-16','1997-07-13'),(42407,83666,'1998-05-18','1999-05-18'),(42407,83458,'1999-05-18','2000-05-17'),(42407,87275,'2000-05-17','2001-05-17'),(42407,86809,'2001-05-17','2002-05-17'),(42407,90483,'2002-05-17','9999-01-01'),(42408,53983,'1991-01-01','1992-01-01'),(42408,56123,'1992-01-01','1992-12-31'),(42408,59208,'1992-12-31','1993-12-31'),(42408,59389,'1993-12-31','1994-12-31'),(42408,60603,'1994-12-31','1995-12-31'),(42408,62662,'1995-12-31','1996-12-30'),(42408,64606,'1996-12-30','1997-12-30'),(42408,65755,'1997-12-30','1998-12-30'),(42408,67192,'1998-12-30','1999-12-30'),(42408,69432,'1999-12-30','2000-12-29'),(42408,72607,'2000-12-29','2001-12-29'),(42408,75714,'2001-12-29','9999-01-01'),(42409,60279,'1992-08-15','1993-08-15'),(42409,63441,'1993-08-15','1994-08-15'),(42409,65151,'1994-08-15','1995-08-15'),(42409,65043,'1995-08-15','1996-08-14'),(42409,67461,'1996-08-14','1997-08-14'),(42409,68593,'1997-08-14','1998-08-14'),(42409,69217,'1998-08-14','1999-08-14'),(42409,68839,'1999-08-14','2000-08-13'),(42409,69467,'2000-08-13','2001-08-13'),(42409,70174,'2001-08-13','9999-01-01'),(42410,40000,'2000-01-09','2001-01-08'),(42410,42308,'2001-01-08','2002-01-08'),(42410,45044,'2002-01-08','9999-01-01'),(42411,73899,'1992-11-22','1993-11-22'),(42411,78398,'1993-11-22','1994-11-22'),(42411,78907,'1994-11-22','1995-11-22'),(42411,79280,'1995-11-22','1996-11-21'),(42411,82253,'1996-11-21','1997-11-21'),(42411,86492,'1997-11-21','1998-11-21'),(42411,86448,'1998-11-21','1999-11-21'),(42411,87429,'1999-11-21','2000-11-20'),(42411,90188,'2000-11-20','2001-11-20'),(42411,90854,'2001-11-20','9999-01-01'),(42412,44690,'1990-11-30','1991-11-30'),(42412,47078,'1991-11-30','1992-11-29'),(42412,47480,'1992-11-29','1993-11-29'),(42412,47405,'1993-11-29','1994-11-29'),(42412,47576,'1994-11-29','1995-11-29'),(42412,47372,'1995-11-29','1996-11-28'),(42412,47883,'1996-11-28','1997-11-28'),(42412,48174,'1997-11-28','1998-11-28'),(42412,47848,'1998-11-28','1999-11-28'),(42412,49617,'1999-11-28','2000-11-27'),(42412,49853,'2000-11-27','2001-11-27'),(42412,52121,'2001-11-27','2002-07-02'),(42413,41110,'1988-08-21','1989-08-21'),(42413,43370,'1989-08-21','1990-08-21'),(42413,47702,'1990-08-21','1991-08-21'),(42413,51595,'1991-08-21','1992-08-20'),(42413,51851,'1992-08-20','1993-08-20'),(42413,54668,'1993-08-20','1994-08-20'),(42413,58487,'1994-08-20','1995-08-20'),(42413,61355,'1995-08-20','1996-08-19'),(42413,64555,'1996-08-19','1997-08-19'),(42413,66335,'1997-08-19','1998-08-19'),(42413,68110,'1998-08-19','1999-08-19'),(42413,68558,'1999-08-19','2000-08-18'),(42413,71607,'2000-08-18','2001-08-18'),(42413,75659,'2001-08-18','9999-01-01'),(42414,42095,'1986-10-09','1987-10-09'),(42414,46259,'1987-10-09','1988-10-08'),(42414,46697,'1988-10-08','1989-10-08'),(42414,46941,'1989-10-08','1990-10-08'),(42414,51209,'1990-10-08','1991-10-08'),(42414,53026,'1991-10-08','1992-10-07'),(42414,56816,'1992-10-07','1993-10-07'),(42414,56438,'1993-10-07','1994-10-07'),(42414,60278,'1994-10-07','1995-10-07'),(42414,64444,'1995-10-07','1996-10-06'),(42414,68111,'1996-10-06','1997-10-06'),(42414,68370,'1997-10-06','1998-10-06'),(42414,67987,'1998-10-06','1999-10-06'),(42414,67767,'1999-10-06','2000-10-05'),(42414,71042,'2000-10-05','2001-10-05'),(42414,72903,'2001-10-05','9999-01-01'),(42415,53398,'1992-11-04','1993-11-04'),(42415,57008,'1993-11-04','1994-11-04'),(42415,57109,'1994-11-04','1995-11-04'),(42415,59371,'1995-11-04','1996-03-10'),(42416,43175,'1989-04-11','1990-04-11'),(42416,46461,'1990-04-11','1991-04-11'),(42416,49392,'1991-04-11','1992-04-10'),(42416,51515,'1992-04-10','1993-04-10'),(42416,53250,'1993-04-10','1994-04-10'),(42416,53893,'1994-04-10','1995-04-10'),(42416,57865,'1995-04-10','1996-04-09'),(42416,59284,'1996-04-09','1997-04-09'),(42416,59029,'1997-04-09','1998-04-09'),(42416,62250,'1998-04-09','1999-04-09'),(42416,62200,'1999-04-09','2000-04-08'),(42416,66267,'2000-04-08','2001-04-08'),(42416,69848,'2001-04-08','2002-04-08'),(42416,70028,'2002-04-08','9999-01-01'),(42417,79077,'1994-01-28','1995-01-28'),(42417,80155,'1995-01-28','1996-01-28'),(42417,79674,'1996-01-28','1997-01-27'),(42417,82096,'1997-01-27','1998-01-27'),(42417,81634,'1998-01-27','1999-01-27'),(42417,83656,'1999-01-27','2000-01-27'),(42417,85083,'2000-01-27','2001-01-26'),(42417,88701,'2001-01-26','2002-01-26'),(42417,92201,'2002-01-26','9999-01-01'),(42418,40000,'1990-01-24','1991-01-24'),(42418,41795,'1991-01-24','1992-01-24'),(42418,41498,'1992-01-24','1993-01-23'),(42418,44934,'1993-01-23','1994-01-23'),(42418,45502,'1994-01-23','1995-01-23'),(42418,47430,'1995-01-23','1996-01-23'),(42418,47355,'1996-01-23','1997-01-22'),(42418,50496,'1997-01-22','1998-01-22'),(42418,50701,'1998-01-22','1999-01-22'),(42418,50256,'1999-01-22','2000-01-22'),(42418,50495,'2000-01-22','2001-01-21'),(42418,54615,'2001-01-21','2002-01-21'),(42418,54673,'2002-01-21','9999-01-01'),(42419,40000,'1991-10-03','1992-10-02'),(42419,43058,'1992-10-02','1993-10-02'),(42419,44608,'1993-10-02','1994-10-02'),(42419,45770,'1994-10-02','1995-10-02'),(42419,49605,'1995-10-02','1996-10-01'),(42419,53651,'1996-10-01','1997-10-01'),(42419,57358,'1997-10-01','1998-10-01'),(42419,58467,'1998-10-01','1999-10-01'),(42419,58481,'1999-10-01','2000-09-30'),(42419,59196,'2000-09-30','2001-09-30'),(42419,62946,'2001-09-30','9999-01-01'),(42420,40000,'1998-03-16','1999-03-16'),(42420,39829,'1999-03-16','2000-03-15'),(42420,42312,'2000-03-15','2001-03-15'),(42420,46448,'2001-03-15','2002-03-15'),(42420,48520,'2002-03-15','9999-01-01'),(42421,40000,'1994-03-18','1995-03-18'),(42421,43900,'1995-03-18','1996-03-17'),(42421,47946,'1996-03-17','1997-03-17'),(42421,48508,'1997-03-17','1998-03-17'),(42421,52040,'1998-03-17','1999-03-17'),(42421,56421,'1999-03-17','2000-03-16'),(42421,58932,'2000-03-16','2001-03-16'),(42421,58598,'2001-03-16','2002-03-16'),(42421,61714,'2002-03-16','9999-01-01'),(42422,51005,'1988-10-08','1989-10-08'),(42422,54859,'1989-10-08','1990-10-08'),(42422,56581,'1990-10-08','1991-10-08'),(42422,57073,'1991-10-08','1992-06-19'),(42423,54726,'1997-01-15','1998-01-15'),(42423,54468,'1998-01-15','1999-01-15'),(42423,58690,'1999-01-15','2000-01-15'),(42423,60156,'2000-01-15','2001-01-14'),(42423,64174,'2001-01-14','2002-01-14'),(42423,66386,'2002-01-14','9999-01-01'),(42424,40000,'1998-09-16','1999-09-16'),(42424,41801,'1999-09-16','2000-09-15'),(42424,42460,'2000-09-15','2001-09-15'),(42424,45885,'2001-09-15','9999-01-01'),(42425,45191,'1985-02-04','1986-02-04'),(42425,48289,'1986-02-04','1987-02-04'),(42425,51233,'1987-02-04','1988-02-04'),(42425,53826,'1988-02-04','1989-02-03'),(42425,54417,'1989-02-03','1990-02-03'),(42425,53985,'1990-02-03','1991-02-03'),(42425,56725,'1991-02-03','1992-02-03'),(42425,61064,'1992-02-03','1993-02-02'),(42425,60884,'1993-02-02','1994-02-02'),(42425,60648,'1994-02-02','1995-02-02'),(42425,62019,'1995-02-02','1996-02-02'),(42425,61544,'1996-02-02','1997-02-01'),(42425,64137,'1997-02-01','1998-02-01'),(42425,68525,'1998-02-01','1999-02-01'),(42425,70847,'1999-02-01','2000-02-01'),(42425,70748,'2000-02-01','2001-01-31'),(42425,70645,'2001-01-31','2002-01-31'),(42425,71168,'2002-01-31','9999-01-01'),(42426,57687,'1991-07-11','1992-07-10'),(42426,61665,'1992-07-10','1993-07-10'),(42426,62692,'1993-07-10','1994-07-10'),(42426,64470,'1994-07-10','1995-07-10'),(42426,68102,'1995-07-10','1996-07-09'),(42426,69194,'1996-07-09','1997-07-09'),(42426,70567,'1997-07-09','1998-07-09'),(42426,72437,'1998-07-09','1999-07-09'),(42426,76276,'1999-07-09','2000-07-08'),(42426,76521,'2000-07-08','2001-07-08'),(42426,78442,'2001-07-08','2002-07-08'),(42426,81478,'2002-07-08','9999-01-01'),(42427,40000,'1989-09-05','1990-09-05'),(42427,44281,'1990-09-05','1991-09-05'),(42427,47952,'1991-09-05','1992-09-04'),(42427,48060,'1992-09-04','1993-09-04'),(42427,51738,'1993-09-04','1994-09-04'),(42427,54120,'1994-09-04','1995-09-04'),(42427,57910,'1995-09-04','1996-09-03'),(42427,60435,'1996-09-03','1997-09-03'),(42427,63405,'1997-09-03','1998-09-03'),(42427,67710,'1998-09-03','1999-09-03'),(42427,69063,'1999-09-03','2000-09-02'),(42427,69461,'2000-09-02','2001-09-02'),(42427,71470,'2001-09-02','9999-01-01'),(42428,48105,'1990-01-27','1991-01-27'),(42428,51889,'1991-01-27','1992-01-27'),(42428,55251,'1992-01-27','1993-01-26'),(42428,55493,'1993-01-26','1994-01-26'),(42428,57363,'1994-01-26','1995-01-26'),(42428,61093,'1995-01-26','1996-01-26'),(42428,63922,'1996-01-26','1997-01-25'),(42428,63423,'1997-01-25','1998-01-25'),(42428,67050,'1998-01-25','1999-01-25'),(42428,69760,'1999-01-25','2000-01-25'),(42428,70777,'2000-01-25','2001-01-24'),(42428,73940,'2001-01-24','2002-01-24'),(42428,73641,'2002-01-24','9999-01-01'),(42429,55578,'1992-08-16','1993-08-16'),(42429,59101,'1993-08-16','1994-08-16'),(42429,63072,'1994-08-16','1995-08-16'),(42429,65661,'1995-08-16','1996-08-15'),(42429,65921,'1996-08-15','1997-08-15'),(42429,68431,'1997-08-15','1998-08-15'),(42429,72512,'1998-08-15','1999-08-15'),(42429,74290,'1999-08-15','2000-08-14'),(42429,77325,'2000-08-14','2001-08-14'),(42429,78504,'2001-08-14','9999-01-01'),(42430,40000,'1987-06-20','1988-06-19'),(42430,43909,'1988-06-19','1989-06-19'),(42430,48237,'1989-06-19','1990-06-19'),(42430,47830,'1990-06-19','1991-06-19'),(42430,48871,'1991-06-19','1992-06-18'),(42430,52572,'1992-06-18','1993-06-18'),(42430,53755,'1993-06-18','1993-06-21'),(42431,52398,'1991-09-24','1992-09-23'),(42431,53435,'1992-09-23','1993-09-23'),(42431,56638,'1993-09-23','1994-09-23'),(42431,57487,'1994-09-23','1995-09-23'),(42431,57583,'1995-09-23','1996-09-22'),(42431,58697,'1996-09-22','1997-09-22'),(42431,60132,'1997-09-22','1998-09-22'),(42431,64220,'1998-09-22','1999-09-22'),(42431,66591,'1999-09-22','2000-09-21'),(42431,66521,'2000-09-21','2001-09-21'),(42431,67445,'2001-09-21','9999-01-01'),(42432,43055,'1993-02-27','1994-02-27'),(42432,45373,'1994-02-27','1995-02-27'),(42432,46459,'1995-02-27','1996-02-27'),(42432,48300,'1996-02-27','1997-02-26'),(42432,48154,'1997-02-26','1998-02-26'),(42432,50943,'1998-02-26','1999-02-26'),(42432,53443,'1999-02-26','2000-02-26'),(42432,54998,'2000-02-26','2001-02-25'),(42432,57290,'2001-02-25','2002-02-25'),(42432,58134,'2002-02-25','9999-01-01'),(42433,40000,'1996-03-07','1997-03-07'),(42433,43743,'1997-03-07','1998-03-07'),(42433,46950,'1998-03-07','1999-03-07'),(42433,50526,'1999-03-07','2000-03-06'),(42433,54065,'2000-03-06','2001-03-06'),(42433,54279,'2001-03-06','2002-03-06'),(42433,57229,'2002-03-06','9999-01-01'),(42434,75431,'1992-11-09','1993-11-09'),(42434,79036,'1993-11-09','1994-11-09'),(42434,81249,'1994-11-09','1995-11-09'),(42434,81581,'1995-11-09','1996-11-08'),(42434,83186,'1996-11-08','1997-11-08'),(42434,87089,'1997-11-08','1998-11-08'),(42434,86653,'1998-11-08','1999-11-08'),(42434,90075,'1999-11-08','2000-11-07'),(42434,90138,'2000-11-07','2001-11-07'),(42434,91477,'2001-11-07','9999-01-01'),(42435,51573,'1998-02-06','1998-12-15'),(42436,74681,'1985-09-15','1986-09-15'),(42436,74498,'1986-09-15','1987-09-15'),(42436,78059,'1987-09-15','1988-09-14'),(42436,79436,'1988-09-14','1989-09-14'),(42436,79192,'1989-09-14','1990-09-14'),(42436,80580,'1990-09-14','1991-09-14'),(42436,83688,'1991-09-14','1992-09-13'),(42436,83704,'1992-09-13','1993-09-13'),(42436,84188,'1993-09-13','1994-09-13'),(42436,83954,'1994-09-13','1995-09-13'),(42436,83515,'1995-09-13','1996-09-12'),(42436,83773,'1996-09-12','1997-09-12'),(42436,87720,'1997-09-12','1998-09-12'),(42436,92211,'1998-09-12','1999-09-12'),(42436,95282,'1999-09-12','2000-09-11'),(42436,97837,'2000-09-11','2001-09-11'),(42436,99936,'2001-09-11','9999-01-01'),(42437,44520,'1994-11-06','1995-11-06'),(42437,47250,'1995-11-06','1996-11-05'),(42437,46904,'1996-11-05','1997-11-05'),(42437,50459,'1997-11-05','1998-11-05'),(42437,50935,'1998-11-05','1999-11-05'),(42437,54330,'1999-11-05','2000-11-04'),(42437,56006,'2000-11-04','2001-11-04'),(42437,58588,'2001-11-04','9999-01-01'),(42438,43925,'1995-08-21','1996-08-20'),(42438,47905,'1996-08-20','1997-08-20'),(42438,47633,'1997-08-20','1998-08-20'),(42438,50317,'1998-08-20','1998-09-25'),(42439,40000,'1994-08-21','1995-08-21'),(42439,39573,'1995-08-21','1996-08-20'),(42439,41949,'1996-08-20','1997-08-20'),(42439,41953,'1997-08-20','1998-08-20'),(42439,44965,'1998-08-20','1999-08-20'),(42439,46874,'1999-08-20','2000-08-19'),(42439,46509,'2000-08-19','2001-08-19'),(42439,46808,'2001-08-19','9999-01-01'),(42440,52491,'1990-05-22','1991-05-22'),(42440,53387,'1991-05-22','1992-05-21'),(42440,53434,'1992-05-21','1993-05-21'),(42440,54354,'1993-05-21','1994-05-21'),(42440,54655,'1994-05-21','1995-05-21'),(42440,55689,'1995-05-21','1996-05-20'),(42440,55330,'1996-05-20','1997-05-20'),(42440,57314,'1997-05-20','1998-05-20'),(42440,60104,'1998-05-20','1999-05-20'),(42440,63678,'1999-05-20','2000-05-19'),(42440,64306,'2000-05-19','2000-11-05'),(42441,40000,'1986-11-14','1987-11-14'),(42441,43230,'1987-11-14','1988-11-13'),(42441,42932,'1988-11-13','1989-11-13'),(42441,44524,'1989-11-13','1990-11-13'),(42441,46342,'1990-11-13','1991-11-13'),(42441,50800,'1991-11-13','1992-11-12'),(42441,53491,'1992-11-12','1993-11-12'),(42441,57457,'1993-11-12','1994-11-12'),(42441,60118,'1994-11-12','1995-11-12'),(42441,61726,'1995-11-12','1996-11-11'),(42441,65409,'1996-11-11','1997-11-11'),(42441,68829,'1997-11-11','1998-11-11'),(42441,71045,'1998-11-11','1999-11-11'),(42441,74482,'1999-11-11','2000-11-10'),(42441,75728,'2000-11-10','2001-11-10'),(42441,76927,'2001-11-10','9999-01-01'),(42442,63092,'1998-11-08','1999-11-08'),(42442,66890,'1999-11-08','2000-11-07'),(42442,71001,'2000-11-07','2001-11-07'),(42442,72484,'2001-11-07','9999-01-01'),(42443,40895,'1998-03-10','1999-03-10'),(42443,41380,'1999-03-10','2000-03-09'),(42443,43839,'2000-03-09','2001-03-09'),(42443,46015,'2001-03-09','2002-03-09'),(42443,48797,'2002-03-09','9999-01-01'),(42444,40000,'1985-03-24','1986-03-24'),(42444,40200,'1986-03-24','1987-03-24'),(42444,41404,'1987-03-24','1988-03-23'),(42444,43603,'1988-03-23','1989-03-23'),(42444,45589,'1989-03-23','1990-03-23'),(42444,49869,'1990-03-23','1991-03-23'),(42444,50699,'1991-03-23','1992-03-22'),(42444,53378,'1992-03-22','1993-03-22'),(42444,53843,'1993-03-22','1994-03-22'),(42444,57683,'1994-03-22','1995-03-22'),(42444,60059,'1995-03-22','1996-03-21'),(42444,62546,'1996-03-21','1997-03-21'),(42444,64648,'1997-03-21','1998-03-21'),(42444,65590,'1998-03-21','1999-03-21'),(42444,66002,'1999-03-21','2000-03-20'),(42444,69167,'2000-03-20','2001-03-20'),(42444,70623,'2001-03-20','2002-03-20'),(42444,73419,'2002-03-20','9999-01-01'),(42445,53995,'1996-02-17','1997-02-16'),(42445,53842,'1997-02-16','1998-02-16'),(42445,54764,'1998-02-16','1999-02-16'),(42445,58993,'1999-02-16','2000-02-16'),(42445,63300,'2000-02-16','2001-02-15'),(42445,66785,'2001-02-15','2002-02-15'),(42445,66855,'2002-02-15','9999-01-01'),(42446,49715,'1991-10-22','1992-10-21'),(42446,53363,'1992-10-21','1993-10-21'),(42446,53248,'1993-10-21','1994-10-21'),(42446,55547,'1994-10-21','1995-10-21'),(42446,59448,'1995-10-21','1996-10-20'),(42446,60093,'1996-10-20','1997-10-20'),(42446,62344,'1997-10-20','1998-10-20'),(42446,62639,'1998-10-20','1999-10-20'),(42446,62401,'1999-10-20','2000-10-19'),(42446,64863,'2000-10-19','2001-10-19'),(42446,66691,'2001-10-19','9999-01-01'),(42447,62618,'1990-06-15','1991-06-15'),(42447,63460,'1991-06-15','1992-06-14'),(42447,65636,'1992-06-14','1993-06-14'),(42447,69520,'1993-06-14','1994-06-14'),(42447,69467,'1994-06-14','1995-06-14'),(42447,71072,'1995-06-14','1996-06-13'),(42447,72449,'1996-06-13','1997-06-13'),(42447,74849,'1997-06-13','1998-06-13'),(42447,77561,'1998-06-13','1999-06-13'),(42447,78056,'1999-06-13','2000-06-12'),(42447,77616,'2000-06-12','2001-06-12'),(42447,81064,'2001-06-12','2002-06-12'),(42447,80962,'2002-06-12','9999-01-01'),(42448,57401,'1986-08-02','1987-04-24'),(42449,40000,'1987-05-15','1988-05-14'),(42449,40660,'1988-05-14','1989-05-14'),(42449,44138,'1989-05-14','1990-05-14'),(42449,48452,'1990-05-14','1991-05-14'),(42449,48067,'1991-05-14','1992-05-13'),(42449,51182,'1992-05-13','1993-05-13'),(42449,50935,'1993-05-13','1994-05-13'),(42449,51372,'1994-05-13','1995-05-13'),(42449,51220,'1995-05-13','1996-05-12'),(42449,52705,'1996-05-12','1997-05-12'),(42449,56138,'1997-05-12','1998-05-12'),(42449,56733,'1998-05-12','1999-05-12'),(42449,58882,'1999-05-12','2000-05-11'),(42449,63214,'2000-05-11','2001-05-11'),(42449,64047,'2001-05-11','2002-05-11'),(42449,66965,'2002-05-11','9999-01-01'),(42450,46735,'1989-05-08','1990-05-08'),(42450,47680,'1990-05-08','1991-05-08'),(42450,49298,'1991-05-08','1992-05-07'),(42450,49021,'1992-05-07','1993-05-07'),(42450,50769,'1993-05-07','1994-05-07'),(42450,54671,'1994-05-07','1995-05-07'),(42450,57879,'1995-05-07','1996-05-06'),(42450,61096,'1996-05-06','1997-05-06'),(42450,62218,'1997-05-06','1998-05-06'),(42450,61995,'1998-05-06','1999-05-06'),(42450,65718,'1999-05-06','2000-05-05'),(42450,69282,'2000-05-05','2001-05-05'),(42450,73327,'2001-05-05','2002-05-05'),(42450,73343,'2002-05-05','9999-01-01'),(42451,40946,'1986-03-06','1987-03-06'),(42451,40638,'1987-03-06','1988-03-05'),(42451,43771,'1988-03-05','1989-03-05'),(42451,46572,'1989-03-05','1990-03-05'),(42451,50682,'1990-03-05','1991-03-05'),(42451,52374,'1991-03-05','1992-03-04'),(42451,54935,'1992-03-04','1993-03-04'),(42451,59165,'1993-03-04','1994-03-04'),(42451,60554,'1994-03-04','1995-03-04'),(42451,61653,'1995-03-04','1996-03-03'),(42451,61575,'1996-03-03','1997-03-03'),(42451,61902,'1997-03-03','1998-03-03'),(42451,65394,'1998-03-03','1999-03-03'),(42451,68532,'1999-03-03','2000-03-02'),(42451,68817,'2000-03-02','2001-03-02'),(42451,72287,'2001-03-02','2002-03-02'),(42451,74536,'2002-03-02','9999-01-01'),(42452,77072,'1986-07-14','1987-07-14'),(42452,77227,'1987-07-14','1988-07-13'),(42452,78924,'1988-07-13','1989-07-13'),(42452,81285,'1989-07-13','1990-07-13'),(42452,83330,'1990-07-13','1991-07-13'),(42452,84762,'1991-07-13','1992-07-12'),(42452,86737,'1992-07-12','1993-07-12'),(42452,90749,'1993-07-12','1994-07-12'),(42452,94826,'1994-07-12','1995-07-12'),(42452,98202,'1995-07-12','1996-07-11'),(42452,98383,'1996-07-11','1996-12-07'),(42453,42609,'1990-03-27','1991-03-27'),(42453,46789,'1991-03-27','1992-03-26'),(42453,48858,'1992-03-26','1993-03-26'),(42453,50533,'1993-03-26','1994-03-26'),(42453,53303,'1994-03-26','1995-03-26'),(42453,56567,'1995-03-26','1996-03-25'),(42453,56681,'1996-03-25','1997-03-25'),(42453,56470,'1997-03-25','1998-03-25'),(42453,58232,'1998-03-25','1999-03-25'),(42453,60226,'1999-03-25','2000-03-24'),(42453,63565,'2000-03-24','2001-03-24'),(42453,64807,'2001-03-24','2002-03-24'),(42453,65969,'2002-03-24','9999-01-01'),(42454,52539,'1985-07-31','1986-07-31'),(42454,53775,'1986-07-31','1987-07-31'),(42454,54738,'1987-07-31','1988-07-30'),(42454,56014,'1988-07-30','1989-07-30'),(42454,59085,'1989-07-30','1990-07-30'),(42454,61901,'1990-07-30','1991-07-30'),(42454,66083,'1991-07-30','1992-07-29'),(42454,67889,'1992-07-29','1993-07-29'),(42454,69475,'1993-07-29','1994-07-29'),(42454,73045,'1994-07-29','1995-07-29'),(42454,76035,'1995-07-29','1996-07-28'),(42454,78096,'1996-07-28','1997-07-28'),(42454,78729,'1997-07-28','1998-07-28'),(42454,81491,'1998-07-28','1999-07-28'),(42454,83205,'1999-07-28','2000-07-27'),(42454,84172,'2000-07-27','2001-07-27'),(42454,85506,'2001-07-27','2002-07-27'),(42454,89105,'2002-07-27','9999-01-01'),(42455,40000,'1987-09-20','1988-09-19'),(42455,42550,'1988-09-19','1989-09-19'),(42455,43639,'1989-09-19','1990-09-19'),(42455,44029,'1990-09-19','1991-09-19'),(42455,46833,'1991-09-19','1992-09-18'),(42455,46683,'1992-09-18','1993-09-18'),(42455,49594,'1993-09-18','1994-09-18'),(42455,52793,'1994-09-18','1995-09-18'),(42455,55942,'1995-09-18','1996-09-17'),(42455,56184,'1996-09-17','1997-09-17'),(42455,58543,'1997-09-17','1998-09-17'),(42455,62691,'1998-09-17','1999-09-17'),(42455,65050,'1999-09-17','2000-09-16'),(42455,64985,'2000-09-16','2001-09-16'),(42455,68689,'2001-09-16','9999-01-01'),(42456,45087,'1989-10-26','1990-10-26'),(42456,46639,'1990-10-26','1991-10-26'),(42456,49692,'1991-10-26','1992-10-25'),(42456,50395,'1992-10-25','1993-10-25'),(42456,54819,'1993-10-25','1994-10-25'),(42456,56072,'1994-10-25','1995-10-25'),(42456,58336,'1995-10-25','1996-10-24'),(42456,58470,'1996-10-24','1997-10-24'),(42456,61625,'1997-10-24','1998-10-24'),(42456,62374,'1998-10-24','1999-10-24'),(42456,62927,'1999-10-24','2000-10-23'),(42456,62602,'2000-10-23','2001-10-23'),(42456,64234,'2001-10-23','9999-01-01'),(42457,52575,'1990-08-11','1991-08-11'),(42457,52611,'1991-08-11','1992-08-10'),(42457,52602,'1992-08-10','1993-08-10'),(42457,53522,'1993-08-10','1994-08-10'),(42457,54881,'1994-08-10','1995-08-10'),(42457,55951,'1995-08-10','1996-08-09'),(42457,58028,'1996-08-09','1997-08-09'),(42457,59355,'1997-08-09','1998-08-09'),(42457,60192,'1998-08-09','1999-08-09'),(42457,60033,'1999-08-09','2000-08-08'),(42457,61190,'2000-08-08','2001-08-08'),(42457,61483,'2001-08-08','9999-01-01'),(42458,46545,'1997-07-27','1998-07-27'),(42458,50887,'1998-07-27','1999-03-19'),(42459,40000,'1987-03-30','1988-03-29'),(42459,43595,'1988-03-29','1989-03-29'),(42459,44688,'1989-03-29','1990-03-29'),(42459,44761,'1990-03-29','1991-03-29'),(42459,48390,'1991-03-29','1992-03-28'),(42459,49061,'1992-03-28','1993-03-28'),(42459,51759,'1993-03-28','1994-03-28'),(42459,55329,'1994-03-28','1995-03-28'),(42459,59764,'1995-03-28','1996-03-27'),(42459,61469,'1996-03-27','1997-03-27'),(42459,63445,'1997-03-27','1998-03-27'),(42459,65827,'1998-03-27','1999-03-27'),(42459,66155,'1999-03-27','2000-03-26'),(42459,69932,'2000-03-26','2001-03-26'),(42459,74181,'2001-03-26','2002-03-26'),(42459,78074,'2002-03-26','9999-01-01'),(42460,45978,'1985-02-20','1986-02-20'),(42460,48250,'1986-02-20','1987-02-20'),(42460,51381,'1987-02-20','1988-02-20'),(42460,53502,'1988-02-20','1989-02-19'),(42460,53811,'1989-02-19','1990-02-19'),(42460,57084,'1990-02-19','1991-02-19'),(42460,59798,'1991-02-19','1992-02-19'),(42460,60390,'1992-02-19','1993-02-18'),(42460,61174,'1993-02-18','1994-02-18'),(42460,64745,'1994-02-18','1995-02-18'),(42460,67467,'1995-02-18','1996-02-18'),(42460,68215,'1996-02-18','1997-02-17'),(42460,67947,'1997-02-17','1998-02-17'),(42460,71138,'1998-02-17','1999-02-17'),(42460,71812,'1999-02-17','2000-02-17'),(42460,76056,'2000-02-17','2001-02-16'),(42460,76439,'2001-02-16','2002-02-16'),(42460,76512,'2002-02-16','9999-01-01'),(42461,40000,'1996-03-28','1997-03-28'),(42461,42366,'1997-03-28','1998-03-28'),(42461,46466,'1998-03-28','1999-03-28'),(42461,49016,'1999-03-28','2000-03-27'),(42461,52641,'2000-03-27','2001-03-27'),(42461,53805,'2001-03-27','2002-03-27'),(42461,57318,'2002-03-27','9999-01-01'),(42462,40000,'1993-05-06','1994-05-06'),(42462,42215,'1994-05-06','1995-05-06'),(42462,42517,'1995-05-06','1996-05-05'),(42462,43254,'1996-05-05','1997-05-05'),(42462,46254,'1997-05-05','1998-05-05'),(42462,49570,'1998-05-05','1999-05-05'),(42462,49309,'1999-05-05','2000-05-04'),(42462,49606,'2000-05-04','2001-05-04'),(42462,52215,'2001-05-04','2002-05-04'),(42462,55835,'2002-05-04','9999-01-01'),(42463,40000,'1999-05-02','2000-05-01'),(42463,42027,'2000-05-01','2001-05-01'),(42463,43810,'2001-05-01','2002-05-01'),(42463,43786,'2002-05-01','9999-01-01'),(42464,42545,'1996-07-07','1996-10-02'),(42465,49144,'1992-06-01','1993-06-01'),(42465,51184,'1993-06-01','1994-06-01'),(42465,55164,'1994-06-01','1995-06-01'),(42465,55448,'1995-06-01','1996-05-31'),(42465,57083,'1996-05-31','1997-05-31'),(42465,61274,'1997-05-31','1998-05-31'),(42465,60850,'1998-05-31','1999-05-31'),(42465,63001,'1999-05-31','2000-05-30'),(42465,67400,'2000-05-30','2001-05-30'),(42465,68570,'2001-05-30','2002-05-30'),(42465,70955,'2002-05-30','9999-01-01'),(42466,40000,'1995-07-30','1996-07-29'),(42466,39891,'1996-07-29','1997-07-29'),(42466,40450,'1997-07-29','1998-07-29'),(42466,44296,'1998-07-29','1999-07-29'),(42466,44687,'1999-07-29','2000-07-28'),(42466,48644,'2000-07-28','2001-07-28'),(42466,49002,'2001-07-28','2002-07-28'),(42466,49962,'2002-07-28','9999-01-01'),(42467,43934,'1986-07-20','1987-07-20'),(42467,45496,'1987-07-20','1988-07-19'),(42467,49438,'1988-07-19','1989-07-19'),(42467,51909,'1989-07-19','1990-07-19'),(42467,56290,'1990-07-19','1991-07-19'),(42467,57779,'1991-07-19','1992-07-18'),(42467,58365,'1992-07-18','1993-07-18'),(42467,61567,'1993-07-18','1994-07-18'),(42467,65322,'1994-07-18','1995-07-18'),(42467,67907,'1995-07-18','1996-07-17'),(42467,68056,'1996-07-17','1997-07-17'),(42467,70785,'1997-07-17','1998-07-17'),(42467,71424,'1998-07-17','1999-07-17'),(42467,74112,'1999-07-17','2000-07-16'),(42467,78560,'2000-07-16','2001-07-16'),(42467,80556,'2001-07-16','2002-07-16'),(42467,84431,'2002-07-16','9999-01-01'),(42468,54940,'1998-01-02','1999-01-02'),(42468,59290,'1999-01-02','2000-01-02'),(42468,62121,'2000-01-02','2001-01-01'),(42468,63939,'2001-01-01','2002-01-01'),(42468,67581,'2002-01-01','9999-01-01'),(42469,40000,'1987-05-26','1988-05-25'),(42469,39779,'1988-05-25','1989-05-25'),(42469,41635,'1989-05-25','1990-05-25'),(42469,42942,'1990-05-25','1991-05-25'),(42469,44084,'1991-05-25','1992-05-24'),(42469,44237,'1992-05-24','1993-05-24'),(42469,48553,'1993-05-24','1994-05-24'),(42469,49562,'1994-05-24','1995-05-24'),(42469,53866,'1995-05-24','1996-05-23'),(42469,55875,'1996-05-23','1997-05-23'),(42469,57343,'1997-05-23','1998-05-23'),(42469,59398,'1998-05-23','1999-05-23'),(42469,61656,'1999-05-23','2000-05-22'),(42469,64152,'2000-05-22','2001-05-22'),(42469,65238,'2001-05-22','2002-05-22'),(42469,66370,'2002-05-22','9999-01-01'),(42470,62687,'1988-10-24','1989-10-24'),(42470,65276,'1989-10-24','1990-10-24'),(42470,64819,'1990-10-24','1991-10-24'),(42470,68769,'1991-10-24','1992-10-23'),(42470,71143,'1992-10-23','1993-10-23'),(42470,71659,'1993-10-23','1994-10-23'),(42470,74084,'1994-10-23','1995-01-25'),(42471,40000,'1987-03-23','1988-03-22'),(42471,42948,'1988-03-22','1989-03-22'),(42471,44021,'1989-03-22','1990-03-22'),(42471,47252,'1990-03-22','1991-03-22'),(42471,50035,'1991-03-22','1992-03-21'),(42471,51842,'1992-03-21','1993-03-21'),(42471,52535,'1993-03-21','1994-03-21'),(42471,53144,'1994-03-21','1995-03-21'),(42471,54015,'1995-03-21','1996-03-20'),(42471,53821,'1996-03-20','1997-03-20'),(42471,57632,'1997-03-20','1998-03-20'),(42471,57996,'1998-03-20','1999-03-20'),(42471,59694,'1999-03-20','2000-03-19'),(42471,59227,'2000-03-19','2001-03-19'),(42471,63719,'2001-03-19','2002-03-19'),(42471,65228,'2002-03-19','9999-01-01'),(42472,54334,'1998-10-18','1999-10-18'),(42472,55139,'1999-10-18','2000-10-17'),(42472,56951,'2000-10-17','2000-11-20'),(42473,53587,'1996-02-27','1997-02-26'),(42473,57653,'1997-02-26','1998-02-26'),(42473,57357,'1998-02-26','1999-02-26'),(42473,56909,'1999-02-26','2000-02-26'),(42473,57443,'2000-02-26','2001-02-25'),(42473,61887,'2001-02-25','2002-02-25'),(42473,63527,'2002-02-25','9999-01-01'),(42474,43560,'1998-02-25','1999-02-25'),(42474,43776,'1999-02-25','2000-02-25'),(42474,43736,'2000-02-25','2000-08-04'),(42475,40315,'1999-10-27','2000-10-26'),(42475,43238,'2000-10-26','2001-10-26'),(42475,46350,'2001-10-26','9999-01-01'),(42476,40000,'1991-01-12','1992-01-12'),(42476,41681,'1992-01-12','1993-01-11'),(42476,45153,'1993-01-11','1994-01-11'),(42476,45048,'1994-01-11','1995-01-11'),(42476,46923,'1995-01-11','1996-01-11'),(42476,49081,'1996-01-11','1997-01-10'),(42476,49507,'1997-01-10','1998-01-10'),(42476,50483,'1998-01-10','1999-01-10'),(42476,52159,'1999-01-10','2000-01-10'),(42476,53377,'2000-01-10','2001-01-09'),(42476,55350,'2001-01-09','2002-01-09'),(42476,58244,'2002-01-09','9999-01-01'),(42477,42061,'1990-06-02','1991-06-02'),(42477,45108,'1991-06-02','1992-06-01'),(42477,49528,'1992-06-01','1993-06-01'),(42477,51716,'1993-06-01','1994-06-01'),(42477,54568,'1994-06-01','1995-06-01'),(42477,54235,'1995-06-01','1996-05-31'),(42477,54122,'1996-05-31','1997-05-31'),(42477,57000,'1997-05-31','1998-05-31'),(42477,61228,'1998-05-31','1999-05-31'),(42477,62224,'1999-05-31','2000-05-30'),(42477,64793,'2000-05-30','2001-05-30'),(42477,68545,'2001-05-30','2002-05-30'),(42477,70727,'2002-05-30','9999-01-01'),(42478,55244,'1986-06-21','1987-06-21'),(42478,58228,'1987-06-21','1988-06-20'),(42478,61524,'1988-06-20','1989-06-20'),(42478,65963,'1989-06-20','1990-06-20'),(42478,67127,'1990-06-20','1991-06-20'),(42478,70501,'1991-06-20','1992-06-19'),(42478,71890,'1992-06-19','1993-06-19'),(42478,72892,'1993-06-19','1994-06-19'),(42478,75255,'1994-06-19','1995-06-19'),(42478,77201,'1995-06-19','1996-06-18'),(42478,78542,'1996-06-18','1997-06-18'),(42478,80712,'1997-06-18','1998-06-18'),(42478,83580,'1998-06-18','1999-06-18'),(42478,87286,'1999-06-18','2000-06-17'),(42478,88265,'2000-06-17','2001-06-17'),(42478,87787,'2001-06-17','2002-06-17'),(42478,87462,'2002-06-17','9999-01-01'),(42479,40000,'1995-05-08','1996-05-07'),(42479,39547,'1996-05-07','1997-05-07'),(42479,40184,'1997-05-07','1998-05-07'),(42479,41431,'1998-05-07','1999-05-07'),(42479,42122,'1999-05-07','2000-05-06'),(42479,46561,'2000-05-06','2001-05-06'),(42479,46612,'2001-05-06','2002-05-06'),(42479,47491,'2002-05-06','9999-01-01'),(42480,40000,'1994-04-07','1995-04-07'),(42480,41604,'1995-04-07','1996-04-05'),(42480,44151,'1996-04-05','1997-04-05'),(42480,46265,'1997-04-05','1998-04-06'),(42480,46919,'1998-04-06','1999-04-06'),(42480,48711,'1999-04-06','2000-04-05'),(42480,50678,'2000-04-05','2001-04-05'),(42480,50843,'2001-04-05','2002-04-04'),(42480,54569,'2002-04-04','9999-01-01'),(42481,40000,'1997-02-18','1998-02-18'),(42481,44450,'1998-02-18','1999-02-18'),(42481,48442,'1999-02-18','2000-02-18'),(42481,51601,'2000-02-18','2001-02-17'),(42481,52094,'2001-02-17','2002-02-17'),(42481,52900,'2002-02-17','9999-01-01'),(42482,42826,'1990-01-28','1991-01-28'),(42482,45694,'1991-01-28','1992-01-28'),(42482,46652,'1992-01-28','1993-01-27'),(42482,48395,'1993-01-27','1994-01-27'),(42482,48926,'1994-01-27','1995-01-27'),(42482,50977,'1995-01-27','1996-01-27'),(42482,50955,'1996-01-27','1997-01-26'),(42482,51083,'1997-01-26','1998-01-26'),(42482,51579,'1998-01-26','1999-01-26'),(42482,53441,'1999-01-26','2000-01-26'),(42482,56036,'2000-01-26','2001-01-25'),(42482,57760,'2001-01-25','2002-01-25'),(42482,59353,'2002-01-25','9999-01-01'),(42483,40000,'1999-07-17','2000-07-16'),(42483,41259,'2000-07-16','2000-10-09'),(42484,67932,'1998-09-11','1999-09-11'),(42484,69975,'1999-09-11','2000-09-10'),(42484,71078,'2000-09-10','2001-09-10'),(42484,74703,'2001-09-10','9999-01-01'),(42485,40000,'1997-03-03','1998-03-03'),(42485,43185,'1998-03-03','1999-03-03'),(42485,46194,'1999-03-03','2000-03-02'),(42485,47551,'2000-03-02','2001-03-02'),(42485,48800,'2001-03-02','2002-03-02'),(42485,52344,'2002-03-02','9999-01-01'),(42486,53470,'1999-11-17','2000-11-16'),(42486,55259,'2000-11-16','2000-12-08'),(42487,40000,'1994-01-31','1995-01-31'),(42487,39998,'1995-01-31','1996-01-31'),(42487,44469,'1996-01-31','1997-01-30'),(42487,47896,'1997-01-30','1998-01-30'),(42487,51541,'1998-01-30','1999-01-30'),(42487,54058,'1999-01-30','2000-01-30'),(42487,54572,'2000-01-30','2001-01-29'),(42487,57225,'2001-01-29','2002-01-29'),(42487,61166,'2002-01-29','9999-01-01'),(42488,48657,'1988-07-18','1989-07-18'),(42488,51307,'1989-07-18','1990-07-18'),(42488,51035,'1990-07-18','1991-07-18'),(42488,51039,'1991-07-18','1992-07-17'),(42488,54824,'1992-07-17','1993-07-17'),(42488,56913,'1993-07-17','1994-07-17'),(42488,58708,'1994-07-17','1995-07-17'),(42488,60535,'1995-07-17','1996-07-16'),(42488,60659,'1996-07-16','1997-07-16'),(42488,63084,'1997-07-16','1998-07-16'),(42488,62800,'1998-07-16','1999-07-16'),(42488,63617,'1999-07-16','2000-07-15'),(42488,63291,'2000-07-15','2001-07-15'),(42488,66949,'2001-07-15','2002-07-15'),(42488,69835,'2002-07-15','9999-01-01'),(42489,40000,'1995-07-30','1996-07-29'),(42489,40855,'1996-07-29','1997-07-29'),(42489,41508,'1997-07-29','1998-07-29'),(42489,42953,'1998-07-29','1999-07-29'),(42489,45093,'1999-07-29','2000-07-28'),(42489,46881,'2000-07-28','2001-07-28'),(42489,47880,'2001-07-28','2002-07-28'),(42489,47468,'2002-07-28','9999-01-01'),(42490,67358,'1990-08-05','1991-08-05'),(42490,71191,'1991-08-05','1992-08-04'),(42490,71042,'1992-08-04','1993-08-04'),(42490,72682,'1993-08-04','1994-08-04'),(42490,72661,'1994-08-04','1995-08-04'),(42490,74480,'1995-08-04','1996-08-03'),(42490,74772,'1996-08-03','1997-08-03'),(42490,78243,'1997-08-03','1998-08-03'),(42490,82551,'1998-08-03','1999-08-03'),(42490,83283,'1999-08-03','2000-08-02'),(42490,86674,'2000-08-02','2001-08-02'),(42490,88484,'2001-08-02','9999-01-01'),(42491,95007,'1986-09-07','1987-09-07'),(42491,95394,'1987-09-07','1988-09-06'),(42491,96518,'1988-09-06','1989-09-06'),(42491,100222,'1989-09-06','1990-09-06'),(42491,102772,'1990-09-06','1991-09-06'),(42491,103621,'1991-09-06','1992-09-05'),(42491,105405,'1992-09-05','1993-09-05'),(42491,105252,'1993-09-05','1994-09-05'),(42491,104937,'1994-09-05','1995-09-05'),(42491,108260,'1995-09-05','1996-09-04'),(42491,110332,'1996-09-04','1997-09-04'),(42491,113887,'1997-09-04','1998-09-04'),(42491,113443,'1998-09-04','1999-09-04'),(42491,117377,'1999-09-04','2000-09-03'),(42491,119592,'2000-09-03','2001-09-03'),(42491,121648,'2001-09-03','9999-01-01'),(42492,40000,'1993-01-19','1994-01-19'),(42492,43021,'1994-01-19','1995-01-19'),(42492,43120,'1995-01-19','1996-01-19'),(42492,45384,'1996-01-19','1997-01-18'),(42492,47432,'1997-01-18','1998-01-18'),(42492,50139,'1998-01-18','1999-01-18'),(42492,54310,'1999-01-18','2000-01-18'),(42492,55183,'2000-01-18','2001-01-17'),(42492,56851,'2001-01-17','2002-01-17'),(42492,60489,'2002-01-17','9999-01-01'),(42493,48148,'1994-08-22','1995-08-22'),(42493,49557,'1995-08-22','1996-08-21'),(42493,52712,'1996-08-21','1997-08-21'),(42493,56611,'1997-08-21','1998-08-21'),(42493,58462,'1998-08-21','1999-08-21'),(42493,62616,'1999-08-21','2000-08-20'),(42493,65199,'2000-08-20','2001-08-20'),(42493,65996,'2001-08-20','9999-01-01'),(42494,63561,'1995-06-24','1996-06-23'),(42494,65602,'1996-06-23','1997-06-23'),(42494,69420,'1997-06-23','1998-06-23'),(42494,69767,'1998-06-23','1999-06-23'),(42494,72527,'1999-06-23','2000-06-22'),(42494,74419,'2000-06-22','2000-12-03'),(42495,63347,'1997-08-29','1998-08-29'),(42495,66860,'1998-08-29','1999-08-29'),(42495,68471,'1999-08-29','1999-10-16'),(42496,44587,'1999-09-12','2000-09-11'),(42496,45424,'2000-09-11','2001-09-11'),(42496,47917,'2001-09-11','9999-01-01'),(42497,108864,'1985-12-08','1986-12-08'),(42497,110564,'1986-12-08','1987-12-08'),(42497,112415,'1987-12-08','1988-12-07'),(42497,115121,'1988-12-07','1989-12-07'),(42497,116333,'1989-12-07','1990-12-07'),(42497,117562,'1990-12-07','1991-12-07'),(42497,120358,'1991-12-07','1992-12-06'),(42497,119910,'1992-12-06','1993-12-06'),(42497,120307,'1993-12-06','1994-12-06'),(42497,123868,'1994-12-06','1995-12-06'),(42497,125426,'1995-12-06','1996-12-05'),(42497,126944,'1996-12-05','1997-12-05'),(42497,129522,'1997-12-05','1998-12-05'),(42497,129265,'1998-12-05','1999-12-05'),(42497,132463,'1999-12-05','2000-12-04'),(42497,136268,'2000-12-04','2001-12-04'),(42497,136445,'2001-12-04','9999-01-01'),(42498,59559,'1987-08-14','1988-08-13'),(42498,62463,'1988-08-13','1989-08-13'),(42498,63791,'1989-08-13','1990-08-13'),(42498,67557,'1990-08-13','1991-08-13'),(42498,67879,'1991-08-13','1992-08-12'),(42498,69572,'1992-08-12','1993-08-12'),(42498,72906,'1993-08-12','1994-08-12'),(42498,74453,'1994-08-12','1995-08-12'),(42498,77467,'1995-08-12','1996-08-11'),(42498,77536,'1996-08-11','1997-08-11'),(42498,79000,'1997-08-11','1998-08-11'),(42498,81912,'1998-08-11','1999-08-11'),(42498,85719,'1999-08-11','2000-08-10'),(42498,87001,'2000-08-10','2001-08-10'),(42498,90349,'2001-08-10','9999-01-01'),(42499,40000,'1991-07-10','1992-07-09'),(42499,42910,'1992-07-09','1993-07-09'),(42499,43019,'1993-07-09','1994-07-09'),(42499,45754,'1994-07-09','1995-07-09'),(42499,46216,'1995-07-09','1996-07-08'),(42499,49149,'1996-07-08','1997-07-08'),(42499,52600,'1997-07-08','1998-07-08'),(42499,56234,'1998-07-08','1999-07-08'),(42499,56909,'1999-07-08','2000-07-07'),(42499,58456,'2000-07-07','2001-07-07'),(42499,61797,'2001-07-07','2002-07-07'),(42499,65794,'2002-07-07','9999-01-01'),(42500,59420,'1992-12-29','1993-12-29'),(42500,60725,'1993-12-29','1994-12-29'),(42500,61928,'1994-12-29','1995-12-29'),(42500,63749,'1995-12-29','1996-12-28'),(42500,65387,'1996-12-28','1997-12-28'),(42500,67438,'1997-12-28','1998-12-28'),(42500,70985,'1998-12-28','1999-12-28'),(42500,72483,'1999-12-28','2000-12-27'),(42500,75673,'2000-12-27','2001-12-27'),(42500,78388,'2001-12-27','9999-01-01'),(42501,40143,'1987-09-02','1988-09-01'),(42501,40752,'1988-09-01','1989-08-22'),(42502,40000,'1996-03-18','1997-03-18'),(42502,43580,'1997-03-18','1998-03-18'),(42502,44695,'1998-03-18','1999-03-18'),(42502,48643,'1999-03-18','2000-03-17'),(42502,51213,'2000-03-17','2001-03-17'),(42502,52654,'2001-03-17','2002-03-17'),(42502,53557,'2002-03-17','9999-01-01'),(42503,47422,'1985-03-26','1986-03-26'),(42503,47507,'1986-03-26','1987-03-26'),(42503,47671,'1987-03-26','1988-03-25'),(42503,51967,'1988-03-25','1989-03-25'),(42503,53310,'1989-03-25','1990-03-25'),(42503,55058,'1990-03-25','1991-03-25'),(42503,56103,'1991-03-25','1992-03-24'),(42503,55978,'1992-03-24','1993-03-24'),(42503,56821,'1993-03-24','1994-03-24'),(42503,58884,'1994-03-24','1995-03-24'),(42503,58453,'1995-03-24','1996-03-23'),(42503,62835,'1996-03-23','1997-03-23'),(42503,67078,'1997-03-23','1998-03-23'),(42503,71346,'1998-03-23','1999-03-23'),(42503,74898,'1999-03-23','2000-03-22'),(42503,77490,'2000-03-22','2001-03-22'),(42503,79974,'2001-03-22','2002-03-22'),(42503,79933,'2002-03-22','9999-01-01'),(42504,51874,'1987-04-21','1988-04-20'),(42504,51379,'1988-04-20','1989-04-20'),(42504,52076,'1989-04-20','1990-04-20'),(42504,53856,'1990-04-20','1991-04-20'),(42504,55295,'1991-04-20','1992-04-19'),(42504,55047,'1992-04-19','1993-04-19'),(42504,59414,'1993-04-19','1994-04-19'),(42504,59080,'1994-04-19','1995-04-19'),(42504,62554,'1995-04-19','1996-04-18'),(42504,63159,'1996-04-18','1997-04-18'),(42504,62728,'1997-04-18','1998-04-18'),(42504,65106,'1998-04-18','1999-04-18'),(42504,69349,'1999-04-18','2000-04-17'),(42504,69821,'2000-04-17','2001-04-17'),(42504,73682,'2001-04-17','2002-04-17'),(42504,75272,'2002-04-17','9999-01-01'),(42505,41593,'1993-11-30','1994-11-30'),(42505,44019,'1994-11-30','1995-11-30'),(42505,44390,'1995-11-30','1996-11-29'),(42505,45642,'1996-11-29','1997-11-29'),(42505,49043,'1997-11-29','1998-11-29'),(42505,51262,'1998-11-29','1999-11-29'),(42505,53083,'1999-11-29','2000-11-28'),(42505,57295,'2000-11-28','2001-11-28'),(42505,61153,'2001-11-28','9999-01-01'),(42506,65647,'1987-11-21','1988-11-20'),(42506,66089,'1988-11-20','1989-11-20'),(42506,69599,'1989-11-20','1990-11-20'),(42506,71710,'1990-11-20','1991-11-20'),(42506,74703,'1991-11-20','1992-11-19'),(42506,74854,'1992-11-19','1993-11-19'),(42506,78286,'1993-11-19','1994-11-19'),(42506,79463,'1994-11-19','1995-11-19'),(42506,82974,'1995-11-19','1996-11-18'),(42506,85800,'1996-11-18','1997-11-18'),(42506,88233,'1997-11-18','1998-11-18'),(42506,90259,'1998-11-18','1999-11-18'),(42506,91105,'1999-11-18','2000-11-17'),(42506,92834,'2000-11-17','2001-11-17'),(42506,96047,'2001-11-17','9999-01-01'),(42507,46254,'1985-12-18','1986-12-18'),(42507,48256,'1986-12-18','1987-12-18'),(42507,51466,'1987-12-18','1988-12-17'),(42507,53524,'1988-12-17','1989-12-17'),(42507,54423,'1989-12-17','1990-12-17'),(42507,55228,'1990-12-17','1991-12-17'),(42507,58900,'1991-12-17','1992-12-16'),(42507,63206,'1992-12-16','1993-12-16'),(42507,65405,'1993-12-16','1994-12-16'),(42507,69787,'1994-12-16','1995-12-16'),(42507,70813,'1995-12-16','1996-12-15'),(42507,71439,'1996-12-15','1997-12-15'),(42507,71493,'1997-12-15','1998-12-15'),(42507,75110,'1998-12-15','1999-12-15'),(42507,77563,'1999-12-15','2000-12-14'),(42507,77612,'2000-12-14','2001-12-14'),(42507,82008,'2001-12-14','9999-01-01'),(42508,62673,'1993-07-25','1994-07-25'),(42508,63850,'1994-07-25','1995-07-25'),(42508,67321,'1995-07-25','1996-07-24'),(42508,69471,'1996-07-24','1997-07-24'),(42508,71816,'1997-07-24','1998-07-24'),(42508,73531,'1998-07-24','1999-07-24'),(42508,73287,'1999-07-24','2000-07-23'),(42508,73376,'2000-07-23','2001-07-23'),(42508,76072,'2001-07-23','2002-07-23'),(42508,78850,'2002-07-23','9999-01-01'),(42509,41199,'1997-10-24','1998-10-24'),(42509,41927,'1998-10-24','1999-10-24'),(42509,44943,'1999-10-24','2000-10-23'),(42509,44986,'2000-10-23','2001-10-23'),(42509,45951,'2001-10-23','9999-01-01'),(42510,42335,'1998-03-29','1999-03-29'),(42510,43998,'1999-03-29','2000-03-28'),(42510,48496,'2000-03-28','2001-03-28'),(42510,51756,'2001-03-28','2002-03-28'),(42510,52006,'2002-03-28','2002-04-14'),(42511,49227,'1999-09-17','2000-09-16'),(42511,53472,'2000-09-16','2001-09-16'),(42511,56431,'2001-09-16','9999-01-01'),(42512,41861,'1992-10-28','1993-10-28'),(42512,43231,'1993-10-28','1994-10-28'),(42512,45201,'1994-10-28','1995-10-28'),(42512,45335,'1995-10-28','1996-10-27'),(42512,47492,'1996-10-27','1997-10-27'),(42512,49450,'1997-10-27','1998-10-27'),(42512,53114,'1998-10-27','1999-10-27'),(42512,56227,'1999-10-27','2000-10-26'),(42512,60537,'2000-10-26','2001-10-26'),(42512,64018,'2001-10-26','9999-01-01'),(42513,58021,'1996-05-19','1997-05-19'),(42513,59791,'1997-05-19','1998-05-19'),(42513,62613,'1998-05-19','1999-05-19'),(42513,63489,'1999-05-19','2000-05-18'),(42513,66228,'2000-05-18','2001-05-18'),(42513,67493,'2001-05-18','2002-05-18'),(42513,69402,'2002-05-18','9999-01-01'),(42514,60253,'1998-02-24','1999-02-24'),(42514,61128,'1999-02-24','2000-02-24'),(42514,63877,'2000-02-24','2001-02-23'),(42514,67312,'2001-02-23','2002-02-23'),(42514,70989,'2002-02-23','9999-01-01'),(42515,43452,'1993-06-09','1994-06-09'),(42515,47781,'1994-06-09','1995-06-09'),(42515,51823,'1995-06-09','1996-06-08'),(42515,53171,'1996-06-08','1997-06-08'),(42515,57111,'1997-06-08','1998-06-08'),(42515,60744,'1998-06-08','1999-06-08'),(42515,64887,'1999-06-08','2000-06-07'),(42515,65915,'2000-06-07','2001-06-07'),(42515,69782,'2001-06-07','2002-06-07'),(42515,73410,'2002-06-07','9999-01-01'),(42516,40000,'1988-09-10','1989-09-10'),(42516,40624,'1989-09-10','1990-09-10'),(42516,40634,'1990-09-10','1991-09-05'),(42517,40000,'1995-04-25','1996-04-24'),(42517,40040,'1996-04-24','1997-04-24'),(42517,41761,'1997-04-24','1998-04-24'),(42517,44411,'1998-04-24','1999-04-24'),(42517,48146,'1999-04-24','2000-04-23'),(42517,51963,'2000-04-23','2001-04-23'),(42517,54615,'2001-04-23','2002-04-23'),(42517,59004,'2002-04-23','9999-01-01'),(42518,69519,'1997-07-07','1998-07-07'),(42518,73683,'1998-07-07','1999-07-07'),(42518,78052,'1999-07-07','2000-07-06'),(42518,81472,'2000-07-06','2001-07-06'),(42518,82462,'2001-07-06','2002-07-06'),(42518,86636,'2002-07-06','9999-01-01'),(42519,59242,'1992-06-15','1993-06-15'),(42519,62670,'1993-06-15','1994-06-15'),(42519,65091,'1994-06-15','1995-06-15'),(42519,69202,'1995-06-15','1996-06-14'),(42519,69655,'1996-06-14','1997-06-14'),(42519,69530,'1997-06-14','1998-06-14'),(42519,72611,'1998-06-14','1999-06-14'),(42519,76729,'1999-06-14','2000-06-13'),(42519,78873,'2000-06-13','2001-06-13'),(42519,82644,'2001-06-13','2002-06-13'),(42519,83776,'2002-06-13','9999-01-01'),(42520,70870,'1986-07-26','1987-07-26'),(42520,71022,'1987-07-26','1988-07-25'),(42520,72991,'1988-07-25','1989-07-25'),(42520,75345,'1989-07-25','1990-07-25'),(42520,76558,'1990-07-25','1991-07-25'),(42520,78806,'1991-07-25','1992-07-24'),(42520,80154,'1992-07-24','1993-07-24'),(42520,79955,'1993-07-24','1994-07-24'),(42520,82619,'1994-07-24','1995-07-24'),(42520,84151,'1995-07-24','1996-07-23'),(42520,85069,'1996-07-23','1997-07-23'),(42520,88346,'1997-07-23','1998-07-23'),(42520,89537,'1998-07-23','1999-04-21'),(42521,40000,'1998-02-16','1999-02-16'),(42521,40375,'1999-02-16','2000-02-16'),(42521,43222,'2000-02-16','2001-02-15'),(42521,43128,'2001-02-15','2002-02-15'),(42521,45779,'2002-02-15','9999-01-01'),(42522,64131,'1996-01-26','1997-01-25'),(42522,68108,'1997-01-25','1998-01-25'),(42522,69731,'1998-01-25','1999-01-25'),(42522,72545,'1999-01-25','2000-01-25'),(42522,74810,'2000-01-25','2001-01-24'),(42522,78376,'2001-01-24','2002-01-24'),(42522,78645,'2002-01-24','9999-01-01'),(42523,40000,'1996-04-07','1997-04-07'),(42523,44326,'1997-04-07','1998-04-07'),(42523,46772,'1998-04-07','1999-04-07'),(42523,50574,'1999-04-07','2000-04-06'),(42523,50084,'2000-04-06','2001-04-06'),(42523,50814,'2001-04-06','2002-02-14'),(42524,59787,'1989-08-27','1990-08-27'),(42524,59660,'1990-08-27','1991-08-27'),(42524,63122,'1991-08-27','1992-08-26'),(42524,66172,'1992-08-26','1993-08-26'),(42524,66928,'1993-08-26','1994-08-26'),(42524,69486,'1994-08-26','1995-08-26'),(42524,73223,'1995-08-26','1996-08-25'),(42524,76195,'1996-08-25','1997-08-25'),(42524,80271,'1997-08-25','1998-08-25'),(42524,80697,'1998-08-25','1999-08-25'),(42524,83464,'1999-08-25','2000-08-24'),(42524,83678,'2000-08-24','2001-08-24'),(42524,85346,'2001-08-24','9999-01-01'),(42525,50465,'1995-01-14','1996-01-14'),(42525,53865,'1996-01-14','1997-01-13'),(42525,56940,'1997-01-13','1998-01-13'),(42525,58203,'1998-01-13','1999-01-13'),(42525,60057,'1999-01-13','2000-01-13'),(42525,64081,'2000-01-13','2001-01-12'),(42525,64787,'2001-01-12','2002-01-12'),(42525,68253,'2002-01-12','9999-01-01'),(42526,62882,'1991-12-12','1992-12-11'),(42526,67059,'1992-12-11','1993-12-11'),(42526,69487,'1993-12-11','1994-12-11'),(42526,70217,'1994-12-11','1995-12-11'),(42526,73021,'1995-12-11','1996-12-10'),(42526,76101,'1996-12-10','1997-12-10'),(42526,75953,'1997-12-10','1998-12-10'),(42526,79617,'1998-12-10','1999-12-10'),(42526,79242,'1999-12-10','2000-12-09'),(42526,83717,'2000-12-09','2001-12-09'),(42526,86710,'2001-12-09','9999-01-01'),(42527,62939,'1990-06-19','1991-06-19'),(42527,64041,'1991-06-19','1992-06-18'),(42527,63586,'1992-06-18','1993-06-18'),(42527,64514,'1993-06-18','1994-06-18'),(42527,64660,'1994-06-18','1995-06-18'),(42527,66192,'1995-06-18','1996-06-17'),(42527,69848,'1996-06-17','1997-06-17'),(42527,69998,'1997-06-17','1998-06-17'),(42527,71505,'1998-06-17','1999-06-17'),(42527,75334,'1999-06-17','2000-06-16'),(42527,79635,'2000-06-16','2001-06-16'),(42527,81496,'2001-06-16','2002-06-16'),(42527,81500,'2002-06-16','9999-01-01'),(42528,40000,'1985-04-23','1986-04-23'),(42528,41468,'1986-04-23','1987-04-23'),(42528,41292,'1987-04-23','1988-04-22'),(42528,41234,'1988-04-22','1989-04-22'),(42528,41973,'1989-04-22','1990-04-22'),(42528,41778,'1990-04-22','1991-04-22'),(42528,45953,'1991-04-22','1992-04-21'),(42528,45904,'1992-04-21','1993-04-21'),(42528,47346,'1993-04-21','1994-04-21'),(42528,49433,'1994-04-21','1995-04-21'),(42528,49174,'1995-04-21','1996-04-20'),(42528,50897,'1996-04-20','1997-04-20'),(42528,54226,'1997-04-20','1998-04-20'),(42528,56316,'1998-04-20','1999-04-20'),(42528,60797,'1999-04-20','2000-04-19'),(42528,63589,'2000-04-19','2001-04-19'),(42528,65035,'2001-04-19','2002-04-19'),(42528,67320,'2002-04-19','9999-01-01'),(42529,40000,'1988-02-16','1989-02-15'),(42529,42331,'1989-02-15','1990-02-15'),(42529,43100,'1990-02-15','1991-02-15'),(42529,43948,'1991-02-15','1992-02-15'),(42529,45491,'1992-02-15','1993-02-14'),(42529,49300,'1993-02-14','1994-02-14'),(42529,51001,'1994-02-14','1995-02-14'),(42529,50949,'1995-02-14','1996-02-14'),(42529,51168,'1996-02-14','1997-02-13'),(42529,53136,'1997-02-13','1998-02-13'),(42529,54744,'1998-02-13','1999-02-13'),(42529,54747,'1999-02-13','2000-02-13'),(42529,58068,'2000-02-13','2001-02-12'),(42529,60192,'2001-02-12','2002-02-12'),(42529,60299,'2002-02-12','9999-01-01'),(42530,40000,'1998-06-24','1999-06-24'),(42530,39948,'1999-06-24','2000-06-20'),(42531,61308,'1994-02-06','1995-02-06'),(42531,65478,'1995-02-06','1996-02-06'),(42531,67794,'1996-02-06','1997-02-05'),(42531,70805,'1997-02-05','1998-02-05'),(42531,74590,'1998-02-05','1999-02-05'),(42531,76189,'1999-02-05','2000-02-05'),(42531,76230,'2000-02-05','2001-02-04'),(42531,76565,'2001-02-04','2002-02-04'),(42531,79796,'2002-02-04','9999-01-01'),(42532,56422,'1990-02-07','1991-02-07'),(42532,59685,'1991-02-07','1992-02-07'),(42532,59332,'1992-02-07','1993-02-06'),(42532,61245,'1993-02-06','1994-02-06'),(42532,62930,'1994-02-06','1995-02-06'),(42532,64035,'1995-02-06','1996-02-06'),(42532,67719,'1996-02-06','1997-02-05'),(42532,67902,'1997-02-05','1998-02-05'),(42532,69293,'1998-02-05','1999-02-05'),(42532,71594,'1999-02-05','2000-02-05'),(42532,72235,'2000-02-05','2001-02-04'),(42532,75556,'2001-02-04','2002-02-04'),(42532,79826,'2002-02-04','9999-01-01'),(42533,59087,'1995-11-28','1996-11-27'),(42533,59456,'1996-11-27','1997-11-27'),(42533,60206,'1997-11-27','1998-11-27'),(42533,62197,'1998-11-27','1999-11-27'),(42533,65318,'1999-11-27','2000-11-26'),(42533,66504,'2000-11-26','2001-11-26'),(42533,67454,'2001-11-26','9999-01-01'),(42534,49634,'1993-07-05','1994-07-05'),(42534,49151,'1994-07-05','1995-07-05'),(42534,52876,'1995-07-05','1996-07-04'),(42534,55649,'1996-07-04','1997-07-04'),(42534,55347,'1997-07-04','1998-07-04'),(42534,58450,'1998-07-04','1999-07-04'),(42534,58414,'1999-07-04','2000-07-03'),(42534,59107,'2000-07-03','2001-07-03'),(42534,61143,'2001-07-03','2002-07-03'),(42534,64233,'2002-07-03','9999-01-01'),(42535,40000,'1996-08-21','1997-08-21'),(42535,43193,'1997-08-21','1998-08-21'),(42535,45952,'1998-08-21','1999-08-21'),(42535,46142,'1999-08-21','2000-08-20'),(42535,49064,'2000-08-20','2001-08-20'),(42535,53068,'2001-08-20','9999-01-01'),(42536,40000,'1988-06-22','1989-06-22'),(42536,42538,'1989-06-22','1990-06-22'),(42536,42606,'1990-06-22','1991-06-22'),(42536,42212,'1991-06-22','1992-06-21'),(42536,46190,'1992-06-21','1993-06-21'),(42536,47039,'1993-06-21','1994-06-21'),(42536,51217,'1994-06-21','1995-06-21'),(42536,54190,'1995-06-21','1996-06-20'),(42536,56365,'1996-06-20','1997-06-20'),(42536,59397,'1997-06-20','1998-06-20'),(42536,61269,'1998-06-20','1999-06-20'),(42536,63251,'1999-06-20','2000-06-19'),(42536,64212,'2000-06-19','2001-06-19'),(42536,66495,'2001-06-19','2002-06-19'),(42536,69803,'2002-06-19','9999-01-01'),(42537,40000,'1996-09-13','1997-09-13'),(42537,42639,'1997-09-13','1998-09-13'),(42537,45811,'1998-09-13','1999-07-29'),(42538,63259,'1993-02-21','1994-02-21'),(42538,64016,'1994-02-21','1995-02-21'),(42538,68253,'1995-02-21','1996-02-21'),(42538,68084,'1996-02-21','1997-02-20'),(42538,70888,'1997-02-20','1998-02-20'),(42538,71329,'1998-02-20','1999-02-20'),(42538,75817,'1999-02-20','2000-02-20'),(42538,75343,'2000-02-20','2001-02-19'),(42538,79495,'2001-02-19','2002-02-19'),(42538,79555,'2002-02-19','9999-01-01'),(42539,57647,'1985-10-09','1986-10-09'),(42539,61706,'1986-10-09','1987-10-09'),(42539,65070,'1987-10-09','1988-10-08'),(42539,64838,'1988-10-08','1989-10-08'),(42539,67214,'1989-10-08','1990-10-08'),(42539,69028,'1990-10-08','1991-10-08'),(42539,68614,'1991-10-08','1992-10-07'),(42539,69316,'1992-10-07','1993-10-07'),(42539,72606,'1993-10-07','1994-10-07'),(42539,75733,'1994-10-07','1995-10-07'),(42539,78359,'1995-10-07','1996-10-06'),(42539,81600,'1996-10-06','1997-10-06'),(42539,81691,'1997-10-06','1998-10-06'),(42539,85906,'1998-10-06','1999-10-06'),(42539,89388,'1999-10-06','2000-10-05'),(42539,89137,'2000-10-05','2001-10-05'),(42539,90205,'2001-10-05','9999-01-01'),(42540,49159,'1997-06-24','1998-06-24'),(42540,51707,'1998-06-24','1999-06-24'),(42540,55834,'1999-06-24','2000-06-23'),(42540,58125,'2000-06-23','2001-06-23'),(42540,60538,'2001-06-23','2002-06-23'),(42540,65012,'2002-06-23','9999-01-01'),(42541,40000,'1987-02-19','1988-02-19'),(42541,41818,'1988-02-19','1989-02-18'),(42541,43229,'1989-02-18','1990-02-18'),(42541,44282,'1990-02-18','1991-02-18'),(42541,47373,'1991-02-18','1992-02-18'),(42541,50539,'1992-02-18','1993-02-17'),(42541,54386,'1993-02-17','1994-02-17'),(42541,57970,'1994-02-17','1995-02-17'),(42541,59495,'1995-02-17','1996-02-17'),(42541,62683,'1996-02-17','1997-02-16'),(42541,64637,'1997-02-16','1998-02-16'),(42541,66585,'1998-02-16','1999-02-16'),(42541,70543,'1999-02-16','2000-02-16'),(42541,71946,'2000-02-16','2001-02-15'),(42541,76260,'2001-02-15','2002-02-15'),(42541,77188,'2002-02-15','9999-01-01'),(42542,41225,'1998-06-13','1999-06-13'),(42542,45377,'1999-06-13','2000-06-12'),(42542,45594,'2000-06-12','2001-06-12'),(42542,46940,'2001-06-12','2002-06-12'),(42542,47669,'2002-06-12','9999-01-01'),(42543,52784,'1997-04-12','1998-04-12'),(42543,56559,'1998-04-12','1999-04-12'),(42543,57028,'1999-04-12','2000-04-11'),(42543,58756,'2000-04-11','2001-04-11'),(42543,58968,'2001-04-11','2002-04-11'),(42543,59478,'2002-04-11','9999-01-01'),(42544,43367,'1989-05-14','1990-05-14'),(42544,43381,'1990-05-14','1991-05-14'),(42544,43474,'1991-05-14','1992-05-13'),(42544,45822,'1992-05-13','1993-05-13'),(42544,49620,'1993-05-13','1994-05-13'),(42544,53300,'1994-05-13','1995-05-13'),(42544,57072,'1995-05-13','1996-05-12'),(42544,60623,'1996-05-12','1997-05-12'),(42544,64710,'1997-05-12','1998-05-12'),(42544,66424,'1998-05-12','1999-05-12'),(42544,67752,'1999-05-12','2000-05-11'),(42544,70135,'2000-05-11','2001-05-11'),(42544,69740,'2001-05-11','2002-05-11'),(42544,73882,'2002-05-11','9999-01-01'),(42545,44739,'1998-10-28','1999-10-28'),(42545,47971,'1999-10-28','2000-10-27'),(42545,48968,'2000-10-27','2001-10-27'),(42545,51990,'2001-10-27','9999-01-01'),(42546,40000,'1999-02-15','2000-02-15'),(42546,40035,'2000-02-15','2001-02-14'),(42546,40378,'2001-02-14','2001-10-22'),(42547,58460,'1995-09-20','1996-09-19'),(42547,62848,'1996-09-19','1997-09-19'),(42547,66673,'1997-09-19','1998-09-19'),(42547,70478,'1998-09-19','1999-09-19'),(42547,74209,'1999-09-19','2000-09-18'),(42547,77351,'2000-09-18','2001-09-18'),(42547,78259,'2001-09-18','9999-01-01'),(42548,46325,'1999-03-15','2000-03-14'),(42548,46358,'2000-03-14','2001-03-14'),(42548,46407,'2001-03-14','2002-03-14'),(42548,46327,'2002-03-14','9999-01-01'),(42549,58269,'1993-04-16','1994-04-16'),(42549,61887,'1994-04-16','1995-04-16'),(42549,66159,'1995-04-16','1996-04-15'),(42549,65984,'1996-04-15','1997-04-15'),(42549,69357,'1997-04-15','1998-04-15'),(42549,72848,'1998-04-15','1999-04-15'),(42549,77316,'1999-04-15','2000-04-14'),(42549,79352,'2000-04-14','2001-04-14'),(42549,79833,'2001-04-14','2002-04-14'),(42549,82828,'2002-04-14','9999-01-01'),(42550,62434,'1987-06-30','1988-06-29'),(42550,63824,'1988-06-29','1989-06-29'),(42550,65607,'1989-06-29','1990-06-29'),(42550,65243,'1990-06-29','1991-06-29'),(42550,67130,'1991-06-29','1992-06-28'),(42550,68595,'1992-06-28','1993-06-28'),(42550,72814,'1993-06-28','1994-06-28'),(42550,74691,'1994-06-28','1995-06-28'),(42550,75861,'1995-06-28','1996-06-27'),(42550,77828,'1996-06-27','1997-06-27'),(42550,79469,'1997-06-27','1998-06-27'),(42550,81284,'1998-06-27','1999-06-27'),(42550,85524,'1999-06-27','2000-06-26'),(42550,86915,'2000-06-26','2001-06-26'),(42550,89183,'2001-06-26','2002-06-26'),(42550,91897,'2002-06-26','9999-01-01'),(42551,94605,'1989-11-15','1990-11-15'),(42551,94146,'1990-11-15','1991-11-15'),(42551,96252,'1991-11-15','1992-11-14'),(42551,99621,'1992-11-14','1993-11-14'),(42551,101719,'1993-11-14','1994-11-14'),(42551,105652,'1994-11-14','1995-03-08'),(42552,57145,'1991-11-08','1992-11-07'),(42552,60284,'1992-11-07','1993-11-07'),(42552,63548,'1993-11-07','1994-11-07'),(42552,63584,'1994-11-07','1995-11-07'),(42552,64586,'1995-11-07','1996-11-06'),(42552,67615,'1996-11-06','1997-11-06'),(42552,68823,'1997-11-06','1998-11-06'),(42552,70762,'1998-11-06','1999-11-06'),(42552,74542,'1999-11-06','2000-11-05'),(42552,75760,'2000-11-05','2001-11-05'),(42552,77077,'2001-11-05','9999-01-01'),(42553,40000,'1997-06-06','1998-06-06'),(42553,41325,'1998-06-06','1999-06-06'),(42553,42983,'1999-06-06','2000-06-05'),(42553,44352,'2000-06-05','2001-06-05'),(42553,45890,'2001-06-05','2002-06-05'),(42553,46371,'2002-06-05','9999-01-01'),(42554,86226,'1999-07-05','2000-07-04'),(42554,88044,'2000-07-04','2001-07-04'),(42554,89386,'2001-07-04','2002-07-04'),(42554,90460,'2002-07-04','9999-01-01'),(42555,69152,'1999-10-22','2000-10-21'),(42555,72530,'2000-10-21','2001-10-21'),(42555,73703,'2001-10-21','9999-01-01'),(42556,73524,'1990-11-05','1991-11-05'),(42556,75809,'1991-11-05','1992-11-04'),(42556,75655,'1992-11-04','1993-11-04'),(42556,76204,'1993-11-04','1994-11-04'),(42556,76806,'1994-11-04','1995-11-04'),(42556,80261,'1995-11-04','1996-11-03'),(42556,81606,'1996-11-03','1997-11-03'),(42556,81368,'1997-11-03','1998-11-03'),(42556,85668,'1998-11-03','1999-11-03'),(42556,85598,'1999-11-03','2000-11-02'),(42556,86215,'2000-11-02','2001-11-02'),(42556,85804,'2001-11-02','9999-01-01'),(42557,40000,'1999-01-12','2000-01-12'),(42557,43151,'2000-01-12','2001-01-11'),(42557,45484,'2001-01-11','2002-01-11'),(42557,47780,'2002-01-11','9999-01-01'),(42558,68826,'1986-09-09','1987-09-09'),(42558,68698,'1987-09-09','1988-09-08'),(42558,71045,'1988-09-08','1989-09-08'),(42558,72102,'1989-09-08','1990-09-08'),(42558,76354,'1990-09-08','1991-09-08'),(42558,80497,'1991-09-08','1992-09-07'),(42558,80439,'1992-09-07','1993-09-07'),(42558,82665,'1993-09-07','1994-09-07'),(42558,83578,'1994-09-07','1995-09-07'),(42558,87389,'1995-09-07','1996-09-06'),(42558,86986,'1996-09-06','1997-09-06'),(42558,90840,'1997-09-06','1998-09-06'),(42558,92158,'1998-09-06','1999-09-06'),(42558,94912,'1999-09-06','2000-09-05'),(42558,97492,'2000-09-05','2001-09-05'),(42558,100682,'2001-09-05','9999-01-01'),(42559,40000,'1992-11-12','1993-11-12'),(42559,40696,'1993-11-12','1994-11-12'),(42559,44276,'1994-11-12','1995-11-12'),(42559,45236,'1995-11-12','1996-11-11'),(42559,45504,'1996-11-11','1996-12-19'),(42560,55587,'1996-07-24','1997-07-24'),(42560,56331,'1997-07-24','1998-07-24'),(42560,59713,'1998-07-24','1999-07-24'),(42560,60769,'1999-07-24','2000-07-23'),(42560,63822,'2000-07-23','2001-07-23'),(42560,66619,'2001-07-23','2002-07-23'),(42560,68943,'2002-07-23','9999-01-01'),(42561,40000,'1994-06-11','1995-06-11'),(42561,43376,'1995-06-11','1996-06-10'),(42561,44768,'1996-06-10','1997-06-10'),(42561,44530,'1997-06-10','1998-06-10'),(42561,47250,'1998-06-10','1999-06-10'),(42561,49986,'1999-06-10','2000-06-09'),(42561,50158,'2000-06-09','2001-06-09'),(42561,52206,'2001-06-09','2002-06-09'),(42561,51820,'2002-06-09','9999-01-01'),(42562,41566,'1988-12-09','1989-12-09'),(42562,41295,'1989-12-09','1990-12-09'),(42562,43006,'1990-12-09','1991-12-09'),(42562,42704,'1991-12-09','1992-12-08'),(42562,43712,'1992-12-08','1993-12-08'),(42562,46174,'1993-12-08','1994-12-08'),(42562,49600,'1994-12-08','1995-12-08'),(42562,52197,'1995-12-08','1996-12-07'),(42562,54211,'1996-12-07','1997-12-07'),(42562,54516,'1997-12-07','1998-12-07'),(42562,58768,'1998-12-07','1999-12-07'),(42562,61705,'1999-12-07','2000-12-06'),(42562,63924,'2000-12-06','2001-12-06'),(42562,68348,'2001-12-06','9999-01-01'),(42563,53409,'1999-03-04','2000-03-03'),(42563,55512,'2000-03-03','2001-03-03'),(42563,59605,'2001-03-03','2002-03-03'),(42563,64016,'2002-03-03','9999-01-01'),(42564,40000,'1987-04-21','1988-04-20'),(42564,43045,'1988-04-20','1989-04-20'),(42564,42991,'1989-04-20','1990-04-20'),(42564,45638,'1990-04-20','1991-04-20'),(42564,46356,'1991-04-20','1992-04-19'),(42564,49046,'1992-04-19','1993-04-19'),(42564,48674,'1993-04-19','1994-04-19'),(42564,49326,'1994-04-19','1995-04-19'),(42564,53170,'1995-04-19','1996-04-18'),(42564,53313,'1996-04-18','1997-04-18'),(42564,54068,'1997-04-18','1998-04-18'),(42564,57148,'1998-04-18','1999-04-18'),(42564,58922,'1999-04-18','2000-04-17'),(42564,62459,'2000-04-17','2001-04-17'),(42564,63735,'2001-04-17','2002-04-17'),(42564,64770,'2002-04-17','9999-01-01'),(42565,48901,'1988-01-13','1989-01-12'),(42565,52745,'1989-01-12','1990-01-12'),(42565,52460,'1990-01-12','1991-01-12'),(42565,54810,'1991-01-12','1992-01-12'),(42565,54372,'1992-01-12','1993-01-11'),(42565,53883,'1993-01-11','1994-01-11'),(42565,57879,'1994-01-11','1995-01-11'),(42565,60216,'1995-01-11','1996-01-11'),(42565,59974,'1996-01-11','1997-01-10'),(42565,63461,'1997-01-10','1998-01-10'),(42565,66066,'1998-01-10','1999-01-10'),(42565,69473,'1999-01-10','2000-01-10'),(42565,72945,'2000-01-10','2001-01-09'),(42565,75145,'2001-01-09','2002-01-09'),(42565,77363,'2002-01-09','9999-01-01'),(42566,40000,'1998-04-09','1999-04-09'),(42566,44369,'1999-04-09','2000-04-08'),(42566,44466,'2000-04-08','2001-04-08'),(42566,46139,'2001-04-08','2002-04-08'),(42566,46707,'2002-04-08','9999-01-01'),(42567,91888,'1987-12-05','1988-12-04'),(42567,91697,'1988-12-04','1989-12-04'),(42567,95509,'1989-12-04','1990-09-26'),(42568,40000,'1999-05-28','2000-05-27'),(42568,40969,'2000-05-27','2001-05-27'),(42568,42563,'2001-05-27','2002-05-27'),(42568,46056,'2002-05-27','9999-01-01'),(42569,42379,'1995-12-04','1996-12-03'),(42569,43558,'1996-12-03','1997-12-03'),(42569,46932,'1997-12-03','1998-12-03'),(42569,50279,'1998-12-03','1999-12-03'),(42569,53610,'1999-12-03','2000-12-02'),(42569,56795,'2000-12-02','2001-12-02'),(42569,61107,'2001-12-02','9999-01-01'),(42570,44107,'1992-05-13','1993-05-13'),(42570,45864,'1993-05-13','1994-05-13'),(42570,46755,'1994-05-13','1995-05-13'),(42570,49384,'1995-05-13','1996-05-12'),(42570,50194,'1996-05-12','1997-05-12'),(42570,53633,'1997-05-12','1998-05-12'),(42570,54189,'1998-05-12','1999-05-12'),(42570,56480,'1999-05-12','2000-05-11'),(42570,58492,'2000-05-11','2000-08-28'),(42571,62710,'1999-06-14','2000-06-13'),(42571,63561,'2000-06-13','2001-06-13'),(42571,65499,'2001-06-13','2002-06-13'),(42571,66970,'2002-06-13','9999-01-01'),(42572,42040,'1986-08-01','1987-08-01'),(42572,45866,'1987-08-01','1988-07-31'),(42572,49414,'1988-07-31','1989-07-31'),(42572,53548,'1989-07-31','1990-07-31'),(42572,56778,'1990-07-31','1991-07-31'),(42572,60111,'1991-07-31','1992-07-30'),(42572,59843,'1992-07-30','1993-07-30'),(42572,61487,'1993-07-30','1994-07-30'),(42572,63740,'1994-07-30','1995-07-30'),(42572,63674,'1995-07-30','1996-07-29'),(42572,66671,'1996-07-29','1997-01-13'),(42573,63101,'1989-05-29','1990-05-29'),(42573,62746,'1990-05-29','1991-05-29'),(42573,65979,'1991-05-29','1992-05-28'),(42573,66581,'1992-05-28','1993-05-28'),(42573,66562,'1993-05-28','1994-05-28'),(42573,66887,'1994-05-28','1995-05-28'),(42573,69475,'1995-05-28','1996-05-27'),(42573,70240,'1996-05-27','1997-05-27'),(42573,70868,'1997-05-27','1998-05-27'),(42573,73499,'1998-05-27','1999-05-27'),(42573,75138,'1999-05-27','2000-05-26'),(42573,75667,'2000-05-26','2001-05-26'),(42573,79546,'2001-05-26','2002-05-26'),(42573,79243,'2002-05-26','9999-01-01'),(42574,67381,'1989-09-21','1990-09-21'),(42574,69955,'1990-09-21','1991-09-21'),(42574,72885,'1991-09-21','1992-09-20'),(42574,75833,'1992-09-20','1993-09-20'),(42574,77423,'1993-09-20','1994-09-20'),(42574,81609,'1994-09-20','1995-09-20'),(42574,83518,'1995-09-20','1996-09-19'),(42574,84249,'1996-09-19','1997-09-19'),(42574,85041,'1997-09-19','1998-09-19'),(42574,87852,'1998-09-19','1999-09-19'),(42574,90357,'1999-09-19','2000-09-18'),(42574,92912,'2000-09-18','2001-09-18'),(42574,96906,'2001-09-18','9999-01-01'),(42575,40000,'1988-11-29','1989-11-29'),(42575,39977,'1989-11-29','1990-11-29'),(42575,39507,'1990-11-29','1991-11-29'),(42575,39711,'1991-11-29','1992-11-28'),(42575,41104,'1992-11-28','1993-11-28'),(42575,43044,'1993-11-28','1994-11-28'),(42575,46703,'1994-11-28','1995-11-28'),(42575,49798,'1995-11-28','1996-11-27'),(42575,53424,'1996-11-27','1997-11-27'),(42575,56101,'1997-11-27','1998-11-27'),(42575,56533,'1998-11-27','1999-11-27'),(42575,56076,'1999-11-27','2000-11-26'),(42575,57988,'2000-11-26','2001-11-26'),(42575,58950,'2001-11-26','9999-01-01'),(42576,42227,'1989-01-13','1990-01-13'),(42576,45355,'1990-01-13','1991-01-13'),(42576,48642,'1991-01-13','1992-01-13'),(42576,52417,'1992-01-13','1993-01-12'),(42576,56198,'1993-01-12','1994-01-12'),(42576,56065,'1994-01-12','1995-01-12'),(42576,58904,'1995-01-12','1995-11-07'),(42577,73210,'1991-07-16','1992-07-15'),(42577,73076,'1992-07-15','1993-07-15'),(42577,75814,'1993-07-15','1994-07-15'),(42577,79377,'1994-07-15','1995-07-15'),(42577,83147,'1995-07-15','1996-07-14'),(42577,85270,'1996-07-14','1997-07-14'),(42577,87318,'1997-07-14','1998-07-14'),(42577,87889,'1998-07-14','1999-07-14'),(42577,89610,'1999-07-14','2000-07-13'),(42577,94022,'2000-07-13','2001-07-13'),(42577,95445,'2001-07-13','2002-07-13'),(42577,95389,'2002-07-13','9999-01-01'),(42578,40000,'1989-11-21','1990-11-21'),(42578,41812,'1990-11-21','1991-11-21'),(42578,46141,'1991-11-21','1992-11-20'),(42578,50551,'1992-11-20','1993-11-20'),(42578,50771,'1993-11-20','1994-11-20'),(42578,53901,'1994-11-20','1995-11-20'),(42578,57480,'1995-11-20','1996-11-19'),(42578,60239,'1996-11-19','1997-11-19'),(42578,59840,'1997-11-19','1998-11-19'),(42578,59961,'1998-11-19','1999-11-19'),(42578,59613,'1999-11-19','2000-11-18'),(42578,59577,'2000-11-18','2001-11-18'),(42578,62747,'2001-11-18','9999-01-01'),(42579,40000,'1986-07-13','1987-07-13'),(42579,41068,'1987-07-13','1988-07-12'),(42579,44221,'1988-07-12','1989-07-12'),(42579,46680,'1989-07-12','1990-07-12'),(42579,49207,'1990-07-12','1991-07-12'),(42579,51516,'1991-07-12','1992-07-11'),(42579,54656,'1992-07-11','1993-07-11'),(42579,54499,'1993-07-11','1994-07-11'),(42579,58363,'1994-07-11','1995-07-11'),(42579,58824,'1995-07-11','1996-07-10'),(42579,61202,'1996-07-10','1997-07-10'),(42579,62311,'1997-07-10','1998-07-10'),(42579,62328,'1998-07-10','1999-07-10'),(42579,66089,'1999-07-10','2000-07-09'),(42579,66276,'2000-07-09','2001-07-09'),(42579,68376,'2001-07-09','2002-07-09'),(42579,68875,'2002-07-09','9999-01-01'),(42580,59256,'1994-10-01','1995-10-01'),(42580,61786,'1995-10-01','1996-09-30'),(42580,64677,'1996-09-30','1997-09-30'),(42580,65014,'1997-09-30','1998-09-30'),(42580,65851,'1998-09-30','1999-09-30'),(42580,68772,'1999-09-30','2000-09-29'),(42580,69301,'2000-09-29','2001-09-29'),(42580,71182,'2001-09-29','9999-01-01'),(42581,50186,'1998-09-10','1999-09-10'),(42581,54013,'1999-09-10','2000-09-09'),(42581,56340,'2000-09-09','2001-09-09'),(42581,59921,'2001-09-09','2001-11-19'),(42582,40000,'1997-11-21','1998-11-21'),(42582,41159,'1998-11-21','1999-11-21'),(42582,41597,'1999-11-21','2000-11-20'),(42582,45889,'2000-11-20','2001-11-20'),(42582,45837,'2001-11-20','9999-01-01'),(42583,75901,'1985-08-05','1986-08-05'),(42583,79409,'1986-08-05','1987-08-05'),(42583,81618,'1987-08-05','1988-08-04'),(42583,81928,'1988-08-04','1989-08-04'),(42583,82227,'1989-08-04','1990-08-04'),(42583,83977,'1990-08-04','1991-08-04'),(42583,83906,'1991-08-04','1992-08-03'),(42583,84542,'1992-08-03','1993-08-03'),(42583,88806,'1993-08-03','1994-08-03'),(42583,91098,'1994-08-03','1995-08-03'),(42583,91359,'1995-08-03','1996-08-02'),(42583,92487,'1996-08-02','1997-08-02'),(42583,93057,'1997-08-02','1998-08-02'),(42583,96121,'1998-08-02','1999-08-02'),(42583,98933,'1999-08-02','2000-08-01'),(42583,102109,'2000-08-01','2001-08-01'),(42583,103510,'2001-08-01','2002-08-01'),(42583,103658,'2002-08-01','9999-01-01'),(42584,69967,'1993-07-23','1994-07-23'),(42584,69708,'1994-07-23','1994-10-21'),(42585,40000,'1987-04-03','1988-04-02'),(42585,43981,'1988-04-02','1989-04-02'),(42585,43748,'1989-04-02','1990-04-02'),(42585,45786,'1990-04-02','1991-04-02'),(42585,49513,'1991-04-02','1992-04-01'),(42585,49304,'1992-04-01','1993-04-01'),(42585,52872,'1993-04-01','1994-04-01'),(42585,53240,'1994-04-01','1995-04-01'),(42585,55745,'1995-04-01','1996-03-31'),(42585,55969,'1996-03-31','1997-03-31'),(42585,57371,'1997-03-31','1998-03-31'),(42585,60688,'1998-03-31','1999-03-31'),(42585,60351,'1999-03-31','2000-03-30'),(42585,62839,'2000-03-30','2001-03-30'),(42585,65731,'2001-03-30','2002-03-30'),(42585,68836,'2002-03-30','9999-01-01'),(42586,63325,'1986-07-22','1987-07-22'),(42586,65002,'1987-07-22','1988-07-21'),(42586,65094,'1988-07-21','1989-07-21'),(42586,65553,'1989-07-21','1990-07-21'),(42586,67266,'1990-07-21','1991-07-21'),(42586,67672,'1991-07-21','1992-07-20'),(42586,69351,'1992-07-20','1993-07-20'),(42586,69358,'1993-07-20','1994-07-20'),(42586,73780,'1994-07-20','1995-07-20'),(42586,77149,'1995-07-20','1996-07-19'),(42586,78855,'1996-07-19','1997-07-19'),(42586,78811,'1997-07-19','1998-07-19'),(42586,82674,'1998-07-19','1999-07-19'),(42586,83870,'1999-07-19','2000-07-18'),(42586,84881,'2000-07-18','2001-07-18'),(42586,86312,'2001-07-18','2002-07-18'),(42586,89294,'2002-07-18','9999-01-01'),(42587,40000,'1993-08-13','1994-08-13'),(42587,42573,'1994-08-13','1995-08-13'),(42587,44318,'1995-08-13','1996-08-12'),(42587,46470,'1996-08-12','1997-08-12'),(42587,50251,'1997-08-12','1998-08-12'),(42587,52083,'1998-08-12','1999-08-12'),(42587,54864,'1999-08-12','2000-08-11'),(42587,57648,'2000-08-11','2001-08-11'),(42587,57349,'2001-08-11','9999-01-01'),(42588,42965,'1999-03-12','2000-03-11'),(42588,46079,'2000-03-11','2001-03-11'),(42588,49501,'2001-03-11','2002-03-11'),(42588,51583,'2002-03-11','9999-01-01'),(42589,40000,'1989-03-07','1990-03-07'),(42589,43265,'1990-03-07','1991-03-07'),(42589,45983,'1991-03-07','1992-03-06'),(42589,46196,'1992-03-06','1993-03-06'),(42589,47313,'1993-03-06','1994-03-06'),(42589,49276,'1994-03-06','1995-03-06'),(42589,52002,'1995-03-06','1996-03-05'),(42589,55682,'1996-03-05','1997-03-05'),(42589,58020,'1997-03-05','1998-03-05'),(42589,62392,'1998-03-05','1999-03-05'),(42589,61984,'1999-03-05','2000-03-04'),(42589,66081,'2000-03-04','2001-03-04'),(42589,67018,'2001-03-04','2002-03-04'),(42589,67238,'2002-03-04','9999-01-01'),(42590,46900,'1988-10-30','1989-10-29'),(42590,47557,'1989-10-29','1990-10-29'),(42590,50286,'1990-10-29','1991-10-29'),(42590,54567,'1991-10-29','1992-10-28'),(42590,56977,'1992-10-28','1993-10-29'),(42590,56880,'1993-10-29','1994-10-29'),(42590,59459,'1994-10-29','1995-10-29'),(42590,59169,'1995-10-29','1996-10-27'),(42590,60221,'1996-10-27','1997-10-27'),(42590,61631,'1997-10-27','1998-10-27'),(42590,61966,'1998-10-27','1999-10-28'),(42590,64063,'1999-10-28','2000-10-27'),(42590,68223,'2000-10-27','2001-10-27'),(42590,68339,'2001-10-27','9999-01-01'),(42591,51629,'1993-10-13','1994-10-13'),(42591,55732,'1994-10-13','1995-10-13'),(42591,55635,'1995-10-13','1996-10-12'),(42591,57672,'1996-10-12','1997-10-12'),(42591,62129,'1997-10-12','1998-10-12'),(42591,66621,'1998-10-12','1999-10-12'),(42591,69017,'1999-10-12','2000-10-11'),(42591,71295,'2000-10-11','2001-10-11'),(42591,75678,'2001-10-11','9999-01-01'),(42592,50525,'1990-08-05','1991-08-05'),(42592,50326,'1991-08-05','1992-08-04'),(42592,51174,'1992-08-04','1993-08-04'),(42592,51168,'1993-08-04','1994-08-04'),(42592,52239,'1994-08-04','1995-08-04'),(42592,56635,'1995-08-04','1996-08-03'),(42592,59875,'1996-08-03','1997-08-03'),(42592,62969,'1997-08-03','1997-09-21'),(42593,40000,'1993-12-09','1994-12-09'),(42593,41367,'1994-12-09','1995-12-09'),(42593,44182,'1995-12-09','1996-12-08'),(42593,44186,'1996-12-08','1997-12-08'),(42593,44630,'1997-12-08','1998-12-08'),(42593,45257,'1998-12-08','1999-12-08'),(42593,46076,'1999-12-08','2000-12-07'),(42593,48906,'2000-12-07','2001-12-07'),(42593,50161,'2001-12-07','9999-01-01'),(42594,73276,'1989-08-06','1990-08-06'),(42594,75446,'1990-08-06','1991-08-06'),(42594,78794,'1991-08-06','1992-08-05'),(42594,83196,'1992-08-05','1993-08-05'),(42594,85561,'1993-08-05','1994-08-05'),(42594,85534,'1994-08-05','1995-08-05'),(42594,88877,'1995-08-05','1996-08-04'),(42594,93096,'1996-08-04','1997-08-04'),(42594,94020,'1997-08-04','1998-08-04'),(42594,97642,'1998-08-04','1999-08-04'),(42594,102105,'1999-08-04','2000-08-03'),(42594,106421,'2000-08-03','2001-08-03'),(42594,110002,'2001-08-03','9999-01-01'),(42595,42928,'1998-04-30','1999-04-30'),(42595,43682,'1999-04-30','2000-04-29'),(42595,43711,'2000-04-29','2001-04-29'),(42595,47491,'2001-04-29','2002-04-29'),(42595,51988,'2002-04-29','9999-01-01'),(42596,71777,'1991-02-27','1992-02-27'),(42596,74192,'1992-02-27','1993-02-26'),(42596,74069,'1993-02-26','1994-02-26'),(42596,76557,'1994-02-26','1995-02-26'),(42596,79902,'1995-02-26','1996-02-26'),(42596,80700,'1996-02-26','1997-02-25'),(42596,82175,'1997-02-25','1998-02-25'),(42596,84488,'1998-02-25','1999-02-25'),(42596,85516,'1999-02-25','2000-02-25'),(42596,87342,'2000-02-25','2001-02-24'),(42596,88634,'2001-02-24','2002-02-24'),(42596,92063,'2002-02-24','9999-01-01'),(42597,55433,'1993-02-23','1994-02-23'),(42597,55418,'1994-02-23','1995-02-14'),(42598,49240,'1987-09-30','1988-09-29'),(42598,51149,'1988-09-29','1989-09-29'),(42598,53515,'1989-09-29','1990-09-29'),(42598,57507,'1990-09-29','1991-09-29'),(42598,60354,'1991-09-29','1992-09-28'),(42598,64350,'1992-09-28','1993-09-28'),(42598,68375,'1993-09-28','1994-09-28'),(42598,71989,'1994-09-28','1995-09-28'),(42598,74646,'1995-09-28','1996-09-27'),(42598,77360,'1996-09-27','1997-09-27'),(42598,77290,'1997-09-27','1998-09-27'),(42598,76863,'1998-09-27','1999-09-27'),(42598,76907,'1999-09-27','2000-09-26'),(42598,78947,'2000-09-26','2001-09-26'),(42598,79903,'2001-09-26','9999-01-01'),(42599,40000,'1997-06-06','1998-06-06'),(42599,39612,'1998-06-06','1999-06-06'),(42599,42171,'1999-06-06','2000-06-05'),(42599,43556,'2000-06-05','2001-06-05'),(42599,43503,'2001-06-05','2002-06-05'),(42599,45031,'2002-06-05','9999-01-01'),(42600,40000,'1993-06-21','1994-06-21'),(42600,43807,'1994-06-21','1995-06-21'),(42600,46243,'1995-06-21','1996-06-20'),(42600,47301,'1996-06-20','1997-02-25'),(42601,48823,'1998-04-24','1999-04-24'),(42601,51291,'1999-04-24','2000-04-23'),(42601,51481,'2000-04-23','2001-04-23'),(42601,55873,'2001-04-23','2002-04-23'),(42601,58062,'2002-04-23','9999-01-01'),(42602,40000,'1989-05-19','1990-05-19'),(42602,40045,'1990-05-19','1991-05-19'),(42602,40845,'1991-05-19','1992-05-18'),(42602,45307,'1992-05-18','1993-05-18'),(42602,45352,'1993-05-18','1994-05-18'),(42602,48214,'1994-05-18','1995-05-18'),(42602,49679,'1995-05-18','1996-05-17'),(42602,53301,'1996-05-17','1997-05-17'),(42602,56753,'1997-05-17','1998-05-17'),(42602,56818,'1998-05-17','1999-05-17'),(42602,58865,'1999-05-17','2000-05-16'),(42602,58522,'2000-05-16','2001-05-16'),(42602,60404,'2001-05-16','2002-05-16'),(42602,63272,'2002-05-16','9999-01-01'),(42603,42284,'1992-02-10','1993-02-09'),(42603,44080,'1993-02-09','1994-02-09'),(42603,44561,'1994-02-09','1995-02-09'),(42603,47129,'1995-02-09','1996-02-09'),(42603,47896,'1996-02-09','1997-02-08'),(42603,48933,'1997-02-08','1998-02-08'),(42603,49468,'1998-02-08','1999-02-08'),(42603,50679,'1999-02-08','2000-02-08'),(42603,52034,'2000-02-08','2001-02-07'),(42603,55481,'2001-02-07','2002-02-07'),(42603,57339,'2002-02-07','9999-01-01'),(42604,62877,'1992-04-16','1993-04-16'),(42604,65919,'1993-04-16','1994-04-16'),(42604,66127,'1994-04-16','1995-04-16'),(42604,68106,'1995-04-16','1996-04-15'),(42604,72171,'1996-04-15','1997-04-15'),(42604,75091,'1997-04-15','1998-04-15'),(42604,76422,'1998-04-15','1999-04-15'),(42604,79184,'1999-04-15','2000-04-14'),(42604,83226,'2000-04-14','2001-04-14'),(42604,83430,'2001-04-14','2002-04-14'),(42604,87446,'2002-04-14','9999-01-01'),(42605,61017,'1996-04-18','1997-04-18'),(42605,61468,'1997-04-18','1998-04-18'),(42605,63098,'1998-04-18','1999-04-18'),(42605,64514,'1999-04-18','2000-04-17'),(42605,68300,'2000-04-17','2001-04-17'),(42605,68380,'2001-04-17','2002-04-17'),(42605,70355,'2002-04-17','9999-01-01'),(42606,78409,'1992-03-17','1993-03-17'),(42606,79440,'1993-03-17','1994-03-17'),(42606,82758,'1994-03-17','1995-03-17'),(42606,82632,'1995-03-17','1996-03-16'),(42606,86099,'1996-03-16','1997-03-16'),(42606,89445,'1997-03-16','1998-03-16'),(42606,93260,'1998-03-16','1999-03-16'),(42606,94711,'1999-03-16','2000-03-15'),(42606,97150,'2000-03-15','2001-03-15'),(42606,98173,'2001-03-15','2002-03-15'),(42606,101519,'2002-03-15','9999-01-01'),(42607,40000,'1991-11-19','1992-11-18'),(42607,43519,'1992-11-18','1993-11-18'),(42607,45343,'1993-11-18','1994-11-18'),(42607,49132,'1994-11-18','1995-11-18'),(42607,50241,'1995-11-18','1996-11-17'),(42607,52680,'1996-11-17','1997-11-17'),(42607,53732,'1997-11-17','1998-11-17'),(42607,57516,'1998-11-17','1999-11-17'),(42607,57882,'1999-11-17','2000-11-16'),(42607,60915,'2000-11-16','2001-11-16'),(42607,64231,'2001-11-16','2001-12-24'),(42608,40000,'1985-03-25','1986-03-25'),(42608,42197,'1986-03-25','1987-03-25'),(42608,45274,'1987-03-25','1988-03-24'),(42608,45910,'1988-03-24','1989-03-24'),(42608,50092,'1989-03-24','1990-03-24'),(42608,50291,'1990-03-24','1991-03-24'),(42608,51177,'1991-03-24','1992-03-23'),(42608,51812,'1992-03-23','1993-03-23'),(42608,54052,'1993-03-23','1994-03-23'),(42608,54650,'1994-03-23','1995-03-23'),(42608,54818,'1995-03-23','1996-03-22'),(42608,54519,'1996-03-22','1997-03-22'),(42608,57652,'1997-03-22','1998-03-22'),(42608,58007,'1998-03-22','1999-03-22'),(42608,61308,'1999-03-22','2000-03-21'),(42608,64819,'2000-03-21','2001-03-21'),(42608,67614,'2001-03-21','2002-03-21'),(42608,70443,'2002-03-21','9999-01-01'),(42609,40000,'1991-05-20','1992-05-19'),(42609,44199,'1992-05-19','1993-05-19'),(42609,48193,'1993-05-19','1994-05-19'),(42609,52429,'1994-05-19','1995-05-19'),(42609,55028,'1995-05-19','1996-05-18'),(42609,58433,'1996-05-18','1997-05-18'),(42609,58474,'1997-05-18','1998-05-18'),(42609,62969,'1998-05-18','1999-05-18'),(42609,62799,'1999-05-18','2000-05-17'),(42609,64521,'2000-05-17','2001-05-17'),(42609,68690,'2001-05-17','2002-05-17'),(42609,68382,'2002-05-17','9999-01-01'),(42610,44735,'1999-01-29','2000-01-29'),(42610,45107,'2000-01-29','2001-01-28'),(42610,46553,'2001-01-28','2002-01-28'),(42610,50434,'2002-01-28','9999-01-01'),(42611,71433,'1998-01-29','1999-01-29'),(42611,72659,'1999-01-29','1999-11-10'),(42612,64517,'1998-08-21','1999-08-21'),(42612,66766,'1999-08-21','2000-08-20'),(42612,67513,'2000-08-20','2001-08-20'),(42612,67790,'2001-08-20','9999-01-01'),(42613,40000,'1992-06-15','1993-06-15'),(42613,40280,'1993-06-15','1994-06-15'),(42613,44005,'1994-06-15','1995-06-15'),(42613,43657,'1995-06-15','1996-06-14'),(42613,46717,'1996-06-14','1997-06-14'),(42613,47423,'1997-06-14','1998-06-14'),(42613,50321,'1998-06-14','1999-06-14'),(42613,50687,'1999-06-14','2000-06-13'),(42613,50910,'2000-06-13','2001-06-13'),(42613,53225,'2001-06-13','2002-06-13'),(42613,56874,'2002-06-13','9999-01-01'),(42614,64339,'1995-07-03','1996-07-02'),(42614,64740,'1996-07-02','1997-07-02'),(42614,67306,'1997-07-02','1998-07-02'),(42614,69627,'1998-07-02','1999-07-02'),(42614,72437,'1999-07-02','2000-07-01'),(42614,76511,'2000-07-01','2001-07-01'),(42614,79181,'2001-07-01','2002-07-01'),(42614,81608,'2002-07-01','9999-01-01'),(42615,54782,'1996-04-29','1997-04-29'),(42615,58409,'1997-04-29','1998-04-29'),(42615,59872,'1998-04-29','1999-04-29'),(42615,60010,'1999-04-29','2000-04-28'),(42615,62602,'2000-04-28','2001-04-28'),(42615,63545,'2001-04-28','2002-04-28'),(42615,67392,'2002-04-28','9999-01-01'),(42616,46972,'1990-08-30','1991-08-30'),(42616,46665,'1991-08-30','1992-08-29'),(42616,46746,'1992-08-29','1993-08-29'),(42616,50786,'1993-08-29','1994-08-29'),(42616,51767,'1994-08-29','1995-08-29'),(42616,52970,'1995-08-29','1996-08-28'),(42616,56719,'1996-08-28','1997-08-28'),(42616,60481,'1997-08-28','1998-08-28'),(42616,63754,'1998-08-28','1999-08-28'),(42616,64565,'1999-08-28','2000-08-27'),(42616,68458,'2000-08-27','2001-08-27'),(42616,69784,'2001-08-27','9999-01-01'),(42617,40000,'1998-05-05','1999-05-05'),(42617,41137,'1999-05-05','2000-05-04'),(42617,41311,'2000-05-04','2001-05-04'),(42617,43464,'2001-05-04','2002-05-04'),(42617,45728,'2002-05-04','9999-01-01'),(42618,55636,'1986-11-19','1987-11-19'),(42618,59913,'1987-11-19','1988-11-18'),(42618,61079,'1988-11-18','1989-11-18'),(42618,65233,'1989-11-18','1990-11-18'),(42618,65271,'1990-11-18','1991-11-18'),(42618,65928,'1991-11-18','1992-11-17'),(42618,67500,'1992-11-17','1993-11-17'),(42618,67054,'1993-11-17','1994-11-17'),(42618,67226,'1994-11-17','1995-11-17'),(42618,70496,'1995-11-17','1996-11-16'),(42618,73496,'1996-11-16','1997-11-16'),(42618,73634,'1997-11-16','1998-11-16'),(42618,75836,'1998-11-16','1999-11-16'),(42618,78423,'1999-11-16','2000-11-15'),(42618,79083,'2000-11-15','2001-11-15'),(42618,80515,'2001-11-15','9999-01-01'),(42619,40000,'1997-03-24','1998-03-24'),(42619,43354,'1998-03-24','1998-07-22'),(42620,40000,'1999-04-15','2000-04-14'),(42620,43730,'2000-04-14','2001-04-14'),(42620,44437,'2001-04-14','2002-04-14'),(42620,46520,'2002-04-14','9999-01-01'),(42621,55847,'1994-04-25','1995-04-25'),(42621,55448,'1995-04-25','1996-04-24'),(42621,55477,'1996-04-24','1997-04-24'),(42621,55049,'1997-04-24','1998-04-24'),(42621,57938,'1998-04-24','1999-04-24'),(42621,59645,'1999-04-24','2000-04-23'),(42621,63208,'2000-04-23','2001-04-23'),(42621,64280,'2001-04-23','2002-04-23'),(42621,68228,'2002-04-23','9999-01-01'),(42622,53716,'1985-10-11','1986-10-11'),(42622,54612,'1986-10-11','1987-10-11'),(42622,58357,'1987-10-11','1988-01-27'),(42623,67798,'1997-02-08','1998-02-08'),(42623,68915,'1998-02-08','1999-02-08'),(42623,72774,'1999-02-08','2000-02-08'),(42623,73826,'2000-02-08','2001-02-07'),(42623,75573,'2001-02-07','2002-02-07'),(42623,77092,'2002-02-07','9999-01-01'),(42624,62450,'1995-07-17','1996-07-16'),(42624,66753,'1996-07-16','1997-07-16'),(42624,68479,'1997-07-16','1998-07-16'),(42624,70293,'1998-07-16','1999-07-16'),(42624,74036,'1999-07-16','2000-07-15'),(42624,75628,'2000-07-15','2001-07-15'),(42624,79408,'2001-07-15','2002-07-15'),(42624,79515,'2002-07-15','9999-01-01'),(42625,55095,'1997-07-26','1998-07-26'),(42625,55546,'1998-07-26','1999-07-26'),(42625,59532,'1999-07-26','2000-07-25'),(42625,61707,'2000-07-25','2001-07-25'),(42625,64468,'2001-07-25','2002-07-25'),(42625,66803,'2002-07-25','9999-01-01'),(42626,40000,'1988-03-10','1989-03-10'),(42626,39679,'1989-03-10','1990-03-10'),(42626,42984,'1990-03-10','1991-03-10'),(42626,45212,'1991-03-10','1992-03-09'),(42626,45231,'1992-03-09','1993-03-09'),(42626,45585,'1993-03-09','1994-03-09'),(42626,47840,'1994-03-09','1995-03-09'),(42626,47693,'1995-03-09','1996-03-08'),(42626,48535,'1996-03-08','1997-03-08'),(42626,52626,'1997-03-08','1998-03-08'),(42626,56179,'1998-03-08','1999-03-08'),(42626,59022,'1999-03-08','2000-03-07'),(42626,61907,'2000-03-07','2001-03-07'),(42626,66199,'2001-03-07','2002-03-07'),(42626,68501,'2002-03-07','9999-01-01'),(42627,52936,'1996-07-10','1997-07-10'),(42627,53386,'1997-07-10','1998-07-10'),(42627,57294,'1998-07-10','1999-07-10'),(42627,60255,'1999-07-10','2000-07-09'),(42627,61303,'2000-07-09','2001-07-09'),(42627,63522,'2001-07-09','2002-07-09'),(42627,64364,'2002-07-09','9999-01-01'),(42628,46062,'1990-08-13','1991-08-13'),(42628,48354,'1991-08-13','1992-08-12'),(42628,49776,'1992-08-12','1993-08-12'),(42628,50413,'1993-08-12','1994-08-12'),(42628,51390,'1994-08-12','1995-08-12'),(42628,54526,'1995-08-12','1996-08-11'),(42628,57844,'1996-08-11','1997-08-11'),(42628,59209,'1997-08-11','1998-08-11'),(42628,63550,'1998-08-11','1999-08-11'),(42628,65800,'1999-08-11','2000-08-10'),(42628,69189,'2000-08-10','2001-08-10'),(42628,70704,'2001-08-10','9999-01-01'),(42629,40000,'1994-10-18','1995-10-18'),(42629,42582,'1995-10-18','1996-10-17'),(42629,45263,'1996-10-17','1997-10-17'),(42629,48957,'1997-10-17','1998-05-13'),(42630,40000,'1985-05-20','1986-05-20'),(42630,40094,'1986-05-20','1987-05-20'),(42630,43369,'1987-05-20','1988-05-19'),(42630,46194,'1988-05-19','1989-05-19'),(42630,46831,'1989-05-19','1990-05-19'),(42630,46688,'1990-05-19','1991-05-19'),(42630,46462,'1991-05-19','1992-05-18'),(42630,46338,'1992-05-18','1993-05-18'),(42630,50059,'1993-05-18','1994-05-18'),(42630,51307,'1994-05-18','1995-05-18'),(42630,51906,'1995-05-18','1996-05-17'),(42630,54398,'1996-05-17','1997-05-17'),(42630,57636,'1997-05-17','1998-05-17'),(42630,59683,'1998-05-17','1999-05-17'),(42630,63571,'1999-05-17','2000-05-16'),(42630,63975,'2000-05-16','2001-05-16'),(42630,64712,'2001-05-16','2002-05-16'),(42630,65349,'2002-05-16','9999-01-01'),(42631,40000,'1997-06-23','1998-06-23'),(42631,41612,'1998-06-23','1999-06-23'),(42631,42246,'1999-06-23','2000-06-22'),(42631,43258,'2000-06-22','2001-06-22'),(42631,44728,'2001-06-22','2002-06-22'),(42631,44842,'2002-06-22','9999-01-01'),(42632,43580,'1995-11-03','1996-11-02'),(42632,44332,'1996-11-02','1997-11-02'),(42632,48701,'1997-11-02','1998-11-02'),(42632,52197,'1998-11-02','1999-11-02'),(42632,55196,'1999-11-02','2000-11-01'),(42632,59485,'2000-11-01','2001-11-01'),(42632,62655,'2001-11-01','9999-01-01'),(42633,63302,'1995-02-24','1996-02-24'),(42633,64088,'1996-02-24','1997-02-23'),(42633,63673,'1997-02-23','1998-02-23'),(42633,65705,'1998-02-23','1999-02-23'),(42633,67678,'1999-02-23','2000-02-23'),(42633,67183,'2000-02-23','2001-02-22'),(42633,69119,'2001-02-22','2002-01-30'),(42634,78096,'1999-02-10','1999-12-19'),(42635,40000,'1996-04-26','1997-04-26'),(42635,40428,'1997-04-26','1998-04-26'),(42635,41548,'1998-04-26','1999-04-26'),(42635,43324,'1999-04-26','2000-04-25'),(42635,44237,'2000-04-25','2001-04-25'),(42635,43971,'2001-04-25','2002-04-25'),(42635,48260,'2002-04-25','9999-01-01'),(42636,73224,'1985-11-21','1986-11-21'),(42636,72886,'1986-11-21','1987-11-21'),(42636,74765,'1987-11-21','1988-11-20'),(42636,74633,'1988-11-20','1989-11-20'),(42636,75979,'1989-11-20','1990-11-20'),(42636,77631,'1990-11-20','1991-11-20'),(42636,81041,'1991-11-20','1992-11-19'),(42636,82181,'1992-11-19','1993-11-19'),(42636,86008,'1993-11-19','1994-11-19'),(42636,85609,'1994-11-19','1995-11-19'),(42636,88435,'1995-11-19','1996-11-18'),(42636,88615,'1996-11-18','1997-11-18'),(42636,90110,'1997-11-18','1998-11-18'),(42636,91150,'1998-11-18','1999-11-18'),(42636,91592,'1999-11-18','2000-11-17'),(42636,94976,'2000-11-17','2001-11-17'),(42636,94728,'2001-11-17','9999-01-01'),(42637,54579,'1997-04-24','1998-04-24'),(42637,54669,'1998-04-24','1999-04-24'),(42637,54849,'1999-04-24','2000-04-23'),(42637,56060,'2000-04-23','2001-04-23'),(42637,60129,'2001-04-23','2002-04-23'),(42637,60179,'2002-04-23','9999-01-01'),(42638,40000,'1988-07-16','1989-07-16'),(42638,42608,'1989-07-16','1990-07-16'),(42638,44010,'1990-07-16','1991-07-16'),(42638,48306,'1991-07-16','1992-07-15'),(42638,50139,'1992-07-15','1993-07-15'),(42638,52635,'1993-07-15','1994-07-15'),(42638,55720,'1994-07-15','1995-07-15'),(42638,59090,'1995-07-15','1996-07-14'),(42638,59190,'1996-07-14','1997-07-14'),(42638,60912,'1997-07-14','1998-07-14'),(42638,62168,'1998-07-14','1999-07-14'),(42638,64127,'1999-07-14','2000-07-13'),(42638,66940,'2000-07-13','2001-07-13'),(42638,66676,'2001-07-13','2002-07-13'),(42638,69468,'2002-07-13','9999-01-01'),(42639,40000,'1992-12-07','1993-12-07'),(42639,42581,'1993-12-07','1994-12-07'),(42639,43022,'1994-12-07','1995-12-07'),(42639,45810,'1995-12-07','1996-12-06'),(42639,46390,'1996-12-06','1997-12-06'),(42639,50403,'1997-12-06','1998-12-06'),(42639,53173,'1998-12-06','1999-12-06'),(42639,53019,'1999-12-06','2000-12-05'),(42639,54744,'2000-12-05','2001-12-05'),(42639,58896,'2001-12-05','9999-01-01'),(42640,41568,'1998-07-16','1999-07-16'),(42640,41093,'1999-07-16','2000-07-15'),(42640,43537,'2000-07-15','2001-07-15'),(42640,47656,'2001-07-15','2002-07-15'),(42640,49754,'2002-07-15','9999-01-01'),(42641,76080,'1985-02-25','1986-02-25'),(42641,76673,'1986-02-25','1987-02-25'),(42641,79400,'1987-02-25','1988-02-25'),(42641,82189,'1988-02-25','1989-02-24'),(42641,85036,'1989-02-24','1990-02-24'),(42641,87723,'1990-02-24','1991-02-24'),(42641,91283,'1991-02-24','1992-02-24'),(42641,94898,'1992-02-24','1993-02-23'),(42641,95807,'1993-02-23','1994-02-23'),(42641,97495,'1994-02-23','1995-02-23'),(42641,99451,'1995-02-23','1996-02-23'),(42641,101385,'1996-02-23','1997-02-22'),(42641,103525,'1997-02-22','1998-02-22'),(42641,107295,'1998-02-22','1999-02-22'),(42641,109256,'1999-02-22','2000-02-22'),(42641,111779,'2000-02-22','2001-02-21'),(42641,113034,'2001-02-21','2002-02-21'),(42641,116641,'2002-02-21','9999-01-01'),(42642,102424,'1991-04-17','1992-04-16'),(42642,103242,'1992-04-16','1993-04-16'),(42642,103477,'1993-04-16','1994-04-16'),(42642,104299,'1994-04-16','1995-04-16'),(42642,103955,'1995-04-16','1996-04-15'),(42642,106439,'1996-04-15','1997-04-15'),(42642,108728,'1997-04-15','1998-04-15'),(42642,109733,'1998-04-15','1999-04-15'),(42642,109249,'1999-04-15','2000-04-14'),(42642,109744,'2000-04-14','2001-04-14'),(42642,113616,'2001-04-14','2002-04-14'),(42642,116591,'2002-04-14','9999-01-01'),(42643,65058,'1993-02-25','1994-02-25'),(42643,67918,'1994-02-25','1995-02-25'),(42643,70731,'1995-02-25','1996-02-25'),(42643,73923,'1996-02-25','1997-02-24'),(42643,76615,'1997-02-24','1997-10-06'),(42644,46042,'1993-08-09','1994-08-09'),(42644,46314,'1994-08-09','1995-08-09'),(42644,50790,'1995-08-09','1996-08-08'),(42644,51426,'1996-08-08','1997-08-08'),(42644,52141,'1997-08-08','1998-08-08'),(42644,55751,'1998-08-08','1999-08-08'),(42644,55566,'1999-08-08','2000-08-07'),(42644,59537,'2000-08-07','2001-08-07'),(42644,62338,'2001-08-07','9999-01-01'),(42645,40000,'1996-12-23','1997-12-23'),(42645,42179,'1997-12-23','1998-12-23'),(42645,41733,'1998-12-23','1999-12-23'),(42645,44544,'1999-12-23','2000-12-22'),(42645,44875,'2000-12-22','2001-12-22'),(42645,48976,'2001-12-22','9999-01-01'),(42646,61360,'1989-04-03','1990-02-28'),(42647,40000,'1995-03-21','1996-03-20'),(42647,44317,'1996-03-20','1997-03-20'),(42647,45062,'1997-03-20','1998-03-20'),(42647,49052,'1998-03-20','1999-03-20'),(42647,52775,'1999-03-20','2000-03-19'),(42647,52722,'2000-03-19','2001-03-19'),(42647,55274,'2001-03-19','2002-03-19'),(42647,59009,'2002-03-19','9999-01-01'),(42648,51511,'1994-05-05','1995-05-05'),(42648,55358,'1995-05-05','1996-05-04'),(42648,56908,'1996-05-04','1997-05-04'),(42648,58853,'1997-05-04','1997-07-17'),(42649,53104,'1994-07-04','1995-07-04'),(42649,55897,'1995-07-04','1996-07-03'),(42649,56722,'1996-07-03','1997-07-03'),(42649,59136,'1997-07-03','1998-07-03'),(42649,61262,'1998-07-03','1999-07-03'),(42649,64607,'1999-07-03','2000-07-02'),(42649,65900,'2000-07-02','2001-07-02'),(42649,66601,'2001-07-02','2002-07-02'),(42649,68859,'2002-07-02','9999-01-01'),(42650,79698,'1986-10-22','1987-10-22'),(42650,81248,'1987-10-22','1988-10-21'),(42650,82677,'1988-10-21','1989-10-21'),(42650,84102,'1989-10-21','1990-10-21'),(42650,86721,'1990-10-21','1991-10-21'),(42650,86546,'1991-10-21','1992-10-20'),(42650,89676,'1992-10-20','1993-10-20'),(42650,92955,'1993-10-20','1994-10-20'),(42650,92777,'1994-10-20','1995-10-20'),(42650,92372,'1995-10-20','1996-10-19'),(42650,93828,'1996-10-19','1997-10-19'),(42650,93559,'1997-10-19','1998-10-19'),(42650,94544,'1998-10-19','1999-10-19'),(42650,97831,'1999-10-19','2000-10-18'),(42650,101809,'2000-10-18','2001-10-18'),(42650,103093,'2001-10-18','9999-01-01'),(42651,55696,'1992-11-05','1993-11-04'),(42651,57844,'1993-11-04','1994-11-04'),(42651,57812,'1994-11-04','1995-11-04'),(42651,58265,'1995-11-04','1996-11-03'),(42651,59160,'1996-11-03','1997-11-03'),(42651,60699,'1997-11-03','1998-11-03'),(42651,60590,'1998-11-03','1999-11-03'),(42651,60959,'1999-11-03','2000-11-02'),(42651,63286,'2000-11-02','2001-11-02'),(42651,65817,'2001-11-02','9999-01-01'),(42652,40000,'1986-11-05','1987-11-05'),(42652,44172,'1987-11-05','1988-11-04'),(42652,45623,'1988-11-04','1989-11-04'),(42652,47275,'1989-11-04','1990-11-04'),(42652,51537,'1990-11-04','1991-11-04'),(42652,53496,'1991-11-04','1992-02-05'),(42653,40000,'1993-08-09','1994-08-09'),(42653,44199,'1994-08-09','1995-08-09'),(42653,44420,'1995-08-09','1996-08-08'),(42653,44321,'1996-08-08','1997-08-08'),(42653,48075,'1997-08-08','1998-08-08'),(42653,48942,'1998-08-08','1999-08-08'),(42653,52082,'1999-08-08','2000-08-07'),(42653,55610,'2000-08-07','2001-08-07'),(42653,56619,'2001-08-07','9999-01-01'),(42654,59512,'1995-01-25','1996-01-25'),(42654,61595,'1996-01-25','1997-01-24'),(42654,62303,'1997-01-24','1998-01-24'),(42654,63700,'1998-01-24','1999-01-24'),(42654,67397,'1999-01-24','2000-01-24'),(42654,67878,'2000-01-24','2001-01-23'),(42654,69235,'2001-01-23','2002-01-23'),(42654,71371,'2002-01-23','9999-01-01'),(42655,56287,'1991-08-19','1992-08-18'),(42655,60635,'1992-08-18','1993-08-18'),(42655,63918,'1993-08-18','1994-08-18'),(42655,67206,'1994-08-18','1995-08-18'),(42655,70320,'1995-08-18','1996-08-17'),(42655,74261,'1996-08-17','1997-08-17'),(42655,74056,'1997-08-17','1998-08-17'),(42655,77490,'1998-08-17','1999-08-17'),(42655,79205,'1999-08-17','2000-08-16'),(42655,81334,'2000-08-16','2001-08-16'),(42655,81466,'2001-08-16','9999-01-01'),(42656,40000,'1986-05-18','1987-05-18'),(42656,41375,'1987-05-18','1988-05-17'),(42656,42166,'1988-05-17','1989-05-17'),(42656,43674,'1989-05-17','1990-05-17'),(42656,46996,'1990-05-17','1991-05-17'),(42656,49517,'1991-05-17','1992-05-16'),(42656,51439,'1992-05-16','1993-05-16'),(42656,54442,'1993-05-16','1994-05-16'),(42656,55581,'1994-05-16','1995-05-16'),(42656,59795,'1995-05-16','1996-05-15'),(42656,63189,'1996-05-15','1997-05-15'),(42656,65221,'1997-05-15','1998-05-15'),(42656,68833,'1998-05-15','1999-05-15'),(42656,69247,'1999-05-15','2000-05-14'),(42656,71247,'2000-05-14','2001-05-14'),(42656,74012,'2001-05-14','2002-05-14'),(42656,77215,'2002-05-14','9999-01-01'),(42657,49933,'1995-03-13','1996-03-12'),(42657,50205,'1996-03-12','1997-03-12'),(42657,54081,'1997-03-12','1998-03-12'),(42657,54770,'1998-03-12','1999-03-12'),(42657,56829,'1999-03-12','2000-03-11'),(42657,60039,'2000-03-11','2001-03-11'),(42657,59625,'2001-03-11','2002-03-11'),(42657,61280,'2002-03-11','9999-01-01'),(42658,70491,'1985-08-24','1986-08-24'),(42658,71073,'1986-08-24','1987-08-24'),(42658,74149,'1987-08-24','1988-01-24'),(42659,59667,'1997-06-14','1998-06-14'),(42659,62230,'1998-06-14','1999-06-14'),(42659,66053,'1999-06-14','2000-06-13'),(42659,66842,'2000-06-13','2001-06-13'),(42659,68455,'2001-06-13','2002-06-13'),(42659,71327,'2002-06-13','9999-01-01'),(42660,56194,'1994-07-24','1995-07-24'),(42660,58364,'1995-07-24','1996-07-23'),(42660,57957,'1996-07-23','1997-07-23'),(42660,59638,'1997-07-23','1998-07-23'),(42660,59564,'1998-07-23','1999-07-23'),(42660,63323,'1999-07-23','2000-07-22'),(42660,63512,'2000-07-22','2001-07-22'),(42660,67204,'2001-07-22','2002-07-22'),(42660,70685,'2002-07-22','9999-01-01'),(42661,40000,'1985-12-21','1986-12-21'),(42661,40581,'1986-12-21','1987-12-21'),(42661,44750,'1987-12-21','1988-12-20'),(42661,48989,'1988-12-20','1989-12-20'),(42661,50705,'1989-12-20','1990-12-20'),(42661,51299,'1990-12-20','1991-12-20'),(42661,54170,'1991-12-20','1992-12-19'),(42661,58356,'1992-12-19','1993-12-19'),(42661,62036,'1993-12-19','1994-12-19'),(42661,63540,'1994-12-19','1995-12-19'),(42661,67275,'1995-12-19','1996-12-18'),(42661,71653,'1996-12-18','1997-12-18'),(42661,72375,'1997-12-18','1998-12-18'),(42661,73351,'1998-12-18','1999-12-18'),(42661,74466,'1999-12-18','2000-12-17'),(42661,75155,'2000-12-17','2001-12-17'),(42661,77939,'2001-12-17','9999-01-01'),(42662,64639,'1986-02-10','1987-02-10'),(42662,65837,'1987-02-10','1988-02-10'),(42662,66897,'1988-02-10','1989-02-09'),(42662,68237,'1989-02-09','1990-02-09'),(42662,68834,'1990-02-09','1991-02-09'),(42662,68980,'1991-02-09','1992-02-09'),(42662,70092,'1992-02-09','1993-02-08'),(42662,73389,'1993-02-08','1994-02-08'),(42662,77255,'1994-02-08','1995-02-08'),(42662,78738,'1995-02-08','1996-02-08'),(42662,82748,'1996-02-08','1997-02-07'),(42662,83835,'1997-02-07','1998-02-07'),(42662,87381,'1998-02-07','1999-02-07'),(42662,87132,'1999-02-07','2000-02-07'),(42662,90666,'2000-02-07','2000-03-10'),(42663,48741,'1985-03-24','1986-03-24'),(42663,49281,'1986-03-24','1987-03-24'),(42663,52425,'1987-03-24','1988-03-23'),(42663,54823,'1988-03-23','1989-03-23'),(42663,56220,'1989-03-23','1990-03-23'),(42663,58057,'1990-03-23','1991-03-23'),(42663,57870,'1991-03-23','1992-03-22'),(42663,58088,'1992-03-22','1993-03-22'),(42663,59337,'1993-03-22','1994-03-22'),(42663,60032,'1994-03-22','1995-03-22'),(42663,60680,'1995-03-22','1996-03-21'),(42663,63708,'1996-03-21','1997-03-21'),(42663,68029,'1997-03-21','1998-03-21'),(42663,71760,'1998-03-21','1999-03-21'),(42663,75003,'1999-03-21','2000-03-20'),(42663,77685,'2000-03-20','2001-03-20'),(42663,78909,'2001-03-20','2002-03-20'),(42663,82708,'2002-03-20','9999-01-01'),(42664,56067,'1997-09-28','1998-09-28'),(42664,58100,'1998-09-28','1999-09-28'),(42664,59221,'1999-09-28','2000-09-27'),(42664,59925,'2000-09-27','2001-09-27'),(42664,63520,'2001-09-27','9999-01-01'),(42665,70826,'1995-03-26','1996-03-25'),(42665,74208,'1996-03-25','1997-03-25'),(42665,75970,'1997-03-25','1998-03-25'),(42665,79887,'1998-03-25','1999-03-25'),(42665,80841,'1999-03-25','2000-03-24'),(42665,83507,'2000-03-24','2001-03-24'),(42665,86899,'2001-03-24','2002-03-24'),(42665,88834,'2002-03-24','9999-01-01'),(42666,61906,'1992-02-06','1993-02-05'),(42666,63898,'1993-02-05','1994-02-05'),(42666,64769,'1994-02-05','1994-11-08'),(42667,56781,'1993-06-18','1994-06-18'),(42667,58473,'1994-06-18','1995-06-18'),(42667,58192,'1995-06-18','1996-06-17'),(42667,61943,'1996-06-17','1997-06-17'),(42667,63253,'1997-06-17','1998-06-17'),(42667,62925,'1998-06-17','1999-06-17'),(42667,64724,'1999-06-17','2000-06-16'),(42667,65758,'2000-06-16','2001-06-16'),(42667,69867,'2001-06-16','2002-06-16'),(42667,69443,'2002-06-16','9999-01-01'),(42668,40000,'1999-06-30','2000-06-29'),(42668,43219,'2000-06-29','2001-06-29'),(42668,46115,'2001-06-29','2002-06-29'),(42668,48196,'2002-06-29','9999-01-01'),(42669,59988,'1990-09-30','1991-09-30'),(42669,60267,'1991-09-30','1992-09-29'),(42669,64375,'1992-09-29','1993-09-29'),(42669,67034,'1993-09-29','1994-09-29'),(42669,68465,'1994-09-29','1995-09-29'),(42669,69257,'1995-09-29','1996-09-28'),(42669,71643,'1996-09-28','1997-09-28'),(42669,73010,'1997-09-28','1998-09-28'),(42669,77488,'1998-09-28','1998-11-12'),(42670,44396,'1992-07-19','1993-07-19'),(42670,46665,'1993-07-19','1994-07-19'),(42670,48402,'1994-07-19','1995-07-19'),(42670,51719,'1995-07-19','1996-07-18'),(42670,56011,'1996-07-18','1997-07-18'),(42670,58821,'1997-07-18','1998-07-18'),(42670,59747,'1998-07-18','1999-07-18'),(42670,63435,'1999-07-18','2000-07-17'),(42670,66075,'2000-07-17','2001-07-17'),(42670,67527,'2001-07-17','2002-07-17'),(42670,68486,'2002-07-17','9999-01-01'),(42671,61834,'1995-01-28','1996-01-28'),(42671,64124,'1996-01-28','1997-01-27'),(42671,67305,'1997-01-27','1998-01-27'),(42671,67251,'1998-01-27','1999-01-27'),(42671,70642,'1999-01-27','2000-01-27'),(42671,74806,'2000-01-27','2001-01-26'),(42671,75978,'2001-01-26','2002-01-26'),(42671,79306,'2002-01-26','9999-01-01'),(42672,40000,'1999-06-16','2000-06-15'),(42672,41268,'2000-06-15','2001-06-15'),(42672,43365,'2001-06-15','2002-06-15'),(42672,47634,'2002-06-15','9999-01-01'),(42673,51589,'1993-07-01','1994-07-01'),(42673,54412,'1994-07-01','1995-07-01'),(42673,58247,'1995-07-01','1996-06-30'),(42673,61364,'1996-06-30','1997-06-30'),(42673,62542,'1997-06-30','1998-06-30'),(42673,64868,'1998-06-30','1999-06-30'),(42673,66999,'1999-06-30','2000-06-29'),(42673,67670,'2000-06-29','2001-06-29'),(42673,68699,'2001-06-29','2002-06-29'),(42673,71253,'2002-06-29','9999-01-01'),(42674,70522,'1999-12-31','2000-12-30'),(42674,70582,'2000-12-30','2001-12-30'),(42674,72097,'2001-12-30','9999-01-01'),(42675,61439,'1987-05-25','1988-05-24'),(42675,62768,'1988-05-24','1989-05-24'),(42675,62763,'1989-05-24','1990-05-24'),(42675,67073,'1990-05-24','1991-05-24'),(42675,68384,'1991-05-24','1992-05-23'),(42675,69675,'1992-05-23','1993-05-23'),(42675,70592,'1993-05-23','1994-05-23'),(42675,72358,'1994-05-23','1995-05-23'),(42675,72888,'1995-05-23','1996-05-22'),(42675,72995,'1996-05-22','1997-05-22'),(42675,77048,'1997-05-22','1998-05-22'),(42675,76761,'1998-05-22','1999-05-22'),(42675,79326,'1999-05-22','2000-05-21'),(42675,80839,'2000-05-21','2001-05-21'),(42675,84891,'2001-05-21','2002-05-21'),(42675,87029,'2002-05-21','9999-01-01'),(42676,70056,'1991-03-29','1992-03-28'),(42676,73924,'1992-03-28','1993-03-28'),(42676,75505,'1993-03-28','1994-03-28'),(42676,76916,'1994-03-28','1995-03-28'),(42676,76856,'1995-03-28','1996-03-27'),(42676,78388,'1996-03-27','1997-03-27'),(42676,79607,'1997-03-27','1998-03-27'),(42676,83032,'1998-03-27','1999-03-27'),(42676,86730,'1999-03-27','2000-03-26'),(42676,88701,'2000-03-26','2001-03-26'),(42676,92027,'2001-03-26','2002-03-26'),(42676,91625,'2002-03-26','9999-01-01'),(42677,83313,'1998-01-11','1999-01-11'),(42677,83243,'1999-01-11','2000-01-11'),(42677,83525,'2000-01-11','2001-01-10'),(42677,85383,'2001-01-10','2002-01-10'),(42677,89500,'2002-01-10','9999-01-01'),(42678,40000,'1987-05-05','1988-05-04'),(42678,40437,'1988-05-04','1989-05-04'),(42678,43831,'1989-05-04','1990-05-04'),(42678,45179,'1990-05-04','1991-05-04'),(42678,47390,'1991-05-04','1992-05-03'),(42678,51812,'1992-05-03','1993-05-03'),(42678,53166,'1993-05-03','1994-05-03'),(42678,53739,'1994-05-03','1995-05-03'),(42678,55402,'1995-05-03','1996-05-02'),(42678,54965,'1996-05-02','1997-05-02'),(42678,54934,'1997-05-02','1998-05-02'),(42678,58059,'1998-05-02','1999-04-17'),(42679,45818,'1989-08-07','1990-08-07'),(42679,46109,'1990-08-07','1991-08-07'),(42679,47222,'1991-08-07','1992-08-06'),(42679,46752,'1992-08-06','1993-08-06'),(42679,47369,'1993-08-06','1994-08-06'),(42679,47363,'1994-08-06','1995-08-06'),(42679,49751,'1995-08-06','1996-08-05'),(42679,53312,'1996-08-05','1997-08-05'),(42679,54455,'1997-08-05','1998-08-05'),(42679,57226,'1998-08-05','1999-08-05'),(42679,57960,'1999-08-05','2000-08-04'),(42679,61310,'2000-08-04','2001-08-04'),(42679,62705,'2001-08-04','9999-01-01'),(42680,55290,'1989-02-15','1990-02-15'),(42680,59536,'1990-02-15','1991-02-15'),(42680,59707,'1991-02-15','1992-02-15'),(42680,63228,'1992-02-15','1993-02-14'),(42680,63745,'1993-02-14','1994-02-14'),(42680,64128,'1994-02-14','1995-02-14'),(42680,64551,'1995-02-14','1996-02-14'),(42680,65630,'1996-02-14','1997-02-13'),(42680,68023,'1997-02-13','1998-02-13'),(42680,71455,'1998-02-13','1999-02-13'),(42680,73426,'1999-02-13','2000-02-13'),(42680,73569,'2000-02-13','2001-02-12'),(42680,74148,'2001-02-12','2002-02-12'),(42680,77833,'2002-02-12','9999-01-01'),(42681,54461,'1997-06-18','1998-06-18'),(42681,57581,'1998-06-18','1999-06-18'),(42681,59646,'1999-06-18','2000-06-17'),(42681,61098,'2000-06-17','2001-06-17'),(42681,65375,'2001-06-17','2002-06-17'),(42681,68162,'2002-06-17','9999-01-01'),(42682,40000,'1995-08-25','1996-08-24'),(42682,40740,'1996-08-24','1997-08-24'),(42682,42280,'1997-08-24','1998-08-24'),(42682,44358,'1998-08-24','1999-08-24'),(42682,46218,'1999-08-24','2000-08-23'),(42682,46938,'2000-08-23','2001-08-23'),(42682,51088,'2001-08-23','9999-01-01'),(42683,40000,'1988-07-23','1989-07-23'),(42683,43726,'1989-07-23','1990-07-23'),(42683,45289,'1990-07-23','1991-07-23'),(42683,46426,'1991-07-23','1992-07-22'),(42683,50011,'1992-07-22','1993-07-22'),(42683,51996,'1993-07-22','1994-07-22'),(42683,56171,'1994-07-22','1995-07-22'),(42683,57736,'1995-07-22','1996-07-21'),(42683,60005,'1996-07-21','1997-07-21'),(42683,63884,'1997-07-21','1998-07-21'),(42683,63732,'1998-07-21','1999-07-21'),(42683,65418,'1999-07-21','2000-07-20'),(42683,67438,'2000-07-20','2001-07-20'),(42683,70998,'2001-07-20','2002-07-20'),(42683,74025,'2002-07-20','9999-01-01'),(42684,40000,'1986-07-29','1987-07-29'),(42684,40033,'1987-07-29','1988-07-28'),(42684,40623,'1988-07-28','1989-07-28'),(42684,45016,'1989-07-28','1990-07-28'),(42684,48172,'1990-07-28','1991-07-28'),(42684,51296,'1991-07-28','1992-07-27'),(42684,54626,'1992-07-27','1993-07-27'),(42684,56223,'1993-07-27','1994-07-27'),(42684,58149,'1994-07-27','1995-07-27'),(42684,58187,'1995-07-27','1996-07-26'),(42684,60682,'1996-07-26','1997-07-26'),(42684,64293,'1997-07-26','1998-07-26'),(42684,67626,'1998-07-26','1999-07-26'),(42684,71490,'1999-07-26','2000-07-25'),(42684,74765,'2000-07-25','2001-07-25'),(42684,77272,'2001-07-25','2002-07-25'),(42684,80453,'2002-07-25','9999-01-01'),(42685,40000,'1989-05-20','1990-05-20'),(42685,40440,'1990-05-20','1991-05-20'),(42685,41571,'1991-05-20','1992-05-19'),(42685,42508,'1992-05-19','1993-05-19'),(42685,43995,'1993-05-19','1994-05-19'),(42685,45535,'1994-05-19','1995-05-19'),(42685,49890,'1995-05-19','1996-05-18'),(42685,50426,'1996-05-18','1997-05-18'),(42685,54879,'1997-05-18','1998-05-18'),(42685,58825,'1998-05-18','1999-05-18'),(42685,62927,'1999-05-18','2000-05-17'),(42685,67158,'2000-05-17','2001-05-17'),(42685,69424,'2001-05-17','2002-05-17'),(42685,72330,'2002-05-17','9999-01-01'),(42686,40000,'1999-12-12','2000-12-11'),(42686,41298,'2000-12-11','2001-12-11'),(42686,43889,'2001-12-11','9999-01-01'),(42687,56814,'1999-09-19','2000-09-18'),(42687,56846,'2000-09-18','2001-09-18'),(42687,59922,'2001-09-18','2002-01-14'),(42688,40000,'1989-06-20','1990-06-20'),(42688,40953,'1990-06-20','1991-06-20'),(42688,43194,'1991-06-20','1992-06-19'),(42688,44749,'1992-06-19','1993-06-19'),(42688,47138,'1993-06-19','1994-06-19'),(42688,51543,'1994-06-19','1995-06-19'),(42688,53884,'1995-06-19','1996-06-18'),(42688,53403,'1996-06-18','1997-06-18'),(42688,57626,'1997-06-18','1998-06-18'),(42688,61539,'1998-06-18','1999-06-18'),(42688,64874,'1999-06-18','2000-06-17'),(42688,65746,'2000-06-17','2001-06-17'),(42688,66671,'2001-06-17','2002-06-17'),(42688,68548,'2002-06-17','9999-01-01'),(42689,59401,'1991-05-31','1992-05-30'),(42689,59870,'1992-05-30','1993-05-30'),(42689,62702,'1993-05-30','1994-05-30'),(42689,64653,'1994-05-30','1995-05-30'),(42689,68291,'1995-05-30','1996-05-29'),(42689,71363,'1996-05-29','1997-05-29'),(42689,74396,'1997-05-29','1998-05-29'),(42689,77259,'1998-05-29','1999-05-29'),(42689,80740,'1999-05-29','2000-05-28'),(42689,84981,'2000-05-28','2001-05-28'),(42689,86706,'2001-05-28','2002-05-28'),(42689,88736,'2002-05-28','9999-01-01'),(42690,49626,'1995-11-26','1996-11-25'),(42690,52589,'1996-11-25','1997-11-25'),(42690,56941,'1997-11-25','1998-11-25'),(42690,56814,'1998-11-25','1999-11-25'),(42690,56863,'1999-11-25','2000-11-24'),(42690,61044,'2000-11-24','2001-11-24'),(42690,61805,'2001-11-24','9999-01-01'),(42691,46142,'1992-09-13','1993-09-13'),(42691,50363,'1993-09-13','1994-09-13'),(42691,53273,'1994-09-13','1995-09-13'),(42691,56146,'1995-09-13','1996-09-12'),(42691,56343,'1996-09-12','1997-09-12'),(42691,60420,'1997-09-12','1998-09-12'),(42691,63829,'1998-09-12','1999-09-12'),(42691,66412,'1999-09-12','2000-09-11'),(42691,65986,'2000-09-11','2000-10-14'),(42692,86176,'1998-02-02','1999-02-02'),(42692,85851,'1999-02-02','2000-02-02'),(42692,87408,'2000-02-02','2000-02-10'),(42693,65640,'1997-11-10','1998-11-10'),(42693,66837,'1998-11-10','1999-11-10'),(42693,67239,'1999-11-10','2000-11-09'),(42693,70672,'2000-11-09','2001-11-09'),(42693,74291,'2001-11-09','9999-01-01'),(42694,69995,'1990-05-17','1991-05-17'),(42694,70303,'1991-05-17','1992-05-16'),(42694,71818,'1992-05-16','1993-05-16'),(42694,75162,'1993-05-16','1994-05-16'),(42694,76072,'1994-05-16','1995-05-16'),(42694,76833,'1995-05-16','1996-05-15'),(42694,76440,'1996-05-15','1997-05-15'),(42694,78470,'1997-05-15','1998-05-15'),(42694,82167,'1998-05-15','1999-05-15'),(42694,81842,'1999-05-15','2000-05-14'),(42694,83768,'2000-05-14','2001-05-14'),(42694,84447,'2001-05-14','2002-05-14'),(42694,86821,'2002-05-14','9999-01-01'),(42695,62558,'1987-04-19','1988-04-18'),(42695,62547,'1988-04-18','1989-04-18'),(42695,63070,'1989-04-18','1990-04-18'),(42695,67312,'1990-04-18','1991-04-18'),(42695,69891,'1991-04-18','1992-04-17'),(42695,73170,'1992-04-17','1993-04-17'),(42695,75834,'1993-04-17','1994-04-17'),(42695,78578,'1994-04-17','1995-04-17'),(42695,81655,'1995-04-17','1996-04-16'),(42695,81845,'1996-04-16','1997-04-16'),(42695,84211,'1997-04-16','1998-04-16'),(42695,87723,'1998-04-16','1999-04-16'),(42695,87764,'1999-04-16','2000-04-15'),(42695,88113,'2000-04-15','2001-04-15'),(42695,91636,'2001-04-15','2002-04-15'),(42695,92086,'2002-04-15','9999-01-01'),(42696,68521,'1994-06-24','1995-06-24'),(42696,72360,'1995-06-24','1996-06-23'),(42696,72368,'1996-06-23','1997-06-23'),(42696,73121,'1997-06-23','1998-06-23'),(42696,77371,'1998-06-23','1999-06-23'),(42696,76899,'1999-06-23','2000-06-22'),(42696,77895,'2000-06-22','2001-06-22'),(42696,77863,'2001-06-22','2002-06-22'),(42696,79380,'2002-06-22','9999-01-01'),(42697,59314,'1986-08-09','1987-08-09'),(42697,59387,'1987-08-09','1988-08-08'),(42697,63187,'1988-08-08','1989-08-08'),(42697,64752,'1989-08-08','1990-08-08'),(42697,66168,'1990-08-08','1991-08-08'),(42697,67892,'1991-08-08','1992-08-07'),(42697,68588,'1992-08-07','1993-08-07'),(42697,68939,'1993-08-07','1994-08-07'),(42697,69285,'1994-08-07','1995-08-07'),(42697,73339,'1995-08-07','1996-08-06'),(42697,75238,'1996-08-06','1997-08-06'),(42697,77822,'1997-08-06','1998-08-06'),(42697,81363,'1998-08-06','1999-08-06'),(42697,84321,'1999-08-06','2000-08-05'),(42697,87976,'2000-08-05','2001-08-05'),(42697,89923,'2001-08-05','9999-01-01'),(42698,69009,'1992-09-26','1993-09-26'),(42698,71248,'1993-09-26','1994-09-26'),(42698,74524,'1994-09-26','1995-09-26'),(42698,76548,'1995-09-26','1996-09-25'),(42698,79433,'1996-09-25','1997-02-08'),(42699,40000,'1993-10-27','1994-10-27'),(42699,41294,'1994-10-27','1995-10-27'),(42699,45054,'1995-10-27','1996-06-15'),(42700,64565,'1995-10-21','1996-10-20'),(42700,64448,'1996-10-20','1997-10-20'),(42700,65974,'1997-10-20','1998-10-20'),(42700,65588,'1998-10-20','1999-10-20'),(42700,66453,'1999-10-20','2000-10-19'),(42700,68764,'2000-10-19','2001-10-19'),(42700,70039,'2001-10-19','9999-01-01'),(42701,47329,'1998-05-12','1999-05-12'),(42701,47181,'1999-05-12','2000-05-11'),(42701,51343,'2000-05-11','2001-05-11'),(42701,53461,'2001-05-11','2002-05-11'),(42701,55756,'2002-05-11','9999-01-01'),(42702,40000,'1986-09-25','1987-09-25'),(42702,44168,'1987-09-25','1988-09-24'),(42702,44398,'1988-09-24','1989-09-24'),(42702,47113,'1989-09-24','1990-09-24'),(42702,48402,'1990-09-24','1991-09-24'),(42702,48041,'1991-09-24','1992-09-23'),(42702,51616,'1992-09-23','1993-09-23'),(42702,51563,'1993-09-23','1994-09-23'),(42702,51952,'1994-09-23','1995-09-23'),(42702,52110,'1995-09-23','1996-09-22'),(42702,54537,'1996-09-22','1997-09-22'),(42702,57289,'1997-09-22','1998-09-22'),(42702,58813,'1998-09-22','1999-09-22'),(42702,60056,'1999-09-22','2000-09-21'),(42702,64372,'2000-09-21','2001-09-21'),(42702,64113,'2001-09-21','9999-01-01'),(42703,45211,'1993-02-19','1994-02-19'),(42703,45506,'1994-02-19','1995-02-19'),(42703,45711,'1995-02-19','1996-02-19'),(42703,46644,'1996-02-19','1997-02-18'),(42703,46496,'1997-02-18','1998-02-18'),(42703,47805,'1998-02-18','1999-02-18'),(42703,49356,'1999-02-18','2000-02-18'),(42703,53479,'2000-02-18','2001-02-17'),(42703,53759,'2001-02-17','2002-02-17'),(42703,53608,'2002-02-17','9999-01-01'),(42704,71204,'1999-10-24','2000-10-23'),(42704,72537,'2000-10-23','2001-10-23'),(42704,72341,'2001-10-23','9999-01-01'),(42705,54410,'1988-07-28','1989-07-28'),(42705,58178,'1989-07-28','1990-07-28'),(42705,61189,'1990-07-28','1991-07-28'),(42705,65590,'1991-07-28','1992-07-27'),(42705,69834,'1992-07-27','1993-07-27'),(42705,69990,'1993-07-27','1994-07-27'),(42705,71701,'1994-07-27','1995-07-27'),(42705,71834,'1995-07-27','1996-07-26'),(42705,74230,'1996-07-26','1997-07-26'),(42705,78058,'1997-07-26','1998-07-26'),(42705,81519,'1998-07-26','1999-07-26'),(42705,81834,'1999-07-26','2000-07-25'),(42705,82754,'2000-07-25','2001-07-25'),(42705,87092,'2001-07-25','2002-07-25'),(42705,91548,'2002-07-25','9999-01-01'),(42706,66095,'1994-03-29','1995-03-29'),(42706,68347,'1995-03-29','1996-03-28'),(42706,72480,'1996-03-28','1997-03-28'),(42706,74448,'1997-03-28','1998-03-28'),(42706,77752,'1998-03-28','1999-03-28'),(42706,78849,'1999-03-28','2000-03-27'),(42706,83203,'2000-03-27','2001-03-27'),(42706,86715,'2001-03-27','2002-03-27'),(42706,89388,'2002-03-27','9999-01-01'),(42707,63505,'1995-04-26','1996-04-25'),(42707,66127,'1996-04-25','1997-04-25'),(42707,70144,'1997-04-25','1998-04-25'),(42707,70972,'1998-04-25','1999-04-25'),(42707,75236,'1999-04-25','2000-04-24'),(42707,76597,'2000-04-24','2001-01-07'),(42708,49449,'1985-03-03','1986-03-03'),(42708,49951,'1986-03-03','1987-03-03'),(42708,50992,'1987-03-03','1988-03-02'),(42708,52715,'1988-03-02','1989-03-02'),(42708,56826,'1989-03-02','1990-03-02'),(42708,57657,'1990-03-02','1991-03-02'),(42708,60027,'1991-03-02','1992-03-01'),(42708,60644,'1992-03-01','1993-03-01'),(42708,60928,'1993-03-01','1994-03-01'),(42708,63177,'1994-03-01','1995-03-01'),(42708,66856,'1995-03-01','1996-02-29'),(42708,70906,'1996-02-29','1997-02-28'),(42708,74413,'1997-02-28','1998-02-28'),(42708,75669,'1998-02-28','1999-02-28'),(42708,79443,'1999-02-28','2000-02-28'),(42708,81816,'2000-02-28','2001-02-27'),(42708,84942,'2001-02-27','2002-02-27'),(42708,87764,'2002-02-27','9999-01-01'),(42709,56704,'1990-05-07','1991-05-07'),(42709,60095,'1991-05-07','1992-05-06'),(42709,60275,'1992-05-06','1993-05-06'),(42709,60314,'1993-05-06','1994-05-06'),(42709,63666,'1994-05-06','1995-05-06'),(42709,67250,'1995-05-06','1996-05-05'),(42709,71199,'1996-05-05','1997-05-05'),(42709,74539,'1997-05-05','1998-05-05'),(42709,75052,'1998-05-05','1999-05-05'),(42709,78951,'1999-05-05','1999-11-19'),(42710,43660,'1988-02-23','1989-02-22'),(42710,47473,'1989-02-22','1990-02-22'),(42710,50299,'1990-02-22','1991-02-22'),(42710,50404,'1991-02-22','1992-02-22'),(42710,52769,'1992-02-22','1993-02-21'),(42710,56106,'1993-02-21','1994-02-21'),(42710,58405,'1994-02-21','1995-02-21'),(42710,58456,'1995-02-21','1996-02-21'),(42710,60255,'1996-02-21','1997-02-20'),(42710,61913,'1997-02-20','1998-02-20'),(42710,61877,'1998-02-20','1999-02-20'),(42710,65882,'1999-02-20','2000-02-20'),(42710,69210,'2000-02-20','2001-02-19'),(42710,72278,'2001-02-19','2002-02-19'),(42710,72233,'2002-02-19','9999-01-01'),(42711,40000,'1997-06-20','1998-06-20'),(42711,42183,'1998-06-20','1999-06-20'),(42711,45580,'1999-06-20','2000-06-19'),(42711,45461,'2000-06-19','2001-06-19'),(42711,48605,'2001-06-19','2002-06-19'),(42711,48465,'2002-06-19','9999-01-01'),(42712,58687,'1987-10-10','1988-10-09'),(42712,58382,'1988-10-09','1989-10-09'),(42712,58831,'1989-10-09','1990-10-09'),(42712,59808,'1990-10-09','1991-10-09'),(42712,64140,'1991-10-09','1992-10-08'),(42712,63738,'1992-10-08','1993-10-08'),(42712,64071,'1993-10-08','1994-10-08'),(42712,67076,'1994-10-08','1995-10-08'),(42712,71382,'1995-10-08','1996-10-07'),(42712,73151,'1996-10-07','1997-10-07'),(42712,74027,'1997-10-07','1998-10-07'),(42712,76193,'1998-10-07','1999-10-07'),(42712,77572,'1999-10-07','2000-10-06'),(42712,80032,'2000-10-06','2001-10-06'),(42712,80989,'2001-10-06','9999-01-01'),(42713,40000,'1990-06-15','1991-06-15'),(42713,41628,'1991-06-15','1992-06-14'),(42713,43329,'1992-06-14','1993-06-14'),(42713,46282,'1993-06-14','1994-06-14'),(42713,50512,'1994-06-14','1995-06-14'),(42713,53714,'1995-06-14','1996-06-13'),(42713,55646,'1996-06-13','1997-06-13'),(42713,58946,'1997-06-13','1998-06-13'),(42713,59931,'1998-06-13','1999-06-13'),(42713,59798,'1999-06-13','2000-06-12'),(42713,62196,'2000-06-12','2001-06-12'),(42713,62405,'2001-06-12','2002-06-12'),(42713,63026,'2002-06-12','9999-01-01'),(42714,55408,'1995-11-14','1996-11-13'),(42714,59434,'1996-11-13','1997-11-13'),(42714,61062,'1997-11-13','1998-11-13'),(42714,64513,'1998-11-13','1999-11-13'),(42714,67374,'1999-11-13','2000-11-12'),(42714,70782,'2000-11-12','2001-11-12'),(42714,71343,'2001-11-12','9999-01-01'),(42715,44349,'1995-04-16','1996-04-15'),(42715,45048,'1996-04-15','1997-04-15'),(42715,48061,'1997-04-15','1998-04-15'),(42715,51458,'1998-04-15','1998-06-27'),(42716,68036,'1998-10-07','1999-10-07'),(42716,69378,'1999-10-07','2000-10-06'),(42716,69401,'2000-10-06','2001-10-06'),(42716,73409,'2001-10-06','9999-01-01'),(42717,55239,'1993-09-14','1994-09-14'),(42717,58015,'1994-09-14','1995-09-14'),(42717,58028,'1995-09-14','1996-09-13'),(42717,60615,'1996-09-13','1997-09-13'),(42717,61097,'1997-09-13','1998-09-13'),(42717,65534,'1998-09-13','1999-09-13'),(42717,69883,'1999-09-13','2000-09-12'),(42717,70185,'2000-09-12','2001-09-12'),(42717,73025,'2001-09-12','9999-01-01'),(42718,80036,'1993-09-19','1994-09-19'),(42718,83725,'1994-09-19','1995-09-19'),(42718,86531,'1995-09-19','1996-09-18'),(42718,90769,'1996-09-18','1997-09-18'),(42718,92915,'1997-09-18','1998-09-18'),(42718,97119,'1998-09-18','1999-09-18'),(42718,99908,'1999-09-18','2000-09-17'),(42718,99552,'2000-09-17','2001-09-17'),(42718,99213,'2001-09-17','9999-01-01'),(42719,70959,'1994-09-28','1995-09-28'),(42719,71384,'1995-09-28','1996-09-27'),(42719,72864,'1996-09-27','1997-09-27'),(42719,75190,'1997-09-27','1998-05-20'),(42720,40000,'1995-12-02','1996-12-01'),(42720,43017,'1996-12-01','1997-12-01'),(42720,43622,'1997-12-01','1998-12-01'),(42720,43644,'1998-12-01','1999-12-01'),(42720,47597,'1999-12-01','2000-11-30'),(42720,51963,'2000-11-30','2001-11-30'),(42720,53124,'2001-11-30','9999-01-01'),(42721,50426,'2000-01-18','2001-01-17'),(42721,52634,'2001-01-17','2002-01-17'),(42721,53189,'2002-01-17','9999-01-01'),(42722,80166,'1989-06-18','1990-06-18'),(42722,84475,'1990-06-18','1991-06-18'),(42722,85671,'1991-06-18','1992-06-17'),(42722,87352,'1992-06-17','1993-06-17'),(42722,91512,'1993-06-17','1994-06-17'),(42722,95557,'1994-06-17','1995-06-17'),(42722,95986,'1995-06-17','1996-06-16'),(42722,98283,'1996-06-16','1997-06-16'),(42722,100291,'1997-06-16','1998-06-16'),(42722,102260,'1998-06-16','1999-06-16'),(42722,101917,'1999-06-16','2000-06-15'),(42722,101452,'2000-06-15','2001-06-15'),(42722,102699,'2001-06-15','2002-06-15'),(42722,102634,'2002-06-15','9999-01-01'),(42723,40675,'1999-08-27','2000-08-26'),(42723,40815,'2000-08-26','2001-08-26'),(42723,42545,'2001-08-26','9999-01-01'),(42724,44534,'1997-07-30','1998-07-30'),(42724,48883,'1998-07-30','1999-07-30'),(42724,52324,'1999-07-30','2000-07-29'),(42724,54336,'2000-07-29','2001-07-29'),(42724,57808,'2001-07-29','2002-07-29'),(42724,59557,'2002-07-29','9999-01-01'),(42725,40000,'1997-05-08','1998-05-08'),(42725,44327,'1998-05-08','1999-05-08'),(42725,46147,'1999-05-08','2000-05-07'),(42725,45888,'2000-05-07','2001-05-07'),(42725,49263,'2001-05-07','2002-05-07'),(42725,53206,'2002-05-07','9999-01-01'),(42726,43203,'1996-11-26','1997-11-26'),(42726,44092,'1997-11-26','1998-11-26'),(42726,47289,'1998-11-26','1999-11-26'),(42726,47076,'1999-11-26','2000-11-25'),(42726,51417,'2000-11-25','2001-11-25'),(42726,55436,'2001-11-25','9999-01-01'),(42727,49285,'1993-02-17','1994-02-17'),(42727,52878,'1994-02-17','1995-02-17'),(42727,54520,'1995-02-17','1996-02-17'),(42727,54298,'1996-02-17','1997-02-16'),(42727,56660,'1997-02-16','1997-12-08'),(42728,40000,'1997-03-05','1998-03-05'),(42728,42461,'1998-03-05','1998-07-28'),(42729,96636,'1992-01-11','1993-01-10'),(42729,99678,'1993-01-10','1994-01-10'),(42729,100383,'1994-01-10','1995-01-10'),(42729,100427,'1995-01-10','1996-01-10'),(42729,103465,'1996-01-10','1997-01-09'),(42729,103639,'1997-01-09','1998-01-09'),(42729,106074,'1998-01-09','1999-01-09'),(42729,107252,'1999-01-09','2000-01-09'),(42729,107186,'2000-01-09','2001-01-08'),(42729,108436,'2001-01-08','2002-01-08'),(42729,109378,'2002-01-08','9999-01-01'),(42730,51924,'1986-04-11','1987-04-11'),(42730,54378,'1987-04-11','1988-04-10'),(42730,54543,'1988-04-10','1989-04-10'),(42730,57011,'1989-04-10','1990-04-10'),(42730,60527,'1990-04-10','1991-04-10'),(42730,61965,'1991-04-10','1992-04-09'),(42730,63973,'1992-04-09','1993-04-09'),(42730,66074,'1993-04-09','1994-04-09'),(42730,68674,'1994-04-09','1995-04-09'),(42730,70661,'1995-04-09','1996-04-08'),(42730,71239,'1996-04-08','1997-04-08'),(42730,72559,'1997-04-08','1998-04-08'),(42730,74299,'1998-04-08','1999-04-08'),(42730,75306,'1999-04-08','2000-04-07'),(42730,79469,'2000-04-07','2001-04-07'),(42730,80119,'2001-04-07','2002-04-06'),(42730,83540,'2002-04-06','9999-01-01'),(42731,40000,'1985-05-24','1986-05-24'),(42731,39845,'1986-05-24','1987-05-24'),(42731,42980,'1987-05-24','1988-05-23'),(42731,43133,'1988-05-23','1989-05-23'),(42731,42703,'1989-05-23','1990-05-23'),(42731,46922,'1990-05-23','1991-05-23'),(42731,50604,'1991-05-23','1991-11-05'),(42732,40494,'1996-07-21','1997-07-21'),(42732,40093,'1997-07-21','1998-07-21'),(42732,41693,'1998-07-21','1999-07-21'),(42732,45212,'1999-07-21','2000-07-20'),(42732,46893,'2000-07-20','2001-07-20'),(42732,48800,'2001-07-20','2002-07-20'),(42732,52003,'2002-07-20','9999-01-01'),(42733,40000,'1993-11-02','1994-11-02'),(42733,43672,'1994-11-02','1995-11-02'),(42733,46505,'1995-11-02','1996-11-01'),(42733,50575,'1996-11-01','1997-11-01'),(42733,51098,'1997-11-01','1998-11-01'),(42733,53668,'1998-11-01','1999-11-01'),(42733,57166,'1999-11-01','2000-10-31'),(42733,56828,'2000-10-31','2001-10-31'),(42733,57791,'2001-10-31','9999-01-01'),(42734,77409,'1998-06-21','1999-06-21'),(42734,80579,'1999-06-21','2000-06-20'),(42734,83408,'2000-06-20','2001-06-20'),(42734,84129,'2001-06-20','2002-06-20'),(42734,87759,'2002-06-20','9999-01-01'),(42735,52514,'1998-01-27','1999-01-27'),(42735,54566,'1999-01-27','2000-01-27'),(42735,54987,'2000-01-27','2000-02-09'),(42736,43805,'1997-12-29','1998-12-29'),(42736,43338,'1998-12-29','1999-12-29'),(42736,44695,'1999-12-29','2000-12-28'),(42736,44800,'2000-12-28','2001-12-28'),(42736,44949,'2001-12-28','2002-07-23'),(42737,52729,'1995-06-16','1996-06-15'),(42737,55070,'1996-06-15','1997-06-15'),(42737,56364,'1997-06-15','1998-06-15'),(42737,58861,'1998-06-15','1999-06-15'),(42737,58693,'1999-06-15','2000-06-14'),(42737,61236,'2000-06-14','2001-06-14'),(42737,64554,'2001-06-14','2002-06-14'),(42737,66387,'2002-06-14','9999-01-01'),(42738,51839,'1989-01-20','1990-01-20'),(42738,54911,'1990-01-20','1991-01-20'),(42738,55168,'1991-01-20','1992-01-20'),(42738,58037,'1992-01-20','1993-01-19'),(42738,59667,'1993-01-19','1994-01-19'),(42738,63654,'1994-01-19','1995-01-19'),(42738,67130,'1995-01-19','1996-01-19'),(42738,69533,'1996-01-19','1997-01-18'),(42738,71383,'1997-01-18','1998-01-18'),(42738,73855,'1998-01-18','1999-01-18'),(42738,77043,'1999-01-18','2000-01-18'),(42738,80338,'2000-01-18','2001-01-17'),(42738,84601,'2001-01-17','2002-01-17'),(42738,86983,'2002-01-17','9999-01-01'),(42739,40000,'1995-01-28','1996-01-28'),(42739,40948,'1996-01-28','1997-01-27'),(42739,43911,'1997-01-27','1998-01-27'),(42739,46722,'1998-01-27','1999-01-27'),(42739,48961,'1999-01-27','2000-01-27'),(42739,51368,'2000-01-27','2000-12-14'),(42740,48389,'1997-12-15','1998-12-15'),(42740,48290,'1998-12-15','1999-12-15'),(42740,51309,'1999-12-15','2000-12-14'),(42740,54421,'2000-12-14','2001-12-14'),(42740,58605,'2001-12-14','9999-01-01'),(42741,50499,'1997-01-13','1998-01-13'),(42741,53063,'1998-01-13','1999-01-13'),(42741,52755,'1999-01-13','2000-01-13'),(42741,53642,'2000-01-13','2001-01-12'),(42741,57958,'2001-01-12','2002-01-12'),(42741,59274,'2002-01-12','2002-04-17'),(42742,40000,'1989-11-17','1990-11-17'),(42742,43823,'1990-11-17','1991-11-17'),(42742,44266,'1991-11-17','1992-11-16'),(42742,47497,'1992-11-16','1993-11-16'),(42742,48656,'1993-11-16','1994-11-16'),(42742,51314,'1994-11-16','1995-11-16'),(42742,53511,'1995-11-16','1996-11-15'),(42742,56311,'1996-11-15','1997-11-15'),(42742,57916,'1997-11-15','1998-11-15'),(42742,59255,'1998-11-15','1999-11-15'),(42742,61293,'1999-11-15','2000-11-14'),(42742,61903,'2000-11-14','2001-11-14'),(42742,65709,'2001-11-14','9999-01-01'),(42743,40000,'1997-09-26','1998-09-26'),(42743,40417,'1998-09-26','1999-09-26'),(42743,44374,'1999-09-26','2000-09-25'),(42743,44351,'2000-09-25','2001-09-25'),(42743,48418,'2001-09-25','9999-01-01'),(42744,40000,'1999-12-02','2000-12-01'),(42744,40767,'2000-12-01','2001-12-01'),(42744,41315,'2001-12-01','9999-01-01'),(42745,45329,'1990-07-27','1991-07-27'),(42745,48960,'1991-07-27','1992-07-26'),(42745,50889,'1992-07-26','1993-07-26'),(42745,52034,'1993-07-26','1994-07-26'),(42745,52179,'1994-07-26','1995-07-26'),(42745,52387,'1995-07-26','1996-07-25'),(42745,52671,'1996-07-25','1997-07-25'),(42745,56368,'1997-07-25','1998-07-25'),(42745,56908,'1998-07-25','1999-07-25'),(42745,59780,'1999-07-25','2000-03-12'),(42746,63771,'1986-12-10','1987-12-10'),(42746,68179,'1987-12-10','1988-12-09'),(42746,72408,'1988-12-09','1989-12-09'),(42746,75552,'1989-12-09','1990-12-09'),(42746,79023,'1990-12-09','1991-12-09'),(42746,80394,'1991-12-09','1992-12-08'),(42746,82306,'1992-12-08','1993-12-08'),(42746,85249,'1993-12-08','1994-12-08'),(42746,88795,'1994-12-08','1995-12-08'),(42746,89802,'1995-12-08','1996-12-07'),(42746,92244,'1996-12-07','1997-12-07'),(42746,96042,'1997-12-07','1998-12-07'),(42746,96519,'1998-12-07','1999-12-07'),(42746,96050,'1999-12-07','2000-12-06'),(42746,100402,'2000-12-06','2001-12-06'),(42746,100898,'2001-12-06','9999-01-01'),(42747,51037,'1992-07-03','1993-07-03'),(42747,53791,'1993-07-03','1994-07-03'),(42747,55702,'1994-07-03','1995-07-03'),(42747,56001,'1995-07-03','1996-07-02'),(42747,59416,'1996-07-02','1997-07-02'),(42747,62536,'1997-07-02','1998-07-02'),(42747,66867,'1998-07-02','1999-07-02'),(42747,70517,'1999-07-02','2000-07-01'),(42747,74398,'2000-07-01','2001-07-01'),(42747,76268,'2001-07-01','2002-07-01'),(42747,79669,'2002-07-01','9999-01-01'),(42748,55814,'1994-09-03','1995-09-03'),(42748,56487,'1995-09-03','1996-09-02'),(42748,59514,'1996-09-02','1997-09-02'),(42748,59672,'1997-09-02','1998-09-02'),(42748,64008,'1998-09-02','1999-09-02'),(42748,63901,'1999-09-02','2000-03-08'),(42749,40000,'1988-09-03','1989-09-03'),(42749,39514,'1989-09-03','1990-09-03'),(42749,39036,'1990-09-03','1991-09-03'),(42749,39957,'1991-09-03','1992-09-02'),(42749,42926,'1992-09-02','1993-09-02'),(42749,44440,'1993-09-02','1994-09-02'),(42749,48631,'1994-09-02','1995-09-02'),(42749,49625,'1995-09-02','1996-09-01'),(42749,50211,'1996-09-01','1997-09-01'),(42749,51413,'1997-09-01','1998-09-01'),(42749,53345,'1998-09-01','1999-09-01'),(42749,55413,'1999-09-01','2000-08-31'),(42749,57798,'2000-08-31','2001-08-31'),(42749,58197,'2001-08-31','9999-01-01'),(42750,52026,'1997-10-29','1998-10-29'),(42750,54378,'1998-10-29','1999-10-29'),(42750,57304,'1999-10-29','2000-10-28'),(42750,59239,'2000-10-28','2001-10-28'),(42750,63343,'2001-10-28','9999-01-01'),(42751,49467,'1987-04-02','1988-04-01'),(42751,53057,'1988-04-01','1989-04-01'),(42751,56332,'1989-04-01','1990-04-01'),(42751,57430,'1990-04-01','1991-04-01'),(42751,61845,'1991-04-01','1992-03-31'),(42751,66124,'1992-03-31','1993-03-31'),(42751,66125,'1993-03-31','1994-03-31'),(42751,69052,'1994-03-31','1995-03-31'),(42751,69779,'1995-03-31','1996-03-30'),(42751,72284,'1996-03-30','1997-03-30'),(42751,72480,'1997-03-30','1998-03-30'),(42751,75873,'1998-03-30','1999-03-30'),(42751,79035,'1999-03-30','2000-03-29'),(42751,81294,'2000-03-29','2001-03-29'),(42751,84146,'2001-03-29','2002-03-29'),(42751,83988,'2002-03-29','9999-01-01'),(42752,40000,'1998-08-20','1999-08-20'),(42752,39900,'1999-08-20','2000-08-19'),(42752,40412,'2000-08-19','2001-08-19'),(42752,43489,'2001-08-19','9999-01-01'),(42753,40000,'1997-06-22','1998-06-22'),(42753,43048,'1998-06-22','1999-06-22'),(42753,43499,'1999-06-22','2000-06-21'),(42753,43145,'2000-06-21','2001-06-21'),(42753,42871,'2001-06-21','2002-06-21'),(42753,43022,'2002-06-21','9999-01-01'),(42754,40000,'1990-09-13','1991-09-13'),(42754,40937,'1991-09-13','1992-09-12'),(42754,41334,'1992-09-12','1993-09-12'),(42754,40948,'1993-09-12','1994-09-12'),(42754,43484,'1994-09-12','1995-09-12'),(42754,47632,'1995-09-12','1996-09-11'),(42754,47555,'1996-09-11','1997-09-11'),(42754,51359,'1997-09-11','1998-09-11'),(42754,52322,'1998-09-11','1999-09-11'),(42754,53765,'1999-09-11','2000-09-10'),(42754,56561,'2000-09-10','2001-09-10'),(42754,60652,'2001-09-10','9999-01-01'),(42755,63897,'1998-02-13','1999-02-13'),(42755,63717,'1999-02-13','2000-02-13'),(42755,64336,'2000-02-13','2001-02-12'),(42755,64350,'2001-02-12','2002-02-12'),(42755,64751,'2002-02-12','9999-01-01'),(42756,71985,'1994-06-15','1995-06-15'),(42756,75428,'1995-06-15','1996-06-14'),(42756,78897,'1996-06-14','1997-06-14'),(42756,81031,'1997-06-14','1998-06-14'),(42756,83828,'1998-06-14','1999-06-14'),(42756,83648,'1999-06-14','2000-06-13'),(42756,87745,'2000-06-13','2001-06-13'),(42756,90455,'2001-06-13','2002-06-13'),(42756,90127,'2002-06-13','9999-01-01'),(42757,73008,'1998-04-18','1999-04-18'),(42757,73899,'1999-04-18','1999-08-25'),(42758,65222,'1999-04-02','2000-04-01'),(42758,69217,'2000-04-01','2001-04-01'),(42758,71287,'2001-04-01','2002-04-01'),(42758,73287,'2002-04-01','9999-01-01'),(42759,40000,'1997-02-07','1998-02-07'),(42759,43830,'1998-02-07','1999-02-07'),(42759,46386,'1999-02-07','2000-02-07'),(42759,50713,'2000-02-07','2001-02-06'),(42759,52446,'2001-02-06','2002-02-06'),(42759,56842,'2002-02-06','9999-01-01'),(42760,58608,'1988-04-26','1989-04-26'),(42760,60509,'1989-04-26','1990-04-26'),(42760,62720,'1990-04-26','1991-04-26'),(42760,63721,'1991-04-26','1992-04-25'),(42760,65173,'1992-04-25','1993-04-25'),(42760,68093,'1993-04-25','1994-04-25'),(42760,68056,'1994-04-25','1995-04-19'),(42761,40913,'1993-03-18','1994-03-18'),(42761,43252,'1994-03-18','1995-03-18'),(42761,44492,'1995-03-18','1996-03-17'),(42761,44426,'1996-03-17','1997-03-17'),(42761,48483,'1997-03-17','1997-10-06'),(42762,40000,'1994-07-23','1995-07-23'),(42762,44028,'1995-07-23','1996-07-22'),(42762,44861,'1996-07-22','1997-07-22'),(42762,44560,'1997-07-22','1998-07-22'),(42762,44512,'1998-07-22','1999-07-22'),(42762,48018,'1999-07-22','2000-07-21'),(42762,50507,'2000-07-21','2001-07-21'),(42762,51850,'2001-07-21','2002-07-21'),(42762,52287,'2002-07-21','9999-01-01'),(42763,41561,'1991-06-25','1992-06-24'),(42763,42562,'1992-06-24','1993-06-24'),(42763,46836,'1993-06-24','1994-06-24'),(42763,49209,'1994-06-24','1995-06-24'),(42763,51599,'1995-06-24','1996-06-23'),(42763,51324,'1996-06-23','1997-06-23'),(42763,53762,'1997-06-23','1998-06-23'),(42763,55923,'1998-06-23','1999-06-23'),(42763,59829,'1999-06-23','2000-06-22'),(42763,63254,'2000-06-22','2001-06-22'),(42763,65745,'2001-06-22','2002-06-22'),(42763,68858,'2002-06-22','9999-01-01'),(42764,40000,'1989-10-09','1990-10-09'),(42764,42851,'1990-10-09','1991-10-09'),(42764,44522,'1991-10-09','1992-10-08'),(42764,48354,'1992-10-08','1993-10-08'),(42764,49679,'1993-10-08','1994-10-08'),(42764,50536,'1994-10-08','1995-10-08'),(42764,53481,'1995-10-08','1996-10-07'),(42764,55574,'1996-10-07','1997-10-07'),(42764,58242,'1997-10-07','1998-10-07'),(42764,61881,'1998-10-07','1999-10-07'),(42764,62425,'1999-10-07','2000-10-06'),(42764,66476,'2000-10-06','2001-10-06'),(42764,68573,'2001-10-06','9999-01-01'),(42765,58435,'1999-12-18','2000-12-17'),(42765,62766,'2000-12-17','2001-12-17'),(42765,64080,'2001-12-17','9999-01-01'),(42766,59282,'1999-12-28','2000-12-27'),(42766,61363,'2000-12-27','2001-12-27'),(42766,64862,'2001-12-27','9999-01-01'),(42767,53711,'1990-01-05','1991-01-05'),(42767,54917,'1991-01-05','1992-01-05'),(42767,57346,'1992-01-05','1993-01-04'),(42767,61021,'1993-01-04','1994-01-04'),(42767,65517,'1994-01-04','1995-01-04'),(42767,65271,'1995-01-04','1996-01-04'),(42767,67091,'1996-01-04','1997-01-03'),(42767,68491,'1997-01-03','1998-01-03'),(42767,68991,'1998-01-03','1999-01-03'),(42767,70583,'1999-01-03','2000-01-03'),(42767,73917,'2000-01-03','2001-01-02'),(42767,74028,'2001-01-02','2002-01-02'),(42767,73728,'2002-01-02','9999-01-01'),(42768,71091,'1987-11-18','1988-11-17'),(42768,75193,'1988-11-17','1989-11-17'),(42768,78598,'1989-11-17','1989-12-30'),(42769,71631,'1987-04-27','1988-04-26'),(42769,72492,'1988-04-26','1989-04-26'),(42769,73367,'1989-04-26','1990-04-26'),(42769,73365,'1990-04-26','1991-04-26'),(42769,75161,'1991-04-26','1992-04-25'),(42769,75358,'1992-04-25','1993-04-25'),(42769,78968,'1993-04-25','1994-04-25'),(42769,79203,'1994-04-25','1995-04-25'),(42769,79238,'1995-04-25','1996-04-24'),(42769,83224,'1996-04-24','1997-04-24'),(42769,84237,'1997-04-24','1998-04-24'),(42769,86098,'1998-04-24','1999-04-24'),(42769,88291,'1999-04-24','2000-04-23'),(42769,90268,'2000-04-23','2001-04-23'),(42769,93321,'2001-04-23','2002-04-23'),(42769,97680,'2002-04-23','9999-01-01'),(42770,57422,'1994-09-01','1995-09-01'),(42770,61486,'1995-09-01','1996-08-31'),(42770,64045,'1996-08-31','1997-08-31'),(42770,68484,'1997-08-31','1998-08-31'),(42770,72529,'1998-08-31','1999-08-31'),(42770,75692,'1999-08-31','2000-08-30'),(42770,77744,'2000-08-30','2001-08-30'),(42770,82064,'2001-08-30','9999-01-01'),(42771,74672,'1986-12-27','1987-12-27'),(42771,75574,'1987-12-27','1988-12-26'),(42771,79190,'1988-12-26','1989-12-26'),(42771,83144,'1989-12-26','1990-12-26'),(42771,84322,'1990-12-26','1991-12-26'),(42771,85317,'1991-12-26','1992-12-25'),(42771,87090,'1992-12-25','1993-12-25'),(42771,88296,'1993-12-25','1994-12-25'),(42771,88286,'1994-12-25','1995-12-25'),(42771,88538,'1995-12-25','1996-12-24'),(42771,88801,'1996-12-24','1997-12-24'),(42771,92325,'1997-12-24','1998-12-24'),(42771,92425,'1998-12-24','1999-12-24'),(42771,94427,'1999-12-24','2000-12-23'),(42771,94761,'2000-12-23','2001-12-23'),(42771,96960,'2001-12-23','9999-01-01'),(42772,40000,'1996-10-12','1997-09-25'),(42773,61216,'1987-09-12','1988-09-11'),(42773,62487,'1988-09-11','1989-09-11'),(42773,63592,'1989-09-11','1990-09-11'),(42773,63102,'1990-09-11','1991-09-11'),(42773,64722,'1991-09-11','1992-09-10'),(42773,66826,'1992-09-10','1993-09-10'),(42773,68717,'1993-09-10','1994-09-10'),(42773,72720,'1994-09-10','1995-09-10'),(42773,72671,'1995-09-10','1996-09-09'),(42773,76952,'1996-09-09','1997-09-09'),(42773,77381,'1997-09-09','1998-09-09'),(42773,80248,'1998-09-09','1999-09-09'),(42773,81265,'1999-09-09','2000-09-08'),(42773,84452,'2000-09-08','2001-09-08'),(42773,88261,'2001-09-08','9999-01-01'),(42774,54260,'1988-12-30','1989-12-30'),(42774,57827,'1989-12-30','1990-12-30'),(42774,58313,'1990-12-30','1991-12-30'),(42774,58316,'1991-12-30','1992-12-29'),(42774,58579,'1992-12-29','1993-12-29'),(42774,60087,'1993-12-29','1994-12-29'),(42774,61908,'1994-12-29','1995-12-29'),(42774,64681,'1995-12-29','1996-12-28'),(42774,68590,'1996-12-28','1997-12-28'),(42774,72649,'1997-12-28','1998-12-28'),(42774,74019,'1998-12-28','1999-12-28'),(42774,77881,'1999-12-28','2000-12-27'),(42774,79723,'2000-12-27','2001-12-27'),(42774,82533,'2001-12-27','9999-01-01'),(42775,58985,'1989-03-19','1990-03-19'),(42775,61129,'1990-03-19','1991-03-19'),(42775,64967,'1991-03-19','1992-03-18'),(42775,69071,'1992-03-18','1993-03-18'),(42775,70160,'1993-03-18','1994-03-18'),(42775,72677,'1994-03-18','1995-03-18'),(42775,74808,'1995-03-18','1996-03-17'),(42775,78601,'1996-03-17','1997-03-17'),(42775,80877,'1997-03-17','1998-03-17'),(42775,84979,'1998-03-17','1999-03-17'),(42775,87684,'1999-03-17','2000-03-16'),(42775,87886,'2000-03-16','2001-03-16'),(42775,90945,'2001-03-16','2002-03-16'),(42775,93513,'2002-03-16','9999-01-01'),(42776,46902,'1989-06-14','1990-06-14'),(42776,50521,'1990-06-14','1991-06-14'),(42776,52911,'1991-06-14','1992-06-13'),(42776,52527,'1992-06-13','1993-06-13'),(42776,53463,'1993-06-13','1994-06-13'),(42776,56023,'1994-06-13','1995-06-13'),(42776,60107,'1995-06-13','1996-03-11'),(42777,64566,'1989-11-13','1990-11-13'),(42777,68176,'1990-11-13','1991-11-13'),(42777,70452,'1991-11-13','1992-11-12'),(42777,71809,'1992-11-12','1993-11-12'),(42777,74905,'1993-11-12','1994-11-12'),(42777,78912,'1994-11-12','1995-11-12'),(42777,81220,'1995-11-12','1996-11-11'),(42777,82260,'1996-11-11','1997-11-11'),(42777,82004,'1997-11-11','1998-11-11'),(42777,82014,'1998-11-11','1999-11-11'),(42777,84554,'1999-11-11','2000-11-10'),(42777,84780,'2000-11-10','2001-11-10'),(42777,88676,'2001-11-10','9999-01-01'),(42778,40000,'1987-12-18','1988-12-17'),(42778,39795,'1988-12-17','1989-12-17'),(42778,40865,'1989-12-17','1990-12-17'),(42778,44331,'1990-12-17','1991-12-17'),(42778,48668,'1991-12-17','1992-12-16'),(42778,52983,'1992-12-16','1993-12-16'),(42778,54023,'1993-12-16','1994-12-16'),(42778,56779,'1994-12-16','1995-12-16'),(42778,58920,'1995-12-16','1996-12-15'),(42778,59096,'1996-12-15','1997-12-15'),(42778,60159,'1997-12-15','1998-12-15'),(42778,59714,'1998-12-15','1999-12-15'),(42778,61291,'1999-12-15','2000-12-14'),(42778,61778,'2000-12-14','2001-12-14'),(42778,64427,'2001-12-14','9999-01-01'),(42779,54797,'1987-09-08','1988-09-07'),(42779,56320,'1988-09-07','1989-09-07'),(42779,59232,'1989-09-07','1990-09-07'),(42779,61827,'1990-09-07','1991-09-07'),(42779,63566,'1991-09-07','1992-09-06'),(42779,66257,'1992-09-06','1993-09-06'),(42779,67373,'1993-09-06','1994-09-06'),(42779,69227,'1994-09-06','1995-09-06'),(42779,69259,'1995-09-06','1996-09-05'),(42779,72140,'1996-09-05','1997-09-05'),(42779,75263,'1997-09-05','1998-09-05'),(42779,76181,'1998-09-05','1999-09-05'),(42779,77837,'1999-09-05','2000-09-04'),(42779,79934,'2000-09-04','2001-09-04'),(42779,83684,'2001-09-04','9999-01-01'),(42780,40000,'1990-08-04','1991-08-04'),(42780,39547,'1991-08-04','1992-08-03'),(42780,41665,'1992-08-03','1993-08-03'),(42780,44624,'1993-08-03','1994-08-03'),(42780,46484,'1994-08-03','1995-08-03'),(42780,47103,'1995-08-03','1996-08-02'),(42780,51268,'1996-08-02','1997-08-02'),(42780,55743,'1997-08-02','1998-08-02'),(42780,59322,'1998-08-02','1999-08-02'),(42780,63142,'1999-08-02','2000-08-01'),(42780,67516,'2000-08-01','2001-08-01'),(42780,70672,'2001-08-01','2002-08-01'),(42780,74376,'2002-08-01','9999-01-01'),(42781,40000,'1995-07-01','1996-06-30'),(42781,39512,'1996-06-30','1997-06-30'),(42781,39319,'1997-06-30','1998-06-30'),(42781,42275,'1998-06-30','1999-06-30'),(42781,46751,'1999-06-30','2000-06-29'),(42781,48140,'2000-06-29','2001-06-29'),(42781,49182,'2001-06-29','2002-06-29'),(42781,52754,'2002-06-29','9999-01-01'),(42782,40000,'1993-09-18','1994-09-18'),(42782,43000,'1994-09-18','1995-09-18'),(42782,45808,'1995-09-18','1996-09-17'),(42782,47064,'1996-09-17','1997-09-17'),(42782,49500,'1997-09-17','1998-09-17'),(42782,53984,'1998-09-17','1999-09-17'),(42782,57184,'1999-09-17','2000-09-16'),(42782,57973,'2000-09-16','2001-09-16'),(42782,62054,'2001-09-16','9999-01-01'),(42783,65859,'1994-11-27','1995-11-27'),(42783,69202,'1995-11-27','1996-11-26'),(42783,71687,'1996-11-26','1997-11-26'),(42783,74521,'1997-11-26','1998-11-26'),(42783,76167,'1998-11-26','1999-11-26'),(42783,79160,'1999-11-26','2000-11-25'),(42783,82404,'2000-11-25','2001-11-25'),(42783,85821,'2001-11-25','9999-01-01'),(42784,77524,'1988-02-22','1989-02-21'),(42784,81552,'1989-02-21','1990-02-21'),(42784,84291,'1990-02-21','1991-02-21'),(42784,86577,'1991-02-21','1992-02-21'),(42784,89483,'1992-02-21','1993-02-20'),(42784,92988,'1993-02-20','1994-02-20'),(42784,94825,'1994-02-20','1995-02-20'),(42784,95164,'1995-02-20','1996-02-20'),(42784,96747,'1996-02-20','1997-02-19'),(42784,99472,'1997-02-19','1998-02-19'),(42784,100673,'1998-02-19','1999-02-19'),(42784,101492,'1999-02-19','2000-02-19'),(42784,105207,'2000-02-19','2001-02-18'),(42784,106836,'2001-02-18','2002-02-18'),(42784,109469,'2002-02-18','9999-01-01'),(42785,44504,'1999-08-18','2000-08-17'),(42785,45515,'2000-08-17','2000-10-30'),(42786,40000,'1998-12-02','1999-12-02'),(42786,42691,'1999-12-02','2000-12-01'),(42786,46906,'2000-12-01','2001-12-01'),(42786,50665,'2001-12-01','9999-01-01'),(42787,40000,'1990-09-30','1991-09-30'),(42787,41564,'1991-09-30','1992-09-29'),(42787,46007,'1992-09-29','1993-09-29'),(42787,48049,'1993-09-29','1994-09-29'),(42787,52060,'1994-09-29','1995-09-29'),(42787,54931,'1995-09-29','1996-09-28'),(42787,57320,'1996-09-28','1997-09-28'),(42787,58353,'1997-09-28','1998-09-28'),(42787,61476,'1998-09-28','1999-09-28'),(42787,61260,'1999-09-28','2000-09-27'),(42787,60811,'2000-09-27','2001-09-27'),(42787,61261,'2001-09-27','9999-01-01'),(42788,40000,'1987-10-02','1988-10-01'),(42788,43591,'1988-10-01','1989-10-01'),(42788,47719,'1989-10-01','1990-10-01'),(42788,50055,'1990-10-01','1991-10-01'),(42788,52929,'1991-10-01','1992-09-30'),(42788,55417,'1992-09-30','1993-09-30'),(42788,58034,'1993-09-30','1994-09-30'),(42788,58753,'1994-09-30','1995-09-30'),(42788,60386,'1995-09-30','1996-09-29'),(42788,61185,'1996-09-29','1997-09-29'),(42788,62332,'1997-09-29','1998-09-29'),(42788,63519,'1998-09-29','1999-09-29'),(42788,65946,'1999-09-29','2000-09-28'),(42788,66164,'2000-09-28','2001-09-28'),(42788,66040,'2001-09-28','9999-01-01'),(42789,40000,'1996-07-05','1997-07-05'),(42789,41903,'1997-07-05','1998-07-05'),(42789,45713,'1998-07-05','1999-07-05'),(42789,48629,'1999-07-05','2000-07-04'),(42789,50806,'2000-07-04','2001-07-04'),(42789,54744,'2001-07-04','2002-07-04'),(42789,56535,'2002-07-04','9999-01-01'),(42790,40000,'1986-01-21','1987-01-21'),(42790,44399,'1987-01-21','1988-01-21'),(42790,48711,'1988-01-21','1989-01-20'),(42790,52056,'1989-01-20','1990-01-20'),(42790,54107,'1990-01-20','1991-01-20'),(42790,57053,'1991-01-20','1992-01-20'),(42790,58708,'1992-01-20','1993-01-19'),(42790,59800,'1993-01-19','1994-01-19'),(42790,64006,'1994-01-19','1995-01-19'),(42790,65511,'1995-01-19','1996-01-19'),(42790,66881,'1996-01-19','1997-01-18'),(42790,68431,'1997-01-18','1998-01-18'),(42790,69488,'1998-01-18','1998-08-05'),(42791,50687,'1999-05-22','2000-05-21'),(42791,54878,'2000-05-21','2001-05-21'),(42791,55612,'2001-05-21','2002-05-21'),(42791,55914,'2002-05-21','9999-01-01'),(42792,52897,'1985-12-26','1986-12-26'),(42792,54936,'1986-12-26','1987-12-26'),(42792,54580,'1987-12-26','1988-12-25'),(42792,54287,'1988-12-25','1989-12-25'),(42792,57859,'1989-12-25','1990-12-25'),(42792,61766,'1990-12-25','1991-12-25'),(42792,64390,'1991-12-25','1992-12-24'),(42792,65309,'1992-12-24','1993-12-24'),(42792,69719,'1993-12-24','1994-12-24'),(42792,72968,'1994-12-24','1995-12-24'),(42792,76122,'1995-12-24','1996-12-23'),(42792,76108,'1996-12-23','1997-12-23'),(42792,76227,'1997-12-23','1998-12-23'),(42792,75828,'1998-12-23','1999-12-23'),(42792,80264,'1999-12-23','2000-12-22'),(42792,84222,'2000-12-22','2001-12-22'),(42792,85308,'2001-12-22','9999-01-01'),(42793,73748,'1993-10-08','1994-10-08'),(42793,73516,'1994-10-08','1995-10-08'),(42793,75026,'1995-10-08','1996-10-07'),(42793,75743,'1996-10-07','1997-10-07'),(42793,79057,'1997-10-07','1998-10-07'),(42793,82520,'1998-10-07','1999-10-07'),(42793,84891,'1999-10-07','2000-10-06'),(42793,87285,'2000-10-06','2001-10-06'),(42793,87746,'2001-10-06','9999-01-01'),(42794,51618,'1990-07-13','1991-07-13'),(42794,54141,'1991-07-13','1992-07-12'),(42794,55937,'1992-07-12','1993-07-12'),(42794,57109,'1993-07-12','1994-07-12'),(42794,58235,'1994-07-12','1995-07-12'),(42794,59003,'1995-07-12','1996-07-11'),(42794,59707,'1996-07-11','1997-07-11'),(42794,61114,'1997-07-11','1998-07-11'),(42794,64561,'1998-07-11','1999-07-11'),(42794,68609,'1999-07-11','2000-07-10'),(42794,68830,'2000-07-10','2001-07-10'),(42794,71461,'2001-07-10','2002-07-10'),(42794,73277,'2002-07-10','9999-01-01'),(42795,62006,'1997-01-12','1998-01-12'),(42795,62139,'1998-01-12','1999-01-12'),(42795,62124,'1999-01-12','2000-01-12'),(42795,65971,'2000-01-12','2001-01-11'),(42795,65648,'2001-01-11','2002-01-11'),(42795,66533,'2002-01-11','9999-01-01'),(42796,44168,'1990-09-29','1991-09-29'),(42796,48594,'1991-09-29','1992-09-28'),(42796,49086,'1992-09-28','1993-09-28'),(42796,51987,'1993-09-28','1994-09-28'),(42796,51549,'1994-09-28','1995-09-28'),(42796,55447,'1995-09-28','1996-09-27'),(42796,57054,'1996-09-27','1997-09-27'),(42796,57264,'1997-09-27','1998-09-27'),(42796,61522,'1998-09-27','1999-09-27'),(42796,61084,'1999-09-27','2000-09-26'),(42796,62088,'2000-09-26','2001-09-26'),(42796,62560,'2001-09-26','9999-01-01'),(42797,42314,'1994-07-30','1995-07-30'),(42797,46464,'1995-07-30','1996-07-29'),(42797,48339,'1996-07-29','1997-07-29'),(42797,51062,'1997-07-29','1998-07-29'),(42797,52531,'1998-07-29','1999-07-29'),(42797,56217,'1999-07-29','2000-07-28'),(42797,58601,'2000-07-28','2001-07-28'),(42797,61241,'2001-07-28','2002-07-28'),(42797,62150,'2002-07-28','9999-01-01'),(42798,40000,'1992-02-01','1993-01-31'),(42798,40866,'1993-01-31','1994-01-31'),(42798,43151,'1994-01-31','1995-01-31'),(42798,43001,'1995-01-31','1996-01-31'),(42798,46052,'1996-01-31','1997-01-30'),(42798,45588,'1997-01-30','1998-01-30'),(42798,49429,'1998-01-30','1999-01-30'),(42798,52832,'1999-01-30','1999-07-04'),(42799,40000,'1995-01-24','1996-01-24'),(42799,43276,'1996-01-24','1997-01-23'),(42799,45191,'1997-01-23','1998-01-23'),(42799,47557,'1998-01-23','1999-01-23'),(42799,49563,'1999-01-23','2000-01-23'),(42799,52922,'2000-01-23','2001-01-22'),(42799,54604,'2001-01-22','2002-01-22'),(42799,56519,'2002-01-22','9999-01-01'),(42800,40000,'1986-07-20','1987-07-20'),(42800,41549,'1987-07-20','1988-07-19'),(42800,43525,'1988-07-19','1989-07-19'),(42800,43091,'1989-07-19','1990-07-19'),(42800,45307,'1990-07-19','1991-07-19'),(42800,48037,'1991-07-19','1992-07-18'),(42800,51250,'1992-07-18','1993-07-18'),(42800,54017,'1993-07-18','1994-07-18'),(42800,56694,'1994-07-18','1995-07-18'),(42800,60222,'1995-07-18','1996-07-17'),(42800,60654,'1996-07-17','1997-07-17'),(42800,62170,'1997-07-17','1998-07-17'),(42800,63641,'1998-07-17','1999-07-17'),(42800,67699,'1999-07-17','2000-07-16'),(42800,71584,'2000-07-16','2001-07-16'),(42800,72321,'2001-07-16','2002-07-16'),(42800,76138,'2002-07-16','9999-01-01'),(42801,50167,'1994-04-24','1995-04-24'),(42801,54304,'1995-04-24','1996-04-23'),(42801,57194,'1996-04-23','1997-04-23'),(42801,59287,'1997-04-23','1997-06-16'),(42802,40000,'1999-06-05','2000-06-04'),(42802,43562,'2000-06-04','2001-06-04'),(42802,45490,'2001-06-04','2002-06-04'),(42802,47711,'2002-06-04','9999-01-01'),(42803,40000,'1995-10-24','1996-10-23'),(42803,41632,'1996-10-23','1997-10-23'),(42803,42758,'1997-10-23','1998-10-23'),(42803,42941,'1998-10-23','1999-10-23'),(42803,45534,'1999-10-23','2000-10-22'),(42803,46464,'2000-10-22','2001-10-22'),(42803,50071,'2001-10-22','9999-01-01'),(42804,40000,'1992-11-11','1993-11-11'),(42804,39962,'1993-11-11','1994-11-11'),(42804,41736,'1994-11-11','1995-11-11'),(42804,41569,'1995-11-11','1996-11-10'),(42804,41235,'1996-11-10','1997-11-10'),(42804,41379,'1997-11-10','1998-11-10'),(42804,42296,'1998-11-10','1999-11-10'),(42804,44195,'1999-11-10','2000-11-09'),(42804,46551,'2000-11-09','2001-11-09'),(42804,46268,'2001-11-09','9999-01-01'),(42805,54064,'1995-04-18','1996-04-17'),(42805,54201,'1996-04-17','1997-04-17'),(42805,58405,'1997-04-17','1998-04-17'),(42805,61040,'1998-04-17','1998-08-19'),(42806,40000,'1997-05-04','1998-05-04'),(42806,43619,'1998-05-04','1999-05-04'),(42806,46877,'1999-05-04','2000-05-03'),(42806,48278,'2000-05-03','2001-05-03'),(42806,48051,'2001-05-03','2002-05-03'),(42806,49887,'2002-05-03','9999-01-01'),(42807,51786,'1993-05-04','1994-05-04'),(42807,55673,'1994-05-04','1995-05-04'),(42807,55550,'1995-05-04','1996-05-03'),(42807,57679,'1996-05-03','1997-05-03'),(42807,58270,'1997-05-03','1998-05-03'),(42807,61970,'1998-05-03','1999-05-03'),(42807,63331,'1999-05-03','2000-05-02'),(42807,66456,'2000-05-02','2001-05-02'),(42807,70178,'2001-05-02','2002-05-02'),(42807,74003,'2002-05-02','9999-01-01'),(42808,62563,'1985-08-27','1986-08-27'),(42808,64152,'1986-08-27','1987-08-27'),(42808,66484,'1987-08-27','1988-08-26'),(42808,68223,'1988-08-26','1989-08-26'),(42808,70030,'1989-08-26','1990-08-26'),(42808,73509,'1990-08-26','1991-08-26'),(42808,74201,'1991-08-26','1992-08-25'),(42808,74847,'1992-08-25','1993-08-25'),(42808,79278,'1993-08-25','1994-08-25'),(42808,80093,'1994-08-25','1995-08-25'),(42808,81938,'1995-08-25','1996-08-24'),(42808,84301,'1996-08-24','1997-08-24'),(42808,85349,'1997-08-24','1998-08-24'),(42808,87950,'1998-08-24','1999-08-24'),(42808,91406,'1999-08-24','2000-08-23'),(42808,94819,'2000-08-23','2001-08-23'),(42808,97546,'2001-08-23','9999-01-01'),(42809,59590,'1990-03-19','1991-03-19'),(42809,59721,'1991-03-19','1992-03-18'),(42809,62864,'1992-03-18','1993-03-18'),(42809,66523,'1993-03-18','1994-03-18'),(42809,66205,'1994-03-18','1995-03-18'),(42809,69462,'1995-03-18','1996-03-17'),(42809,72861,'1996-03-17','1997-03-17'),(42809,74866,'1997-03-17','1998-03-17'),(42809,77807,'1998-03-17','1998-12-21'),(42810,41513,'1999-01-13','2000-01-13'),(42810,41048,'2000-01-13','2001-01-12'),(42810,44460,'2001-01-12','2002-01-12'),(42810,45842,'2002-01-12','9999-01-01'),(42811,40000,'1989-07-08','1990-07-08'),(42811,41138,'1990-07-08','1990-11-17'),(42812,40000,'1990-09-25','1991-09-25'),(42812,39738,'1991-09-25','1992-09-24'),(42812,42986,'1992-09-24','1993-09-24'),(42812,43813,'1993-09-24','1994-09-24'),(42812,43493,'1994-09-24','1995-09-24'),(42812,44150,'1995-09-24','1996-09-23'),(42812,46394,'1996-09-23','1997-09-23'),(42812,49541,'1997-09-23','1998-09-23'),(42812,51752,'1998-09-23','1999-09-23'),(42812,53014,'1999-09-23','2000-09-22'),(42812,56811,'2000-09-22','2001-09-22'),(42812,59270,'2001-09-22','9999-01-01'),(42813,60288,'1997-04-26','1998-04-26'),(42813,63816,'1998-04-26','1999-04-26'),(42813,64903,'1999-04-26','2000-04-25'),(42813,67833,'2000-04-25','2001-04-25'),(42813,69750,'2001-04-25','2002-04-25'),(42813,73341,'2002-04-25','9999-01-01'),(42814,40000,'1993-05-23','1994-05-23'),(42814,40070,'1994-05-23','1995-05-23'),(42814,41247,'1995-05-23','1996-05-22'),(42814,44296,'1996-05-22','1997-05-22'),(42814,48527,'1997-05-22','1998-05-22'),(42814,50800,'1998-05-22','1999-05-22'),(42814,51143,'1999-05-22','2000-05-21'),(42814,55556,'2000-05-21','2001-05-21'),(42814,59131,'2001-05-21','2002-05-21'),(42814,60675,'2002-05-21','9999-01-01'),(42815,40740,'1986-02-23','1987-02-23'),(42815,43396,'1987-02-23','1988-02-23'),(42815,47159,'1988-02-23','1989-02-22'),(42815,50071,'1989-02-22','1990-02-22'),(42815,50756,'1990-02-22','1991-02-22'),(42815,50401,'1991-02-22','1992-02-22'),(42815,54894,'1992-02-22','1993-02-21'),(42815,56848,'1993-02-21','1994-02-21'),(42815,58516,'1994-02-21','1995-02-21'),(42815,59391,'1995-02-21','1996-02-21'),(42815,63297,'1996-02-21','1997-02-20'),(42815,64283,'1997-02-20','1998-02-20'),(42815,67502,'1998-02-20','1999-02-20'),(42815,68805,'1999-02-20','2000-02-20'),(42815,71566,'2000-02-20','2001-02-19'),(42815,73994,'2001-02-19','2002-02-19'),(42815,77413,'2002-02-19','9999-01-01'),(42816,40969,'1997-03-08','1998-03-08'),(42816,43555,'1998-03-08','1999-03-08'),(42816,46196,'1999-03-08','2000-03-07'),(42816,45895,'2000-03-07','2001-03-07'),(42816,49925,'2001-03-07','2002-01-09'),(42817,67706,'1992-10-20','1993-10-20'),(42817,71872,'1993-10-20','1994-10-20'),(42817,71785,'1994-10-20','1995-10-20'),(42817,74859,'1995-10-20','1996-10-19'),(42817,74771,'1996-10-19','1997-10-19'),(42817,79077,'1997-10-19','1998-10-19'),(42817,81497,'1998-10-19','1999-10-19'),(42817,81966,'1999-10-19','2000-10-18'),(42817,83233,'2000-10-18','2001-10-18'),(42817,82810,'2001-10-18','9999-01-01'),(42818,53858,'1988-03-08','1989-03-08'),(42818,56474,'1989-03-08','1990-03-08'),(42818,57129,'1990-03-08','1991-03-08'),(42818,60530,'1991-03-08','1992-03-07'),(42818,63982,'1992-03-07','1993-03-07'),(42818,67526,'1993-03-07','1994-03-07'),(42818,69977,'1994-03-07','1995-03-07'),(42818,73389,'1995-03-07','1996-03-06'),(42818,74155,'1996-03-06','1997-03-06'),(42818,76061,'1997-03-06','1998-03-06'),(42818,76927,'1998-03-06','1999-03-06'),(42818,77368,'1999-03-06','2000-03-05'),(42818,77223,'2000-03-05','2001-03-05'),(42818,77712,'2001-03-05','2002-03-05'),(42818,77720,'2002-03-05','9999-01-01'),(42819,46469,'1992-02-26','1993-02-25'),(42819,47640,'1993-02-25','1994-02-25'),(42819,50642,'1994-02-25','1995-02-25'),(42819,51049,'1995-02-25','1996-02-25'),(42819,53816,'1996-02-25','1997-02-24'),(42819,53628,'1997-02-24','1998-02-24'),(42819,57380,'1998-02-24','1999-02-24'),(42819,59265,'1999-02-24','2000-02-24'),(42819,63275,'2000-02-24','2001-02-23'),(42819,65412,'2001-02-23','2001-06-20'),(42820,53082,'1985-05-29','1986-05-29'),(42820,54347,'1986-05-29','1987-05-29'),(42820,55217,'1987-05-29','1988-05-28'),(42820,57197,'1988-05-28','1989-05-28'),(42820,58233,'1989-05-28','1990-05-28'),(42820,60851,'1990-05-28','1991-05-28'),(42820,63160,'1991-05-28','1992-05-27'),(42820,65295,'1992-05-27','1993-05-27'),(42820,66968,'1993-05-27','1994-05-27'),(42820,70367,'1994-05-27','1995-05-27'),(42820,70174,'1995-05-27','1996-05-26'),(42820,73633,'1996-05-26','1997-05-26'),(42820,76187,'1997-05-26','1998-05-26'),(42820,76646,'1998-05-26','1999-05-26'),(42820,76913,'1999-05-26','2000-05-25'),(42820,76516,'2000-05-25','2001-05-25'),(42820,76246,'2001-05-25','2002-05-25'),(42820,79244,'2002-05-25','9999-01-01'),(42821,64939,'1998-07-11','1999-07-11'),(42821,66183,'1999-07-11','2000-07-10'),(42821,67036,'2000-07-10','2001-07-10'),(42821,66956,'2001-07-10','2002-07-10'),(42821,71371,'2002-07-10','9999-01-01'),(42822,40000,'1990-02-02','1991-02-02'),(42822,43030,'1991-02-02','1992-02-02'),(42822,46042,'1992-02-02','1993-02-01'),(42822,45592,'1993-02-01','1994-02-01'),(42822,48114,'1994-02-01','1995-02-01'),(42822,49966,'1995-02-01','1996-02-01'),(42822,50763,'1996-02-01','1997-01-31'),(42822,51332,'1997-01-31','1998-01-31'),(42822,51140,'1998-01-31','1999-01-31'),(42822,51341,'1999-01-31','2000-01-31'),(42822,52549,'2000-01-31','2001-01-30'),(42822,53009,'2001-01-30','2002-01-30'),(42822,56366,'2002-01-30','9999-01-01'),(42823,84706,'1995-07-30','1996-07-29'),(42823,84694,'1996-07-29','1997-07-29'),(42823,86354,'1997-07-29','1998-07-29'),(42823,89356,'1998-07-29','1999-07-29'),(42823,90337,'1999-07-29','2000-07-28'),(42823,94499,'2000-07-28','2001-07-28'),(42823,97864,'2001-07-28','2002-07-28'),(42823,101088,'2002-07-28','9999-01-01'),(42824,40000,'1991-11-21','1992-11-20'),(42824,40834,'1992-11-20','1993-11-20'),(42824,43243,'1993-11-20','1994-11-20'),(42824,45798,'1994-11-20','1995-11-20'),(42824,50272,'1995-11-20','1996-11-19'),(42824,51817,'1996-11-19','1997-11-19'),(42824,53628,'1997-11-19','1998-11-19'),(42824,54319,'1998-11-19','1999-11-19'),(42824,56969,'1999-11-19','2000-11-18'),(42824,60395,'2000-11-18','2001-11-18'),(42824,64066,'2001-11-18','9999-01-01'),(42825,40000,'1995-12-19','1996-12-18'),(42825,39669,'1996-12-18','1997-12-18'),(42825,42185,'1997-12-18','1998-12-18'),(42825,46083,'1998-12-18','1999-12-18'),(42825,49287,'1999-12-18','2000-12-17'),(42825,53738,'2000-12-17','2001-12-17'),(42825,57151,'2001-12-17','9999-01-01'),(42826,40000,'1996-06-24','1997-06-24'),(42826,41616,'1997-06-24','1998-06-24'),(42826,41125,'1998-06-24','1999-06-24'),(42826,44326,'1999-06-24','2000-06-23'),(42826,46188,'2000-06-23','2001-06-23'),(42826,50325,'2001-06-23','2002-06-23'),(42826,54352,'2002-06-23','9999-01-01'),(42827,61514,'1998-09-20','1999-09-20'),(42827,65731,'1999-09-20','2000-09-19'),(42827,67031,'2000-09-19','2001-03-30'),(42828,50054,'1986-10-05','1987-10-05'),(42828,53241,'1987-10-05','1988-10-04'),(42828,54919,'1988-10-04','1989-10-04'),(42828,59393,'1989-10-04','1990-10-04'),(42828,59017,'1990-10-04','1991-10-04'),(42828,58725,'1991-10-04','1992-10-03'),(42828,58746,'1992-10-03','1993-10-03'),(42828,60283,'1993-10-03','1994-10-03'),(42828,63619,'1994-10-03','1995-10-03'),(42828,66520,'1995-10-03','1996-10-02'),(42828,69579,'1996-10-02','1997-10-02'),(42828,73592,'1997-10-02','1998-10-02'),(42828,76385,'1998-10-02','1999-10-02'),(42828,79817,'1999-10-02','2000-10-01'),(42828,82583,'2000-10-01','2001-10-01'),(42828,83012,'2001-10-01','9999-01-01'),(42829,89826,'1985-04-06','1986-04-06'),(42829,91323,'1986-04-06','1987-04-06'),(42829,92142,'1987-04-06','1988-04-05'),(42829,95174,'1988-04-05','1989-04-05'),(42829,97808,'1989-04-05','1990-04-05'),(42829,101215,'1990-04-05','1991-04-05'),(42829,104961,'1991-04-05','1992-04-04'),(42829,107420,'1992-04-04','1993-04-04'),(42829,109818,'1993-04-04','1994-04-04'),(42829,110787,'1994-04-04','1995-04-04'),(42829,110539,'1995-04-04','1996-04-03'),(42829,114931,'1996-04-03','1997-04-03'),(42829,118791,'1997-04-03','1998-04-03'),(42829,121738,'1998-04-03','1999-04-03'),(42829,124022,'1999-04-03','2000-04-02'),(42829,123621,'2000-04-02','2001-04-02'),(42829,123509,'2001-04-02','2002-04-02'),(42829,123655,'2002-04-02','9999-01-01'),(42830,44467,'1986-07-31','1987-07-31'),(42830,48035,'1987-07-31','1988-07-30'),(42830,52356,'1988-07-30','1989-07-30'),(42830,54559,'1989-07-30','1990-07-30'),(42830,58374,'1990-07-30','1991-07-30'),(42830,59546,'1991-07-30','1992-07-29'),(42830,63240,'1992-07-29','1993-07-29'),(42830,66579,'1993-07-29','1994-07-29'),(42830,67434,'1994-07-29','1995-07-29'),(42830,71797,'1995-07-29','1996-07-28'),(42830,74997,'1996-07-28','1997-07-28'),(42830,78109,'1997-07-28','1998-07-28'),(42830,80072,'1998-07-28','1999-07-28'),(42830,83695,'1999-07-28','2000-07-27'),(42830,87111,'2000-07-27','2001-07-27'),(42830,90408,'2001-07-27','2002-07-27'),(42830,93887,'2002-07-27','9999-01-01'),(42831,44233,'1985-11-10','1986-11-10'),(42831,46942,'1986-11-10','1987-11-10'),(42831,48193,'1987-11-10','1988-11-09'),(42831,49846,'1988-11-09','1989-11-09'),(42831,50862,'1989-11-09','1990-11-09'),(42831,53583,'1990-11-09','1991-11-09'),(42831,57406,'1991-11-09','1992-11-08'),(42831,57637,'1992-11-08','1993-11-08'),(42831,60595,'1993-11-08','1994-11-08'),(42831,62091,'1994-11-08','1995-11-08'),(42831,66415,'1995-11-08','1996-11-07'),(42831,69613,'1996-11-07','1997-11-07'),(42831,74063,'1997-11-07','1998-11-07'),(42831,78560,'1998-11-07','1999-11-07'),(42831,81122,'1999-11-07','2000-11-06'),(42831,82110,'2000-11-06','2001-11-06'),(42831,84986,'2001-11-06','9999-01-01'),(42832,50890,'1990-09-24','1991-09-24'),(42832,50971,'1991-09-24','1992-09-23'),(42832,52268,'1992-09-23','1993-09-23'),(42832,52965,'1993-09-23','1994-09-23'),(42832,56653,'1994-09-23','1995-09-23'),(42832,59306,'1995-09-23','1996-09-22'),(42832,62493,'1996-09-22','1997-09-22'),(42832,64566,'1997-09-22','1998-09-22'),(42832,65637,'1998-09-22','1999-09-22'),(42832,67386,'1999-09-22','2000-09-21'),(42832,69291,'2000-09-21','2001-09-21'),(42832,73605,'2001-09-21','9999-01-01'),(42833,66393,'1991-04-05','1992-04-04'),(42833,67562,'1992-04-04','1993-04-04'),(42833,71123,'1993-04-04','1994-04-04'),(42833,71104,'1994-04-04','1995-04-04'),(42833,72272,'1995-04-04','1996-04-03'),(42833,73769,'1996-04-03','1997-04-03'),(42833,77482,'1997-04-03','1998-04-03'),(42833,77463,'1998-04-03','1999-04-03'),(42833,77961,'1999-04-03','2000-04-02'),(42833,81693,'2000-04-02','2001-04-02'),(42833,83094,'2001-04-02','2002-04-02'),(42833,83040,'2002-04-02','9999-01-01'),(42834,68491,'1986-06-24','1987-06-24'),(42834,68057,'1987-06-24','1988-06-23'),(42834,71337,'1988-06-23','1989-06-23'),(42834,71491,'1989-06-23','1990-06-23'),(42834,74893,'1990-06-23','1991-06-23'),(42834,78662,'1991-06-23','1992-06-22'),(42834,81564,'1992-06-22','1993-06-22'),(42834,81089,'1993-06-22','1994-06-22'),(42834,84922,'1994-06-22','1995-06-22'),(42834,89378,'1995-06-22','1996-06-21'),(42834,93568,'1996-06-21','1997-06-21'),(42834,93592,'1997-06-21','1998-06-21'),(42834,96844,'1998-06-21','1999-06-21'),(42834,97627,'1999-06-21','2000-06-20'),(42834,97530,'2000-06-20','2001-06-20'),(42834,97980,'2001-06-20','2002-06-20'),(42834,102356,'2002-06-20','9999-01-01'),(42835,40000,'1986-10-03','1987-10-03'),(42835,41216,'1987-10-03','1988-10-02'),(42835,43184,'1988-10-02','1989-10-02'),(42835,45796,'1989-10-02','1990-10-02'),(42835,46764,'1990-10-02','1991-10-02'),(42835,49241,'1991-10-02','1992-10-01'),(42835,53726,'1992-10-01','1993-10-01'),(42835,56785,'1993-10-01','1994-10-01'),(42835,57892,'1994-10-01','1995-10-01'),(42835,60063,'1995-10-01','1996-09-30'),(42835,63287,'1996-09-30','1997-09-30'),(42835,63397,'1997-09-30','1998-09-30'),(42835,66888,'1998-09-30','1999-09-30'),(42835,68226,'1999-09-30','2000-09-29'),(42835,71110,'2000-09-29','2001-09-29'),(42835,73008,'2001-09-29','9999-01-01'),(42836,42946,'1994-08-12','1995-08-12'),(42836,45359,'1995-08-12','1996-08-11'),(42836,49805,'1996-08-11','1997-08-11'),(42836,50683,'1997-08-11','1997-11-24'),(42837,57553,'1996-10-20','1997-10-20'),(42837,60208,'1997-10-20','1998-10-20'),(42837,62905,'1998-10-20','1999-10-20'),(42837,65003,'1999-10-20','2000-10-19'),(42837,66529,'2000-10-19','2001-10-19'),(42837,66189,'2001-10-19','9999-01-01'),(42838,55207,'1988-01-19','1989-01-18'),(42838,56925,'1989-01-18','1990-01-18'),(42838,57821,'1990-01-18','1991-01-18'),(42838,60130,'1991-01-18','1992-01-18'),(42838,62741,'1992-01-18','1993-01-17'),(42838,64359,'1993-01-17','1994-01-17'),(42838,64773,'1994-01-17','1995-01-17'),(42838,69039,'1995-01-17','1996-01-17'),(42838,69279,'1996-01-17','1997-01-16'),(42838,70217,'1997-01-16','1998-01-16'),(42838,74450,'1998-01-16','1999-01-16'),(42838,76176,'1999-01-16','2000-01-16'),(42838,77220,'2000-01-16','2001-01-15'),(42838,78448,'2001-01-15','2002-01-15'),(42838,78768,'2002-01-15','9999-01-01'),(42839,63618,'1985-09-10','1986-09-10'),(42839,65908,'1986-09-10','1987-09-10'),(42839,66871,'1987-09-10','1988-09-09'),(42839,67472,'1988-09-09','1989-09-09'),(42839,68290,'1989-09-09','1990-09-09'),(42839,69706,'1990-09-09','1991-09-09'),(42839,70370,'1991-09-09','1992-09-08'),(42839,73188,'1992-09-08','1993-09-08'),(42839,75702,'1993-09-08','1994-09-08'),(42839,77670,'1994-09-08','1995-09-08'),(42839,81519,'1995-09-08','1996-09-07'),(42839,83808,'1996-09-07','1997-09-07'),(42839,85577,'1997-09-07','1998-09-07'),(42839,88439,'1998-09-07','1999-09-07'),(42839,89133,'1999-09-07','2000-09-06'),(42839,91349,'2000-09-06','2001-09-06'),(42839,93127,'2001-09-06','9999-01-01'),(42840,40000,'1988-02-06','1989-02-05'),(42840,42272,'1989-02-05','1990-02-05'),(42840,44300,'1990-02-05','1991-02-05'),(42840,44577,'1991-02-05','1992-02-05'),(42840,44902,'1992-02-05','1993-02-04'),(42840,44814,'1993-02-04','1994-02-04'),(42840,45241,'1994-02-04','1995-02-04'),(42840,48625,'1995-02-04','1996-02-04'),(42840,51702,'1996-02-04','1997-02-03'),(42840,51279,'1997-02-03','1998-02-03'),(42840,54955,'1998-02-03','1999-02-03'),(42840,55481,'1999-02-03','2000-02-03'),(42840,56112,'2000-02-03','2001-02-02'),(42840,58594,'2001-02-02','2002-02-02'),(42840,63031,'2002-02-02','9999-01-01'),(42841,40000,'1996-11-17','1997-11-17'),(42841,40161,'1997-11-17','1998-11-17'),(42841,42299,'1998-11-17','1999-11-17'),(42841,46229,'1999-11-17','2000-11-16'),(42841,48298,'2000-11-16','2001-11-16'),(42841,49722,'2001-11-16','9999-01-01'),(42842,60013,'1996-05-19','1997-05-19'),(42842,64393,'1997-05-19','1998-05-19'),(42842,64870,'1998-05-19','1999-05-19'),(42842,68572,'1999-05-19','2000-05-18'),(42842,69733,'2000-05-18','2001-05-18'),(42842,72301,'2001-05-18','2002-05-18'),(42842,74416,'2002-05-18','9999-01-01'),(42843,40000,'1999-11-09','2000-11-08'),(42843,41642,'2000-11-08','2001-11-08'),(42843,43562,'2001-11-08','9999-01-01'),(42844,40000,'1993-10-29','1994-10-29'),(42844,42979,'1994-10-29','1995-06-18'),(42845,40000,'1985-10-10','1986-10-10'),(42845,43895,'1986-10-10','1987-10-10'),(42845,47009,'1987-10-10','1988-10-09'),(42845,51118,'1988-10-09','1989-10-09'),(42845,53920,'1989-10-09','1990-10-09'),(42845,58027,'1990-10-09','1991-10-09'),(42845,59169,'1991-10-09','1992-10-08'),(42845,63099,'1992-10-08','1993-10-08'),(42845,67267,'1993-10-08','1994-10-08'),(42845,68602,'1994-10-08','1995-10-08'),(42845,70726,'1995-10-08','1996-10-07'),(42845,72845,'1996-10-07','1997-10-07'),(42845,75287,'1997-10-07','1998-10-07'),(42845,76017,'1998-10-07','1999-10-07'),(42845,77268,'1999-10-07','2000-10-06'),(42845,79462,'2000-10-06','2001-10-06'),(42845,82733,'2001-10-06','9999-01-01'),(42846,40000,'1993-10-17','1994-10-17'),(42846,40334,'1994-10-17','1995-10-17'),(42846,41832,'1995-10-17','1996-10-16'),(42846,42538,'1996-10-16','1997-10-16'),(42846,46311,'1997-10-16','1998-10-16'),(42846,47933,'1998-10-16','1999-10-16'),(42846,48231,'1999-10-16','2000-10-15'),(42846,49161,'2000-10-15','2001-10-15'),(42846,49663,'2001-10-15','9999-01-01'),(42847,62320,'1992-08-17','1993-08-17'),(42847,66600,'1993-08-17','1994-08-17'),(42847,67039,'1994-08-17','1995-08-17'),(42847,67565,'1995-08-17','1996-08-16'),(42847,68088,'1996-08-16','1997-08-16'),(42847,71905,'1997-08-16','1998-08-16'),(42847,74806,'1998-08-16','1999-08-16'),(42847,77794,'1999-08-16','2000-08-15'),(42847,79791,'2000-08-15','2001-08-15'),(42847,81613,'2001-08-15','9999-01-01'),(42848,40000,'1999-01-08','2000-01-08'),(42848,39549,'2000-01-08','2000-07-02'),(42849,44799,'1988-03-10','1989-03-10'),(42849,46925,'1989-03-10','1990-03-10'),(42849,49083,'1990-03-10','1991-03-10'),(42849,51627,'1991-03-10','1992-03-09'),(42849,54311,'1992-03-09','1993-03-09'),(42849,57648,'1993-03-09','1994-03-09'),(42849,61155,'1994-03-09','1995-03-09'),(42849,62163,'1995-03-09','1996-03-08'),(42849,63533,'1996-03-08','1997-03-08'),(42849,63772,'1997-03-08','1998-03-08'),(42849,67037,'1998-03-08','1999-03-08'),(42849,69099,'1999-03-08','2000-03-07'),(42849,70501,'2000-03-07','2001-03-07'),(42849,70579,'2001-03-07','2002-03-07'),(42849,72508,'2002-03-07','9999-01-01'),(42850,48482,'1985-11-02','1986-11-02'),(42850,50073,'1986-11-02','1987-11-02'),(42850,51580,'1987-11-02','1988-11-01'),(42850,52933,'1988-11-01','1989-11-01'),(42850,56755,'1989-11-01','1990-11-01'),(42850,57381,'1990-11-01','1991-11-01'),(42850,60489,'1991-11-01','1992-10-31'),(42850,62844,'1992-10-31','1993-10-31'),(42850,63921,'1993-10-31','1994-10-31'),(42850,64157,'1994-10-31','1995-10-31'),(42850,63708,'1995-10-31','1996-10-30'),(42850,63325,'1996-10-30','1997-10-30'),(42850,65737,'1997-10-30','1998-10-30'),(42850,65642,'1998-10-30','1999-10-30'),(42850,68855,'1999-10-30','2000-10-29'),(42850,69668,'2000-10-29','2001-10-29'),(42850,74072,'2001-10-29','9999-01-01'),(42851,73653,'1991-10-30','1992-10-29'),(42851,73198,'1992-10-29','1993-10-29'),(42851,73506,'1993-10-29','1994-10-29'),(42851,75835,'1994-10-29','1995-10-29'),(42851,76508,'1995-10-29','1996-10-28'),(42851,76944,'1996-10-28','1997-10-28'),(42851,80501,'1997-10-28','1998-10-28'),(42851,82995,'1998-10-28','1999-10-28'),(42851,86576,'1999-10-28','2000-10-27'),(42851,89723,'2000-10-27','2001-10-27'),(42851,91779,'2001-10-27','9999-01-01'),(42852,44529,'1989-04-19','1990-04-19'),(42852,47057,'1990-04-19','1991-04-19'),(42852,50605,'1991-04-19','1992-04-18'),(42852,51553,'1992-04-18','1993-04-18'),(42852,52418,'1993-04-18','1994-04-18'),(42852,55736,'1994-04-18','1995-04-18'),(42852,58840,'1995-04-18','1996-04-17'),(42852,59122,'1996-04-17','1997-04-17'),(42852,58959,'1997-04-17','1998-04-17'),(42852,61431,'1998-04-17','1999-03-20'),(42853,40000,'1994-02-05','1995-02-05'),(42853,41110,'1995-02-05','1996-02-05'),(42853,41754,'1996-02-05','1997-02-04'),(42853,43926,'1997-02-04','1998-02-04'),(42853,46480,'1998-02-04','1999-02-04'),(42853,48850,'1999-02-04','2000-02-04'),(42853,48456,'2000-02-04','2001-02-03'),(42853,51458,'2001-02-03','2002-02-03'),(42853,54450,'2002-02-03','9999-01-01'),(42854,40000,'1991-01-07','1992-01-07'),(42854,44051,'1992-01-07','1993-01-06'),(42854,43815,'1993-01-06','1994-01-06'),(42854,45929,'1994-01-06','1995-01-06'),(42854,45832,'1995-01-06','1995-06-18'),(42855,40000,'2000-01-12','2000-05-08'),(42856,62039,'1988-02-13','1989-02-12'),(42856,64920,'1989-02-12','1990-02-12'),(42856,68077,'1990-02-12','1991-02-12'),(42856,70592,'1991-02-12','1992-02-12'),(42856,70635,'1992-02-12','1993-02-11'),(42856,71734,'1993-02-11','1994-02-11'),(42856,71739,'1994-02-11','1995-02-11'),(42856,74918,'1995-02-11','1996-02-11'),(42856,77030,'1996-02-11','1997-02-10'),(42856,76555,'1997-02-10','1998-02-10'),(42856,79256,'1998-02-10','1999-02-10'),(42856,78995,'1999-02-10','2000-02-10'),(42856,79909,'2000-02-10','2001-02-09'),(42856,82841,'2001-02-09','2002-02-09'),(42856,85496,'2002-02-09','9999-01-01'),(42857,45594,'1996-03-03','1997-03-03'),(42857,46876,'1997-03-03','1998-03-03'),(42857,49116,'1998-03-03','1999-03-03'),(42857,50195,'1999-03-03','2000-03-02'),(42857,52104,'2000-03-02','2001-03-02'),(42857,51814,'2001-03-02','2002-03-02'),(42857,55711,'2002-03-02','9999-01-01'),(42858,54934,'1991-01-14','1992-01-14'),(42858,58335,'1992-01-14','1993-01-13'),(42858,61828,'1993-01-13','1994-01-13'),(42858,62114,'1994-01-13','1995-01-13'),(42858,63106,'1995-01-13','1996-01-13'),(42858,64497,'1996-01-13','1997-01-12'),(42858,68569,'1997-01-12','1998-01-12'),(42858,71687,'1998-01-12','1999-01-12'),(42858,73137,'1999-01-12','2000-01-12'),(42858,73211,'2000-01-12','2001-01-11'),(42858,73026,'2001-01-11','2002-01-11'),(42858,73345,'2002-01-11','9999-01-01'),(42859,49627,'1998-10-07','1999-10-07'),(42859,50381,'1999-10-07','2000-10-06'),(42859,54272,'2000-10-06','2001-10-06'),(42859,55594,'2001-10-06','9999-01-01'),(42860,40000,'1990-08-01','1991-08-01'),(42860,42493,'1991-08-01','1992-07-31'),(42860,45566,'1992-07-31','1993-07-31'),(42860,48018,'1993-07-31','1994-07-31'),(42860,49153,'1994-07-31','1995-07-31'),(42860,50175,'1995-07-31','1996-07-30'),(42860,54398,'1996-07-30','1997-07-30'),(42860,57772,'1997-07-30','1998-07-30'),(42860,60316,'1998-07-30','1999-07-30'),(42860,64660,'1999-07-30','2000-07-29'),(42860,65137,'2000-07-29','2001-07-29'),(42860,67499,'2001-07-29','2002-07-29'),(42860,68935,'2002-07-29','9999-01-01'),(42861,86521,'1997-10-13','1998-10-13'),(42861,88581,'1998-10-13','1999-10-13'),(42861,89358,'1999-10-13','2000-02-25'),(42862,63860,'1992-07-13','1993-07-13'),(42862,64086,'1993-07-13','1994-07-13'),(42862,67541,'1994-07-13','1995-07-13'),(42862,67754,'1995-07-13','1996-07-12'),(42862,71519,'1996-07-12','1997-07-12'),(42862,73886,'1997-07-12','1998-07-12'),(42862,75892,'1998-07-12','1999-07-12'),(42862,75438,'1999-07-12','2000-07-11'),(42862,75424,'2000-07-11','2001-07-11'),(42862,78936,'2001-07-11','2002-07-11'),(42862,82493,'2002-07-11','9999-01-01'),(42863,40000,'1995-11-11','1996-11-10'),(42863,40911,'1996-11-10','1997-11-10'),(42863,44589,'1997-11-10','1998-11-10'),(42863,48797,'1998-11-10','1999-11-10'),(42863,49028,'1999-11-10','2000-11-09'),(42863,52231,'2000-11-09','2001-11-09'),(42863,55139,'2001-11-09','9999-01-01'),(42864,92845,'1996-12-28','1997-12-28'),(42864,93453,'1997-12-28','1998-12-28'),(42864,94357,'1998-12-28','1999-12-28'),(42864,98766,'1999-12-28','2000-12-27'),(42864,99919,'2000-12-27','2001-12-27'),(42864,100530,'2001-12-27','9999-01-01'),(42865,53392,'1999-01-13','2000-01-13'),(42865,54294,'2000-01-13','2001-01-12'),(42865,54703,'2001-01-12','2002-01-12'),(42865,57751,'2002-01-12','9999-01-01'),(42866,46531,'1999-03-18','2000-03-17'),(42866,48840,'2000-03-17','2001-03-17'),(42866,50749,'2001-03-17','2002-03-17'),(42866,54866,'2002-03-17','9999-01-01'),(42867,60696,'1995-04-02','1996-04-01'),(42867,62431,'1996-04-01','1997-04-01'),(42867,62410,'1997-04-01','1998-04-01'),(42867,65292,'1998-04-01','1999-04-01'),(42867,69767,'1999-04-01','2000-03-31'),(42867,69915,'2000-03-31','2001-03-31'),(42867,73490,'2001-03-31','2002-03-31'),(42867,73124,'2002-03-31','9999-01-01'),(42868,64679,'1994-07-28','1995-07-28'),(42868,65237,'1995-07-28','1996-07-27'),(42868,68827,'1996-07-27','1997-07-27'),(42868,68627,'1997-07-27','1998-07-27'),(42868,68826,'1998-07-27','1999-07-27'),(42868,69592,'1999-07-27','2000-07-26'),(42868,70780,'2000-07-26','2001-07-26'),(42868,72126,'2001-07-26','2002-07-26'),(42868,72410,'2002-07-26','9999-01-01'),(42869,40000,'1992-07-30','1993-07-30'),(42869,40660,'1993-07-30','1994-07-30'),(42869,44808,'1994-07-30','1995-07-30'),(42869,45610,'1995-07-30','1996-07-29'),(42869,48529,'1996-07-29','1997-07-29'),(42869,49059,'1997-07-29','1998-07-29'),(42869,53304,'1998-07-29','1999-07-29'),(42869,55417,'1999-07-29','2000-07-28'),(42869,59263,'2000-07-28','2001-07-28'),(42869,59416,'2001-07-28','2002-06-21'),(42870,40000,'1995-03-16','1996-03-15'),(42870,41659,'1996-03-15','1997-03-15'),(42870,41812,'1997-03-15','1998-03-15'),(42870,46178,'1998-03-15','1999-03-15'),(42870,49737,'1999-03-15','2000-03-14'),(42870,51845,'2000-03-14','2001-03-14'),(42870,54997,'2001-03-14','2002-03-14'),(42870,56089,'2002-03-14','9999-01-01'),(42871,41571,'1996-03-17','1997-03-17'),(42871,42393,'1997-03-17','1998-03-17'),(42871,46547,'1998-03-17','1999-03-17'),(42871,49828,'1999-03-17','2000-03-16'),(42871,52347,'2000-03-16','2001-03-16'),(42871,54375,'2001-03-16','2002-03-16'),(42871,58164,'2002-03-16','9999-01-01'),(42872,59125,'1995-04-13','1996-04-12'),(42872,61734,'1996-04-12','1997-04-12'),(42872,62136,'1997-04-12','1998-04-12'),(42872,62738,'1998-04-12','1999-04-12'),(42872,62336,'1999-04-12','2000-04-11'),(42872,62420,'2000-04-11','2001-04-11'),(42872,62100,'2001-04-11','2002-04-11'),(42872,66243,'2002-04-11','9999-01-01'),(42873,40000,'1985-11-22','1986-11-22'),(42873,43330,'1986-11-22','1987-11-22'),(42873,43191,'1987-11-22','1988-11-21'),(42873,47294,'1988-11-21','1989-11-21'),(42873,48023,'1989-11-21','1990-11-21'),(42873,50288,'1990-11-21','1991-11-21'),(42873,52888,'1991-11-21','1992-11-20'),(42873,53625,'1992-11-20','1993-11-20'),(42873,56066,'1993-11-20','1994-11-20'),(42873,57611,'1994-11-20','1995-11-20'),(42873,61429,'1995-11-20','1996-11-19'),(42873,61729,'1996-11-19','1997-11-19'),(42873,62210,'1997-11-19','1998-11-19'),(42873,63780,'1998-11-19','1999-11-19'),(42873,66223,'1999-11-19','2000-11-18'),(42873,67822,'2000-11-18','2001-11-18'),(42873,70701,'2001-11-18','9999-01-01'),(42874,47200,'1991-03-25','1992-03-24'),(42874,49791,'1992-03-24','1993-03-24'),(42874,52905,'1993-03-24','1994-03-24'),(42874,55292,'1994-03-24','1995-03-24'),(42874,56487,'1995-03-24','1996-03-23'),(42874,57408,'1996-03-23','1997-03-23'),(42874,59931,'1997-03-23','1998-03-23'),(42874,60587,'1998-03-23','1999-03-23'),(42874,62640,'1999-03-23','2000-03-22'),(42874,66163,'2000-03-22','2001-03-22'),(42874,69506,'2001-03-22','2002-03-22'),(42874,69209,'2002-03-22','9999-01-01'),(42875,55983,'1994-06-11','1995-06-11'),(42875,58580,'1995-06-11','1996-06-10'),(42875,58897,'1996-06-10','1997-06-10'),(42875,62799,'1997-06-10','1998-06-10'),(42875,65113,'1998-06-10','1999-06-10'),(42875,66291,'1999-06-10','2000-06-09'),(42875,67503,'2000-06-09','2001-01-29'),(42876,40000,'1988-06-24','1989-06-24'),(42876,42759,'1989-06-24','1990-06-24'),(42876,46810,'1990-06-24','1991-06-24'),(42876,47457,'1991-06-24','1992-06-23'),(42876,50211,'1992-06-23','1993-06-23'),(42876,49994,'1993-06-23','1994-06-23'),(42876,52963,'1994-06-23','1995-06-23'),(42876,54641,'1995-06-23','1996-06-22'),(42876,56925,'1996-06-22','1997-06-22'),(42876,61080,'1997-06-22','1998-06-22'),(42876,64090,'1998-06-22','1999-06-22'),(42876,66492,'1999-06-22','2000-06-21'),(42876,67158,'2000-06-21','2001-06-21'),(42876,67137,'2001-06-21','2002-06-21'),(42876,68118,'2002-06-21','9999-01-01'),(42877,40000,'1996-04-22','1997-04-22'),(42877,43507,'1997-04-22','1998-04-22'),(42877,46474,'1998-04-22','1999-04-22'),(42877,48268,'1999-04-22','2000-04-21'),(42877,50548,'2000-04-21','2001-04-21'),(42877,50186,'2001-04-21','2002-04-21'),(42877,50150,'2002-04-21','9999-01-01'),(42878,40000,'1994-11-09','1995-11-09'),(42878,40373,'1995-11-09','1996-11-08'),(42878,43857,'1996-11-08','1997-11-08'),(42878,47430,'1997-11-08','1998-11-08'),(42878,49420,'1998-11-08','1999-11-08'),(42878,53033,'1999-11-08','2000-11-07'),(42878,53519,'2000-11-07','2001-11-07'),(42878,57736,'2001-11-07','9999-01-01'),(42879,74055,'1985-05-20','1986-05-20'),(42879,74456,'1986-05-20','1987-05-20'),(42879,77667,'1987-05-20','1988-05-19'),(42879,81793,'1988-05-19','1989-05-19'),(42879,84641,'1989-05-19','1990-05-19'),(42879,85578,'1990-05-19','1991-05-19'),(42879,85675,'1991-05-19','1992-05-18'),(42879,86849,'1992-05-18','1993-05-18'),(42879,91280,'1993-05-18','1994-05-18'),(42879,93594,'1994-05-18','1995-05-18'),(42879,93825,'1995-05-18','1996-05-17'),(42879,95878,'1996-05-17','1997-05-17'),(42879,97947,'1997-05-17','1998-05-17'),(42879,100634,'1998-05-17','1999-05-17'),(42879,103146,'1999-05-17','2000-05-16'),(42879,106084,'2000-05-16','2001-05-16'),(42879,108898,'2001-05-16','2002-05-16'),(42879,109896,'2002-05-16','9999-01-01'),(42880,86854,'1989-07-11','1990-07-11'),(42880,88831,'1990-07-11','1991-07-11'),(42880,92559,'1991-07-11','1992-07-10'),(42880,94671,'1992-07-10','1993-07-10'),(42880,94519,'1993-07-10','1994-07-10'),(42880,98940,'1994-07-10','1995-07-10'),(42880,98832,'1995-07-10','1996-07-09'),(42880,101007,'1996-07-09','1997-07-09'),(42880,102235,'1997-07-09','1998-07-09'),(42880,105047,'1998-07-09','1999-07-09'),(42880,105474,'1999-07-09','2000-07-08'),(42880,106880,'2000-07-08','2001-07-08'),(42880,108205,'2001-07-08','2002-07-08'),(42880,109856,'2002-07-08','9999-01-01'),(42881,69360,'1990-02-25','1991-02-25'),(42881,70306,'1991-02-25','1992-02-25'),(42881,73115,'1992-02-25','1993-02-24'),(42881,73835,'1993-02-24','1994-02-24'),(42881,76288,'1994-02-24','1995-02-24'),(42881,76759,'1995-02-24','1996-02-24'),(42881,80778,'1996-02-24','1997-02-23'),(42881,82184,'1997-02-23','1998-02-23'),(42881,84338,'1998-02-23','1999-02-23'),(42881,86930,'1999-02-23','2000-02-23'),(42881,87089,'2000-02-23','2001-02-22'),(42881,89602,'2001-02-22','2002-02-22'),(42881,90666,'2002-02-22','9999-01-01'),(42882,50049,'1989-11-08','1990-11-08'),(42882,51594,'1990-11-08','1991-11-08'),(42882,54857,'1991-11-08','1992-11-07'),(42882,56885,'1992-11-07','1993-11-07'),(42882,60301,'1993-11-07','1994-11-07'),(42882,61445,'1994-11-07','1995-11-07'),(42882,64841,'1995-11-07','1996-11-06'),(42882,67425,'1996-11-06','1997-11-06'),(42882,68646,'1997-11-06','1998-11-06'),(42882,68328,'1998-11-06','1999-11-06'),(42882,70256,'1999-11-06','2000-11-05'),(42882,70364,'2000-11-05','2001-11-05'),(42882,71720,'2001-11-05','9999-01-01'),(42883,40000,'1995-10-11','1996-10-10'),(42883,41672,'1996-10-10','1997-10-10'),(42883,43322,'1997-10-10','1998-10-10'),(42883,43508,'1998-10-10','1999-10-10'),(42883,44798,'1999-10-10','1999-11-10'),(42884,49843,'1999-01-15','2000-01-15'),(42884,52579,'2000-01-15','2001-01-14'),(42884,54100,'2001-01-14','2002-01-14'),(42884,57183,'2002-01-14','9999-01-01'),(42885,79676,'1992-06-19','1993-06-19'),(42885,80562,'1993-06-19','1994-06-19'),(42885,82606,'1994-06-19','1995-06-19'),(42885,83518,'1995-06-19','1996-06-18'),(42885,83203,'1996-06-18','1997-06-18'),(42885,84223,'1997-06-18','1998-06-18'),(42885,86662,'1998-06-18','1999-06-18'),(42885,90783,'1999-06-18','2000-06-17'),(42885,92838,'2000-06-17','2001-06-17'),(42885,92396,'2001-06-17','2002-06-17'),(42885,94213,'2002-06-17','9999-01-01'),(42886,66633,'1986-12-12','1987-12-12'),(42886,67437,'1987-12-12','1988-12-11'),(42886,71362,'1988-12-11','1989-12-11'),(42886,72774,'1989-12-11','1990-12-11'),(42886,73130,'1990-12-11','1991-12-11'),(42886,74834,'1991-12-11','1992-12-10'),(42886,78020,'1992-12-10','1993-12-10'),(42886,79984,'1993-12-10','1994-12-10'),(42886,81905,'1994-12-10','1995-12-10'),(42886,83642,'1995-12-10','1996-12-09'),(42886,84021,'1996-12-09','1997-12-09'),(42886,86165,'1997-12-09','1998-12-09'),(42886,90513,'1998-12-09','1999-12-09'),(42886,94570,'1999-12-09','2000-12-08'),(42886,98812,'2000-12-08','2001-12-08'),(42886,102649,'2001-12-08','9999-01-01'),(42887,56796,'1998-01-05','1998-02-09'),(42888,51784,'1997-08-30','1998-08-30'),(42888,54121,'1998-08-30','1999-08-30'),(42888,58298,'1999-08-30','2000-08-29'),(42888,60916,'2000-08-29','2001-08-29'),(42888,62041,'2001-08-29','9999-01-01'),(42889,52003,'1999-02-02','2000-02-02'),(42889,55346,'2000-02-02','2001-02-01'),(42889,57994,'2001-02-01','2002-02-01'),(42889,62409,'2002-02-01','9999-01-01'),(42890,40000,'1999-12-03','2000-12-02'),(42890,41010,'2000-12-02','2001-12-02'),(42890,42255,'2001-12-02','9999-01-01'),(42891,64347,'1987-07-15','1988-07-14'),(42891,67366,'1988-07-14','1989-07-14'),(42891,68207,'1989-07-14','1990-07-14'),(42891,70181,'1990-07-14','1991-07-14'),(42891,69698,'1991-07-14','1991-09-21'),(42892,40000,'1992-09-05','1993-09-05'),(42892,44063,'1993-09-05','1994-09-05'),(42892,45906,'1994-09-05','1995-09-05'),(42892,45564,'1995-09-05','1996-09-04'),(42892,45884,'1996-09-04','1997-09-04'),(42892,47183,'1997-09-04','1998-09-04'),(42892,48719,'1998-09-04','1999-09-04'),(42892,50167,'1999-09-04','2000-09-03'),(42892,53380,'2000-09-03','2001-09-03'),(42892,56247,'2001-09-03','9999-01-01'),(42893,72015,'1993-04-17','1994-04-17'),(42893,76458,'1994-04-17','1995-04-17'),(42893,76974,'1995-04-17','1996-04-16'),(42893,79140,'1996-04-16','1997-04-16'),(42893,82875,'1997-04-16','1998-04-16'),(42893,85351,'1998-04-16','1999-04-16'),(42893,85522,'1999-04-16','2000-04-15'),(42893,87701,'2000-04-15','2001-04-15'),(42893,87708,'2001-04-15','2002-04-15'),(42893,88690,'2002-04-15','9999-01-01'),(42894,54260,'1991-03-23','1992-03-22'),(42894,55239,'1992-03-22','1993-03-22'),(42894,57308,'1993-03-22','1994-03-22'),(42894,59149,'1994-03-22','1995-03-22'),(42894,59773,'1995-03-22','1996-03-21'),(42894,60937,'1996-03-21','1997-03-21'),(42894,63894,'1997-03-21','1998-03-21'),(42894,68023,'1998-03-21','1999-03-21'),(42894,68519,'1999-03-21','2000-03-20'),(42894,68800,'2000-03-20','2001-03-20'),(42894,71340,'2001-03-20','2002-03-20'),(42894,74927,'2002-03-20','9999-01-01'),(42895,62637,'1997-06-02','1998-06-02'),(42895,64331,'1998-06-02','1999-06-02'),(42895,66336,'1999-06-02','2000-06-01'),(42895,69843,'2000-06-01','2001-06-01'),(42895,74245,'2001-06-01','2002-06-01'),(42895,78738,'2002-06-01','9999-01-01'),(42896,40000,'1995-09-17','1996-09-16'),(42896,44143,'1996-09-16','1997-09-16'),(42896,44494,'1997-09-16','1998-09-16'),(42896,46359,'1998-09-16','1999-09-16'),(42896,47745,'1999-09-16','2000-07-15'),(42897,40000,'1994-10-02','1995-10-02'),(42897,42664,'1995-10-02','1996-10-01'),(42897,45054,'1996-10-01','1997-10-01'),(42897,44793,'1997-10-01','1998-10-01'),(42897,47331,'1998-10-01','1999-10-01'),(42897,48951,'1999-10-01','2000-09-30'),(42897,50970,'2000-09-30','2001-09-30'),(42897,53196,'2001-09-30','9999-01-01'),(42898,52094,'1985-06-10','1986-06-10'),(42898,51655,'1986-06-10','1987-06-10'),(42898,53974,'1987-06-10','1988-06-09'),(42898,55081,'1988-06-09','1989-06-09'),(42898,55571,'1989-06-09','1990-06-09'),(42898,58735,'1990-06-09','1991-06-09'),(42898,61751,'1991-06-09','1992-06-08'),(42898,61700,'1992-06-08','1993-06-08'),(42898,63348,'1993-06-08','1994-06-08'),(42898,63251,'1994-06-08','1995-06-08'),(42898,62930,'1995-06-08','1996-06-07'),(42898,65339,'1996-06-07','1997-06-07'),(42898,65366,'1997-06-07','1998-06-07'),(42898,68570,'1998-06-07','1999-06-07'),(42898,72654,'1999-06-07','2000-06-06'),(42898,75342,'2000-06-06','2001-06-06'),(42898,76646,'2001-06-06','2002-06-06'),(42898,80440,'2002-06-06','9999-01-01'),(42899,42382,'1990-06-24','1991-06-24'),(42899,45038,'1991-06-24','1992-06-23'),(42899,48714,'1992-06-23','1993-06-23'),(42899,48479,'1993-06-23','1994-06-23'),(42899,48458,'1994-06-23','1995-06-23'),(42899,51375,'1995-06-23','1996-06-22'),(42899,55377,'1996-06-22','1997-06-22'),(42899,57969,'1997-06-22','1998-06-22'),(42899,61427,'1998-06-22','1999-06-22'),(42899,65830,'1999-06-22','2000-06-21'),(42899,66511,'2000-06-21','2001-06-21'),(42899,69060,'2001-06-21','2002-06-21'),(42899,71025,'2002-06-21','9999-01-01'),(42900,42886,'1990-01-24','1991-01-24'),(42900,45090,'1991-01-24','1992-01-24'),(42900,46829,'1992-01-24','1993-01-23'),(42900,48703,'1993-01-23','1994-01-23'),(42900,49335,'1994-01-23','1995-01-23'),(42900,53358,'1995-01-23','1996-01-23'),(42900,56697,'1996-01-23','1997-01-22'),(42900,57162,'1997-01-22','1998-01-22'),(42900,57000,'1998-01-22','1999-01-22'),(42900,57801,'1999-01-22','2000-01-22'),(42900,61460,'2000-01-22','2001-01-21'),(42900,62181,'2001-01-21','2002-01-21'),(42900,65450,'2002-01-21','9999-01-01'),(42901,40000,'1999-06-26','1999-11-22'),(42902,41736,'1992-03-31','1993-03-31'),(42902,43258,'1993-03-31','1994-03-31'),(42902,44516,'1994-03-31','1995-03-31'),(42902,49001,'1995-03-31','1996-03-30'),(42902,50041,'1996-03-30','1997-03-30'),(42902,49789,'1997-03-30','1998-03-30'),(42902,53514,'1998-03-30','1999-03-30'),(42902,53112,'1999-03-30','2000-03-29'),(42902,57180,'2000-03-29','2001-03-29'),(42902,59967,'2001-03-29','2002-03-29'),(42902,63140,'2002-03-29','9999-01-01'),(42903,40000,'1988-03-08','1989-03-08'),(42903,39514,'1989-03-08','1990-03-08'),(42903,41785,'1990-03-08','1991-03-08'),(42903,46003,'1991-03-08','1992-03-07'),(42903,49531,'1992-03-07','1993-03-07'),(42903,53786,'1993-03-07','1994-03-07'),(42903,54622,'1994-03-07','1995-03-07'),(42903,56252,'1995-03-07','1996-03-06'),(42903,56871,'1996-03-06','1997-03-06'),(42903,56623,'1997-03-06','1998-03-06'),(42903,57155,'1998-03-06','1999-03-06'),(42903,61163,'1999-03-06','2000-03-05'),(42903,60994,'2000-03-05','2001-03-05'),(42903,61305,'2001-03-05','2002-03-05'),(42903,61248,'2002-03-05','9999-01-01'),(42904,40000,'1991-12-29','1992-12-28'),(42904,42238,'1992-12-28','1993-12-28'),(42904,44626,'1993-12-28','1994-12-28'),(42904,45054,'1994-12-28','1995-12-28'),(42904,44690,'1995-12-28','1996-12-27'),(42904,46241,'1996-12-27','1997-12-27'),(42904,46661,'1997-12-27','1998-12-27'),(42904,49421,'1998-12-27','1999-12-27'),(42904,49837,'1999-12-27','2000-12-26'),(42904,51372,'2000-12-26','2001-12-26'),(42904,54006,'2001-12-26','9999-01-01'),(42905,62394,'1995-02-18','1996-02-18'),(42905,65720,'1996-02-18','1997-02-17'),(42905,66033,'1997-02-17','1998-02-17'),(42905,68629,'1998-02-17','1999-02-17'),(42905,70352,'1999-02-17','2000-02-17'),(42905,73751,'2000-02-17','2001-02-16'),(42905,76156,'2001-02-16','2002-02-16'),(42905,78439,'2002-02-16','9999-01-01'),(42906,55521,'1987-05-31','1988-05-30'),(42906,57215,'1988-05-30','1989-05-30'),(42906,56885,'1989-05-30','1990-05-30'),(42906,60199,'1990-05-30','1991-05-30'),(42906,61195,'1991-05-30','1992-05-29'),(42906,64106,'1992-05-29','1993-05-29'),(42906,64503,'1993-05-29','1994-05-29'),(42906,64591,'1994-05-29','1995-05-29'),(42906,68560,'1995-05-29','1995-10-03'),(42907,86657,'1997-05-08','1998-05-08'),(42907,86613,'1998-05-08','1999-05-08'),(42907,86872,'1999-05-08','2000-05-07'),(42907,88024,'2000-05-07','2001-05-07'),(42907,88291,'2001-05-07','2002-05-07'),(42907,90721,'2002-05-07','9999-01-01'),(42908,58753,'1997-04-09','1998-04-09'),(42908,59274,'1998-04-09','1999-04-09'),(42908,59500,'1999-04-09','2000-04-08'),(42908,59279,'2000-04-08','2001-04-08'),(42908,60633,'2001-04-08','2002-04-08'),(42908,64596,'2002-04-08','9999-01-01'),(42909,40000,'1997-04-03','1998-04-03'),(42909,40382,'1998-04-03','1998-10-26'),(42910,44969,'1991-05-18','1992-05-17'),(42910,45817,'1992-05-17','1993-05-17'),(42910,49999,'1993-05-17','1994-05-17'),(42910,50732,'1994-05-17','1995-05-17'),(42910,54681,'1995-05-17','1996-05-16'),(42910,58872,'1996-05-16','1997-05-16'),(42910,63212,'1997-05-16','1998-05-16'),(42910,65130,'1998-05-16','1999-05-16'),(42910,67692,'1999-05-16','2000-05-15'),(42910,70949,'2000-05-15','2001-05-15'),(42910,72738,'2001-05-15','2002-05-15'),(42910,74895,'2002-05-15','9999-01-01'),(42911,40181,'1994-10-08','1995-10-08'),(42911,40670,'1995-10-08','1996-10-07'),(42911,42698,'1996-10-07','1997-10-07'),(42911,47084,'1997-10-07','1998-10-07'),(42911,48157,'1998-10-07','1999-10-07'),(42911,51438,'1999-10-07','2000-10-06'),(42911,54964,'2000-10-06','2001-10-06'),(42911,55645,'2001-10-06','9999-01-01'),(42912,56897,'1997-12-30','1998-12-30'),(42912,57548,'1998-12-30','1999-12-30'),(42912,60466,'1999-12-30','2000-12-29'),(42912,61442,'2000-12-29','2001-12-29'),(42912,64824,'2001-12-29','9999-01-01'),(42913,71096,'1998-04-10','1999-04-10'),(42913,73014,'1999-04-10','2000-04-09'),(42913,72921,'2000-04-09','2001-04-09'),(42913,76566,'2001-04-09','2002-04-09'),(42913,80497,'2002-04-09','9999-01-01'),(42914,44814,'1994-11-15','1995-11-15'),(42914,49297,'1995-11-15','1996-11-14'),(42914,51435,'1996-11-14','1997-11-14'),(42914,52337,'1997-11-14','1998-11-14'),(42914,54808,'1998-11-14','1999-11-14'),(42914,56337,'1999-11-14','2000-11-13'),(42914,56299,'2000-11-13','2001-11-13'),(42914,57184,'2001-11-13','9999-01-01'),(42915,40000,'1996-12-03','1997-12-03'),(42915,44069,'1997-12-03','1998-12-03'),(42915,44900,'1998-12-03','1999-12-03'),(42915,46549,'1999-12-03','2000-12-02'),(42915,46057,'2000-12-02','2001-12-02'),(42915,47253,'2001-12-02','9999-01-01'),(42916,40000,'1989-07-11','1990-07-11'),(42916,44273,'1990-07-11','1991-07-11'),(42916,47506,'1991-07-11','1992-07-10'),(42916,48734,'1992-07-10','1993-07-10'),(42916,53058,'1993-07-10','1994-07-10'),(42916,57156,'1994-07-10','1995-07-10'),(42916,59036,'1995-07-10','1996-07-09'),(42916,59155,'1996-07-09','1997-07-09'),(42916,61166,'1997-07-09','1998-07-09'),(42916,64980,'1998-07-09','1999-07-09'),(42916,67026,'1999-07-09','2000-07-08'),(42916,70315,'2000-07-08','2001-07-08'),(42916,74297,'2001-07-08','2002-07-08'),(42916,74611,'2002-07-08','9999-01-01'),(42917,73219,'1987-05-06','1988-05-05'),(42917,77283,'1988-05-05','1989-05-05'),(42917,80948,'1989-05-05','1990-05-05'),(42917,81449,'1990-05-05','1991-05-05'),(42917,82695,'1991-05-05','1992-05-04'),(42917,83037,'1992-05-04','1993-05-04'),(42917,83461,'1993-05-04','1994-05-04'),(42917,87326,'1994-05-04','1995-05-04'),(42917,90380,'1995-05-04','1996-05-03'),(42917,90352,'1996-05-03','1997-05-03'),(42917,93510,'1997-05-03','1998-05-03'),(42917,96395,'1998-05-03','1999-05-03'),(42917,96903,'1999-05-03','2000-05-02'),(42917,100336,'2000-05-02','2001-05-02'),(42917,100296,'2001-05-02','2002-05-02'),(42917,104371,'2002-05-02','9999-01-01'),(42918,74693,'1994-09-06','1995-09-06'),(42918,77354,'1995-09-06','1996-09-05'),(42918,77348,'1996-09-05','1997-09-05'),(42918,77546,'1997-09-05','1998-09-05'),(42918,81191,'1998-09-05','1999-07-10'),(42919,40000,'1991-07-17','1992-07-16'),(42919,43407,'1992-07-16','1993-07-16'),(42919,45012,'1993-07-16','1994-07-16'),(42919,44699,'1994-07-16','1995-07-16'),(42919,47221,'1995-07-16','1996-07-15'),(42919,48964,'1996-07-15','1997-07-15'),(42919,52312,'1997-07-15','1998-07-15'),(42919,56642,'1998-07-15','1999-07-15'),(42919,59000,'1999-07-15','2000-07-14'),(42919,61891,'2000-07-14','2001-07-14'),(42919,63830,'2001-07-14','2002-07-14'),(42919,66917,'2002-07-14','9999-01-01'),(42920,53511,'1998-09-03','1999-09-03'),(42920,57399,'1999-09-03','2000-09-02'),(42920,58574,'2000-09-02','2001-09-02'),(42920,59011,'2001-09-02','9999-01-01'),(42921,40000,'1990-09-29','1991-09-29'),(42921,42296,'1991-09-29','1992-09-28'),(42921,42349,'1992-09-28','1993-09-28'),(42921,46757,'1993-09-28','1994-09-28'),(42921,50772,'1994-09-28','1995-09-28'),(42921,51711,'1995-09-28','1996-09-27'),(42921,51742,'1996-09-27','1997-09-27'),(42921,53848,'1997-09-27','1998-09-27'),(42921,57470,'1998-09-27','1999-09-27'),(42921,57946,'1999-09-27','2000-09-26'),(42921,59637,'2000-09-26','2001-09-26'),(42921,61135,'2001-09-26','9999-01-01'),(42922,40000,'1995-06-09','1996-06-08'),(42922,41389,'1996-06-08','1997-06-08'),(42922,44612,'1997-06-08','1998-06-08'),(42922,48610,'1998-06-08','1999-06-08'),(42922,49323,'1999-06-08','2000-06-07'),(42922,53250,'2000-06-07','2001-06-07'),(42922,53319,'2001-06-07','2002-06-07'),(42922,55914,'2002-06-07','9999-01-01'),(42923,51335,'1989-11-12','1990-11-12'),(42923,54280,'1990-11-12','1991-11-12'),(42923,56252,'1991-11-12','1992-11-11'),(42923,57792,'1992-11-11','1993-11-11'),(42923,58926,'1993-11-11','1994-11-11'),(42923,62594,'1994-11-11','1995-11-11'),(42923,65049,'1995-11-11','1996-11-10'),(42923,65878,'1996-11-10','1997-11-10'),(42923,68781,'1997-11-10','1998-11-10'),(42923,68917,'1998-11-10','1999-11-10'),(42923,70642,'1999-11-10','2000-11-09'),(42923,74065,'2000-11-09','2001-11-09'),(42923,76039,'2001-11-09','9999-01-01'),(42924,40000,'1992-03-20','1993-03-20'),(42924,43585,'1993-03-20','1994-03-20'),(42924,45105,'1994-03-20','1995-03-20'),(42924,45498,'1995-03-20','1996-03-19'),(42924,45887,'1996-03-19','1997-03-19'),(42924,50341,'1997-03-19','1998-03-19'),(42924,52650,'1998-03-19','1999-03-19'),(42924,53902,'1999-03-19','2000-03-18'),(42924,56782,'2000-03-18','2001-03-18'),(42924,56699,'2001-03-18','2002-03-18'),(42924,58479,'2002-03-18','9999-01-01'),(42925,74096,'1999-04-02','2000-04-01'),(42925,76600,'2000-04-01','2001-04-01'),(42925,79825,'2001-04-01','2002-04-01'),(42925,80681,'2002-04-01','9999-01-01'),(42926,40000,'1989-11-10','1990-11-10'),(42926,39577,'1990-11-10','1991-11-10'),(42926,39256,'1991-11-10','1992-11-09'),(42926,40895,'1992-11-09','1993-11-09'),(42926,42932,'1993-11-09','1994-11-09'),(42926,45815,'1994-11-09','1995-11-09'),(42926,49497,'1995-11-09','1996-11-08'),(42926,50017,'1996-11-08','1997-11-08'),(42926,49998,'1997-11-08','1998-06-08'),(42927,40000,'1993-07-22','1994-07-22'),(42927,41062,'1994-07-22','1995-07-22'),(42927,42806,'1995-07-22','1996-07-21'),(42927,44272,'1996-07-21','1997-07-21'),(42927,46783,'1997-07-21','1998-07-21'),(42927,48175,'1998-07-21','1999-07-21'),(42927,52319,'1999-07-21','2000-07-20'),(42927,52040,'2000-07-20','2001-07-20'),(42927,54422,'2001-07-20','2002-07-20'),(42927,56269,'2002-07-20','9999-01-01'),(42928,50015,'1998-10-04','1999-10-04'),(42928,50127,'1999-10-04','2000-10-03'),(42928,53253,'2000-10-03','2001-10-03'),(42928,53046,'2001-10-03','2002-01-20'),(42929,40000,'1990-08-31','1991-08-31'),(42929,41013,'1991-08-31','1992-08-30'),(42929,41040,'1992-08-30','1993-08-30'),(42929,42234,'1993-08-30','1994-08-30'),(42929,42028,'1994-08-30','1995-08-30'),(42929,46499,'1995-08-30','1996-08-29'),(42929,47600,'1996-08-29','1997-08-29'),(42929,48737,'1997-08-29','1998-08-29'),(42929,49547,'1998-08-29','1999-08-29'),(42929,50949,'1999-08-29','2000-08-28'),(42929,51153,'2000-08-28','2001-08-28'),(42929,52743,'2001-08-28','9999-01-01'),(42930,46579,'1990-05-02','1991-05-02'),(42930,51075,'1991-05-02','1992-05-01'),(42930,50834,'1992-05-01','1993-05-01'),(42930,51264,'1993-05-01','1994-05-01'),(42930,52505,'1994-05-01','1995-05-01'),(42930,52718,'1995-05-01','1996-04-30'),(42930,55770,'1996-04-30','1997-04-30'),(42930,58022,'1997-04-30','1998-04-30'),(42930,61832,'1998-04-30','1999-04-30'),(42930,66008,'1999-04-30','2000-04-29'),(42930,67729,'2000-04-29','2001-04-29'),(42930,68590,'2001-04-29','2002-04-29'),(42930,71224,'2002-04-29','9999-01-01'),(42931,54997,'1997-08-18','1998-08-18'),(42931,59243,'1998-08-18','1999-08-18'),(42931,61299,'1999-08-18','2000-08-17'),(42931,64679,'2000-08-17','2001-08-17'),(42931,67323,'2001-08-17','9999-01-01'),(42932,40335,'1992-08-18','1993-08-18'),(42932,41217,'1993-08-18','1994-08-18'),(42932,42131,'1994-08-18','1995-08-18'),(42932,45295,'1995-08-18','1996-08-17'),(42932,44915,'1996-08-17','1997-08-17'),(42932,48420,'1997-08-17','1998-08-17'),(42932,48150,'1998-08-17','1999-08-17'),(42932,51496,'1999-08-17','2000-08-16'),(42932,52956,'2000-08-16','2001-05-11'),(42933,49736,'1987-10-13','1988-10-12'),(42933,53673,'1988-10-12','1989-10-12'),(42933,55595,'1989-10-12','1990-10-12'),(42933,58668,'1990-10-12','1991-10-12'),(42933,62356,'1991-10-12','1992-10-11'),(42933,62389,'1992-10-11','1993-10-11'),(42933,65801,'1993-10-11','1994-10-11'),(42933,68488,'1994-10-11','1995-10-11'),(42933,69943,'1995-10-11','1996-10-10'),(42933,72870,'1996-10-10','1997-10-10'),(42933,74695,'1997-10-10','1998-10-10'),(42933,77866,'1998-10-10','1999-10-10'),(42933,81053,'1999-10-10','2000-10-09'),(42933,81593,'2000-10-09','2001-10-09'),(42933,82500,'2001-10-09','9999-01-01'),(42934,84409,'1999-02-11','2000-02-11'),(42934,85210,'2000-02-11','2001-02-10'),(42934,86574,'2001-02-10','2002-02-10'),(42934,89702,'2002-02-10','9999-01-01'),(42935,45166,'1996-01-04','1997-01-03'),(42935,47997,'1997-01-03','1998-01-03'),(42935,47864,'1998-01-03','1999-01-03'),(42935,51936,'1999-01-03','2000-01-03'),(42935,55625,'2000-01-03','2001-01-02'),(42935,58012,'2001-01-02','2002-01-02'),(42935,57692,'2002-01-02','9999-01-01'),(42936,97540,'1985-06-28','1986-06-28'),(42936,99220,'1986-06-28','1987-06-28'),(42936,101197,'1987-06-28','1988-06-27'),(42936,104639,'1988-06-27','1989-06-27'),(42936,106540,'1989-06-27','1990-06-27'),(42936,107965,'1990-06-27','1991-06-27'),(42936,108691,'1991-06-27','1992-06-26'),(42936,108433,'1992-06-26','1993-06-26'),(42936,108780,'1993-06-26','1994-06-26'),(42936,112492,'1994-06-26','1995-06-26'),(42936,113957,'1995-06-26','1996-06-25'),(42936,117764,'1996-06-25','1997-06-25'),(42936,120811,'1997-06-25','1998-06-25'),(42936,123514,'1998-06-25','1999-06-25'),(42936,123423,'1999-06-25','2000-06-24'),(42936,123084,'2000-06-24','2001-06-24'),(42936,123395,'2001-06-24','2002-06-24'),(42936,123471,'2002-06-24','9999-01-01'),(42937,40000,'1994-03-10','1995-03-10'),(42937,42550,'1995-03-10','1996-03-09'),(42937,44713,'1996-03-09','1997-03-09'),(42937,47655,'1997-03-09','1998-03-09'),(42937,47586,'1998-03-09','1999-03-09'),(42937,49078,'1999-03-09','2000-03-08'),(42937,52044,'2000-03-08','2001-03-08'),(42937,53607,'2001-03-08','2002-03-08'),(42937,58058,'2002-03-08','9999-01-01'),(42938,78876,'1987-10-05','1988-10-04'),(42938,82838,'1988-10-04','1989-10-04'),(42938,83339,'1989-10-04','1990-10-04'),(42938,84549,'1990-10-04','1991-10-04'),(42938,88836,'1991-10-04','1992-10-03'),(42938,90094,'1992-10-03','1993-03-05'),(42939,49236,'1994-03-14','1995-03-14'),(42939,53186,'1995-03-14','1996-03-13'),(42939,53132,'1996-03-13','1997-03-13'),(42939,52797,'1997-03-13','1998-03-13'),(42939,56810,'1998-03-13','1999-03-13'),(42939,60652,'1999-03-13','2000-03-12'),(42939,61978,'2000-03-12','2001-03-12'),(42939,64763,'2001-03-12','2002-03-12'),(42939,66588,'2002-03-12','9999-01-01'),(42940,40000,'1989-08-17','1990-08-17'),(42940,39772,'1990-08-17','1991-08-17'),(42940,42683,'1991-08-17','1992-08-16'),(42940,47163,'1992-08-16','1993-08-16'),(42940,47430,'1993-08-16','1994-05-19'),(42941,42913,'1992-08-20','1993-08-20'),(42941,46708,'1993-08-20','1994-08-20'),(42941,48580,'1994-08-20','1995-08-20'),(42941,51605,'1995-08-20','1996-08-19'),(42941,53814,'1996-08-19','1997-08-19'),(42941,54952,'1997-08-19','1998-08-19'),(42941,58965,'1998-08-19','1999-08-19'),(42941,59563,'1999-08-19','2000-08-18'),(42941,62765,'2000-08-18','2001-08-18'),(42941,66034,'2001-08-18','9999-01-01'),(42942,40000,'1998-08-02','1999-08-02'),(42942,44118,'1999-08-02','2000-08-01'),(42942,47324,'2000-08-01','2001-08-01'),(42942,49737,'2001-08-01','2002-08-01'),(42942,51557,'2002-08-01','9999-01-01'),(42943,73458,'1994-02-15','1995-02-15'),(42943,77094,'1995-02-15','1996-02-15'),(42943,79885,'1996-02-15','1997-02-14'),(42943,81087,'1997-02-14','1998-02-14'),(42943,81564,'1998-02-14','1999-02-14'),(42943,82689,'1999-02-14','2000-02-14'),(42943,83549,'2000-02-14','2001-02-13'),(42943,84542,'2001-02-13','2002-02-13'),(42943,85313,'2002-02-13','9999-01-01'),(42944,52682,'1996-09-28','1997-09-28'),(42944,54484,'1997-09-28','1998-09-28'),(42944,55663,'1998-09-28','1999-09-28'),(42944,56179,'1999-09-28','2000-09-27'),(42944,57837,'2000-09-27','2001-09-27'),(42944,57591,'2001-09-27','9999-01-01'),(42945,45680,'1998-02-19','1999-02-19'),(42945,45704,'1999-02-19','2000-02-19'),(42945,45564,'2000-02-19','2001-02-18'),(42945,47410,'2001-02-18','2002-02-18'),(42945,47491,'2002-02-18','9999-01-01'),(42946,65713,'1992-01-07','1993-01-06'),(42946,66732,'1993-01-06','1994-01-06'),(42946,66754,'1994-01-06','1995-01-06'),(42946,69890,'1995-01-06','1996-01-06'),(42946,73196,'1996-01-06','1997-01-05'),(42946,75985,'1997-01-05','1998-01-05'),(42946,77788,'1998-01-05','1999-01-05'),(42946,80209,'1999-01-05','2000-01-05'),(42946,81118,'2000-01-05','2001-01-04'),(42946,82695,'2001-01-04','2002-01-04'),(42946,84645,'2002-01-04','9999-01-01'),(42947,50692,'1994-03-29','1995-03-29'),(42947,50300,'1995-03-29','1996-03-28'),(42947,53968,'1996-03-28','1997-03-28'),(42947,56417,'1997-03-28','1998-03-28'),(42947,58891,'1998-03-28','1999-01-27'),(42948,40000,'1997-03-24','1998-03-24'),(42948,43400,'1998-03-24','1999-03-24'),(42948,47285,'1999-03-24','2000-03-23'),(42948,49206,'2000-03-23','2001-03-23'),(42948,50074,'2001-03-23','2002-03-23'),(42948,51903,'2002-03-23','9999-01-01'),(42949,44164,'1985-09-08','1986-09-08'),(42949,47353,'1986-09-08','1987-09-08'),(42949,49058,'1987-09-08','1988-09-07'),(42949,48871,'1988-09-07','1989-09-07'),(42949,53282,'1989-09-07','1990-09-07'),(42949,53096,'1990-09-07','1991-09-07'),(42949,55802,'1991-09-07','1992-09-06'),(42949,55406,'1992-09-06','1993-09-06'),(42949,58466,'1993-09-06','1994-09-06'),(42949,61142,'1994-09-06','1995-09-06'),(42949,61767,'1995-09-06','1996-09-05'),(42949,61925,'1996-09-05','1997-09-05'),(42949,66108,'1997-09-05','1998-09-05'),(42949,65690,'1998-09-05','1999-09-05'),(42949,69981,'1999-09-05','2000-09-04'),(42949,71912,'2000-09-04','2001-09-04'),(42949,71865,'2001-09-04','9999-01-01'),(42950,40000,'1993-10-09','1994-10-09'),(42950,43198,'1994-10-09','1995-10-09'),(42950,43510,'1995-10-09','1996-10-08'),(42950,45048,'1996-10-08','1997-10-08'),(42950,47442,'1997-10-08','1998-10-08'),(42950,48570,'1998-10-08','1999-10-08'),(42950,51347,'1999-10-08','2000-10-07'),(42950,54481,'2000-10-07','2001-10-07'),(42950,54218,'2001-10-07','9999-01-01'),(42951,68161,'1988-12-30','1989-12-30'),(42951,68798,'1989-12-30','1990-12-30'),(42951,68306,'1990-12-30','1991-12-30'),(42951,69171,'1991-12-30','1992-12-29'),(42951,69671,'1992-12-29','1993-12-29'),(42951,73766,'1993-12-29','1994-12-29'),(42951,75549,'1994-12-29','1995-12-29'),(42951,76381,'1995-12-29','1996-12-28'),(42951,78258,'1996-12-28','1997-12-28'),(42951,81392,'1997-12-28','1998-12-28'),(42951,83963,'1998-12-28','1999-12-28'),(42951,86992,'1999-12-28','2000-12-27'),(42951,87303,'2000-12-27','2001-12-27'),(42951,90253,'2001-12-27','9999-01-01'),(42952,53941,'1992-06-18','1993-06-18'),(42952,57985,'1993-06-18','1994-06-18'),(42952,57649,'1994-06-18','1995-06-18'),(42952,61228,'1995-06-18','1996-06-17'),(42952,64109,'1996-06-17','1997-06-17'),(42952,67643,'1997-06-17','1998-06-17'),(42952,68783,'1998-06-17','1999-06-17'),(42952,69122,'1999-06-17','2000-06-16'),(42952,69734,'2000-06-16','2001-06-16'),(42952,72915,'2001-06-16','2002-06-16'),(42952,72609,'2002-06-16','9999-01-01'),(42953,64507,'1990-03-08','1991-03-08'),(42953,64310,'1991-03-08','1992-03-07'),(42953,64235,'1992-03-07','1993-03-07'),(42953,66450,'1993-03-07','1994-03-07'),(42953,69834,'1994-03-07','1995-03-07'),(42953,71031,'1995-03-07','1996-03-06'),(42953,71936,'1996-03-06','1997-03-06'),(42953,74136,'1997-03-06','1998-03-06'),(42953,73798,'1998-03-06','1999-03-06'),(42953,73459,'1999-03-06','2000-03-05'),(42953,75363,'2000-03-05','2001-03-05'),(42953,74943,'2001-03-05','2002-03-05'),(42953,78193,'2002-03-05','9999-01-01'),(42954,40185,'1994-09-19','1995-09-19'),(42954,42727,'1995-09-19','1996-09-18'),(42954,47105,'1996-09-18','1997-09-18'),(42954,48679,'1997-09-18','1998-09-18'),(42954,51111,'1998-09-18','1999-02-04'),(42955,40000,'1995-02-21','1996-02-21'),(42955,42365,'1996-02-21','1997-02-20'),(42955,42266,'1997-02-20','1998-02-20'),(42955,43065,'1998-02-20','1999-02-20'),(42955,44177,'1999-02-20','2000-02-20'),(42955,44541,'2000-02-20','2001-02-19'),(42955,47839,'2001-02-19','2002-02-19'),(42955,48809,'2002-02-19','9999-01-01'),(42956,62326,'1986-10-11','1987-10-11'),(42956,63587,'1987-10-11','1988-10-10'),(42956,65688,'1988-10-10','1989-10-10'),(42956,67523,'1989-10-10','1990-10-10'),(42956,68263,'1990-10-10','1991-10-10'),(42956,69654,'1991-10-10','1992-10-09'),(42956,69263,'1992-10-09','1993-10-09'),(42956,72123,'1993-10-09','1994-10-09'),(42956,72097,'1994-10-09','1995-10-09'),(42956,73843,'1995-10-09','1996-10-08'),(42956,76318,'1996-10-08','1997-10-08'),(42956,77392,'1997-10-08','1998-10-08'),(42956,80202,'1998-10-08','1999-10-08'),(42956,81015,'1999-10-08','2000-10-07'),(42956,84452,'2000-10-07','2001-10-07'),(42956,86377,'2001-10-07','9999-01-01'),(42957,46061,'1989-02-20','1990-02-20'),(42957,50433,'1990-02-20','1991-02-20'),(42957,50985,'1991-02-20','1992-02-20'),(42957,53438,'1992-02-20','1993-02-19'),(42957,57614,'1993-02-19','1994-02-19'),(42957,61008,'1994-02-19','1995-02-19'),(42957,65480,'1995-02-19','1996-02-19'),(42957,67083,'1996-02-19','1997-02-18'),(42957,69905,'1997-02-18','1998-02-18'),(42957,70753,'1998-02-18','1999-02-18'),(42957,74073,'1999-02-18','2000-02-18'),(42957,75964,'2000-02-18','2001-02-17'),(42957,78920,'2001-02-17','2002-02-17'),(42957,79245,'2002-02-17','9999-01-01'),(42958,83622,'1989-01-13','1990-01-13'),(42958,86321,'1990-01-13','1991-01-13'),(42958,88079,'1991-01-13','1992-01-13'),(42958,89111,'1992-01-13','1993-01-12'),(42958,93260,'1993-01-12','1994-01-12'),(42958,93577,'1994-01-12','1995-01-12'),(42958,94675,'1995-01-12','1996-01-12'),(42958,96973,'1996-01-12','1997-01-11'),(42958,97057,'1997-01-11','1998-01-11'),(42958,100047,'1998-01-11','1999-01-11'),(42958,103718,'1999-01-11','2000-01-11'),(42958,105505,'2000-01-11','2001-01-10'),(42958,107585,'2001-01-10','2002-01-10'),(42958,107320,'2002-01-10','9999-01-01'),(42959,71371,'1993-07-17','1994-07-17'),(42959,71413,'1994-07-17','1995-07-17'),(42959,72791,'1995-07-17','1996-07-16'),(42959,72512,'1996-07-16','1997-07-16'),(42959,74956,'1997-07-16','1998-07-16'),(42959,77606,'1998-07-16','1999-07-16'),(42959,79514,'1999-07-16','2000-07-15'),(42959,79398,'2000-07-15','2001-07-15'),(42959,79129,'2001-07-15','2002-07-15'),(42959,83242,'2002-07-15','9999-01-01'),(42960,40000,'1995-12-14','1996-12-13'),(42960,42231,'1996-12-13','1997-12-13'),(42960,42903,'1997-12-13','1998-12-13'),(42960,45391,'1998-12-13','1999-12-13'),(42960,45073,'1999-12-13','2000-12-12'),(42960,46470,'2000-12-12','2001-09-05'),(42961,54001,'1996-10-25','1997-10-25'),(42961,55862,'1997-10-25','1998-10-25'),(42961,57437,'1998-10-25','1999-10-25'),(42961,57015,'1999-10-25','2000-10-24'),(42961,57861,'2000-10-24','2001-10-24'),(42961,60797,'2001-10-24','9999-01-01'),(42962,51795,'1993-02-07','1994-02-07'),(42962,55656,'1994-02-07','1995-02-07'),(42962,57706,'1995-02-07','1996-02-07'),(42962,58337,'1996-02-07','1997-02-06'),(42962,62627,'1997-02-06','1998-02-06'),(42962,65148,'1998-02-06','1999-02-06'),(42962,68278,'1999-02-06','2000-02-06'),(42962,70473,'2000-02-06','2001-02-05'),(42962,74804,'2001-02-05','2002-02-05'),(42962,75888,'2002-02-05','9999-01-01'),(42963,50006,'1998-12-11','1999-12-11'),(42963,54479,'1999-12-11','2000-12-10'),(42963,54640,'2000-12-10','2001-12-10'),(42963,54642,'2001-12-10','9999-01-01'),(42964,77747,'1996-03-06','1997-03-06'),(42964,81004,'1997-03-06','1998-03-06'),(42964,82168,'1998-03-06','1998-12-13'),(42965,40000,'1986-10-01','1987-10-01'),(42965,41900,'1987-10-01','1988-09-30'),(42965,42674,'1988-09-30','1989-09-30'),(42965,44599,'1989-09-30','1990-09-30'),(42965,46601,'1990-09-30','1991-09-30'),(42965,48054,'1991-09-30','1992-09-29'),(42965,49227,'1992-09-29','1993-09-29'),(42965,50299,'1993-09-29','1994-09-29'),(42965,50986,'1994-09-29','1995-09-29'),(42965,54411,'1995-09-29','1996-09-28'),(42965,54213,'1996-09-28','1997-09-28'),(42965,57803,'1997-09-28','1998-09-28'),(42965,60021,'1998-09-28','1999-09-28'),(42965,63127,'1999-09-28','2000-09-27'),(42965,66301,'2000-09-27','2001-09-27'),(42965,67356,'2001-09-27','9999-01-01'),(42966,77232,'1998-02-25','1999-02-25'),(42966,77239,'1999-02-25','2000-02-25'),(42966,78247,'2000-02-25','2001-02-24'),(42966,79022,'2001-02-24','2002-02-24'),(42966,82634,'2002-02-24','9999-01-01'),(42967,61771,'1996-08-27','1997-08-27'),(42967,62277,'1997-08-27','1998-08-27'),(42967,65615,'1998-08-27','1999-08-27'),(42967,69183,'1999-08-27','2000-08-26'),(42967,73186,'2000-08-26','2001-08-26'),(42967,76757,'2001-08-26','9999-01-01'),(42968,40000,'1985-05-08','1986-05-08'),(42968,39742,'1986-05-08','1987-05-08'),(42968,41227,'1987-05-08','1988-05-07'),(42968,40938,'1988-05-07','1989-05-07'),(42968,44331,'1989-05-07','1990-05-07'),(42968,45152,'1990-05-07','1991-05-07'),(42968,46721,'1991-05-07','1992-05-06'),(42968,47558,'1992-05-06','1993-05-06'),(42968,49192,'1993-05-06','1994-05-06'),(42968,49661,'1994-05-06','1995-05-06'),(42968,51780,'1995-05-06','1996-05-05'),(42968,55858,'1996-05-05','1997-05-05'),(42968,57108,'1997-05-05','1998-05-05'),(42968,59239,'1998-05-05','1999-05-05'),(42968,58799,'1999-05-05','2000-05-04'),(42968,58491,'2000-05-04','2001-05-04'),(42968,60122,'2001-05-04','2002-05-04'),(42968,63547,'2002-05-04','9999-01-01'),(42969,40904,'1997-12-12','1998-12-12'),(42969,44698,'1998-12-12','1999-12-12'),(42969,48533,'1999-12-12','2000-12-11'),(42969,51403,'2000-12-11','2001-12-11'),(42969,51793,'2001-12-11','9999-01-01'),(42970,64192,'1989-03-21','1990-03-21'),(42970,68688,'1990-03-21','1991-03-21'),(42970,71695,'1991-03-21','1992-03-20'),(42970,76085,'1992-03-20','1993-03-20'),(42970,76919,'1993-03-20','1994-03-20'),(42970,77015,'1994-03-20','1995-03-20'),(42970,77687,'1995-03-20','1996-03-19'),(42970,78367,'1996-03-19','1997-03-19'),(42970,79251,'1997-03-19','1998-03-19'),(42970,82524,'1998-03-19','1999-03-19'),(42970,85780,'1999-03-19','2000-03-18'),(42970,85386,'2000-03-18','2001-03-18'),(42970,85202,'2001-03-18','2002-03-18'),(42970,86559,'2002-03-18','9999-01-01'),(42971,40000,'1999-02-09','2000-02-09'),(42971,43880,'2000-02-09','2001-02-08'),(42971,45501,'2001-02-08','2002-02-08'),(42971,46222,'2002-02-08','9999-01-01'),(42972,49077,'1993-05-31','1994-05-31'),(42972,51474,'1994-05-31','1995-05-31'),(42972,53630,'1995-05-31','1996-05-30'),(42972,54821,'1996-05-30','1996-09-14'),(42973,74013,'1993-09-30','1994-09-30'),(42973,77373,'1994-09-30','1995-09-30'),(42973,79987,'1995-09-30','1996-09-29'),(42973,82264,'1996-09-29','1997-09-29'),(42973,82218,'1997-09-29','1998-09-29'),(42973,83038,'1998-09-29','1999-09-29'),(42973,86575,'1999-09-29','2000-09-28'),(42973,91071,'2000-09-28','2001-09-28'),(42973,95491,'2001-09-28','9999-01-01'),(42974,40000,'1991-07-02','1992-07-01'),(42974,43222,'1992-07-01','1993-07-01'),(42974,45689,'1993-07-01','1994-07-01'),(42974,47448,'1994-07-01','1995-07-01'),(42974,46975,'1995-07-01','1996-06-30'),(42974,46755,'1996-06-30','1997-06-30'),(42974,49543,'1997-06-30','1998-06-30'),(42974,53461,'1998-06-30','1999-06-30'),(42974,56462,'1999-06-30','2000-06-29'),(42974,56432,'2000-06-29','2001-06-29'),(42974,57701,'2001-06-29','2002-06-29'),(42974,59183,'2002-06-29','9999-01-01'),(42975,64130,'1997-03-20','1998-03-20'),(42975,68377,'1998-03-20','1999-03-20'),(42975,68823,'1999-03-20','2000-03-19'),(42975,71555,'2000-03-19','2001-03-19'),(42975,75849,'2001-03-19','2002-03-19'),(42975,76320,'2002-03-19','9999-01-01'),(42976,47360,'1994-05-25','1995-05-25'),(42976,48935,'1995-05-25','1996-05-24'),(42976,52318,'1996-05-24','1997-05-24'),(42976,55208,'1997-05-24','1998-05-24'),(42976,57020,'1998-05-24','1999-05-24'),(42976,58221,'1999-05-24','2000-05-23'),(42976,60847,'2000-05-23','2001-05-23'),(42976,62383,'2001-05-23','2002-05-23'),(42976,63943,'2002-05-23','9999-01-01'),(42977,74892,'1985-11-11','1986-11-11'),(42977,78129,'1986-11-11','1987-11-11'),(42977,82582,'1987-11-11','1988-11-10'),(42977,84675,'1988-11-10','1989-11-10'),(42977,86604,'1989-11-10','1990-11-10'),(42977,86906,'1990-11-10','1991-11-10'),(42977,90209,'1991-11-10','1992-11-09'),(42977,92178,'1992-11-09','1993-11-09'),(42977,92596,'1993-11-09','1994-11-09'),(42977,94960,'1994-11-09','1995-11-09'),(42977,95850,'1995-11-09','1996-11-08'),(42977,98172,'1996-11-08','1997-11-08'),(42977,99754,'1997-11-08','1998-11-08'),(42977,102558,'1998-11-08','1999-11-08'),(42977,102166,'1999-11-08','2000-11-07'),(42977,101794,'2000-11-07','2001-11-07'),(42977,105639,'2001-11-07','9999-01-01'),(42978,47141,'1987-06-13','1988-06-12'),(42978,51030,'1988-06-12','1989-06-12'),(42978,51060,'1989-06-12','1990-06-12'),(42978,55526,'1990-06-12','1991-06-12'),(42978,56617,'1991-06-12','1992-06-11'),(42978,57484,'1992-06-11','1993-06-11'),(42978,61946,'1993-06-11','1994-06-11'),(42978,63030,'1994-06-11','1995-06-11'),(42978,66968,'1995-06-11','1996-06-10'),(42978,69303,'1996-06-10','1997-06-10'),(42978,69994,'1997-06-10','1998-06-10'),(42978,69906,'1998-06-10','1999-06-10'),(42978,70886,'1999-06-10','2000-06-09'),(42978,70395,'2000-06-09','2001-06-09'),(42978,70280,'2001-06-09','2002-06-09'),(42978,72952,'2002-06-09','9999-01-01'),(42979,40000,'1985-08-30','1986-08-30'),(42979,40762,'1986-08-30','1987-08-30'),(42979,44093,'1987-08-30','1988-08-29'),(42979,44139,'1988-08-29','1989-08-29'),(42979,45320,'1989-08-29','1990-08-29'),(42979,46274,'1990-08-29','1991-08-29'),(42979,47373,'1991-08-29','1992-08-28'),(42979,48922,'1992-08-28','1993-08-28'),(42979,50145,'1993-08-28','1994-08-28'),(42979,52134,'1994-08-28','1995-08-28'),(42979,55597,'1995-08-28','1996-08-27'),(42979,59674,'1996-08-27','1997-08-27'),(42979,61783,'1997-08-27','1998-08-27'),(42979,65238,'1998-08-27','1999-08-27'),(42979,68373,'1999-08-27','2000-08-26'),(42979,68084,'2000-08-26','2001-08-26'),(42979,68767,'2001-08-26','9999-01-01'),(42980,88919,'1985-03-26','1985-07-18'),(42981,40000,'1995-03-12','1996-03-11'),(42981,42593,'1996-03-11','1997-03-11'),(42981,46281,'1997-03-11','1998-03-11'),(42981,46279,'1998-03-11','1999-03-11'),(42981,46821,'1999-03-11','2000-03-10'),(42981,47448,'2000-03-10','2001-03-10'),(42981,47571,'2001-03-10','2002-03-10'),(42981,48158,'2002-03-10','9999-01-01'),(42982,40000,'1994-04-12','1995-04-12'),(42982,43207,'1995-04-12','1996-04-11'),(42982,47260,'1996-04-11','1997-04-11'),(42982,49948,'1997-04-11','1998-04-11'),(42982,50365,'1998-04-11','1999-04-11'),(42982,53171,'1999-04-11','2000-04-10'),(42982,52815,'2000-04-10','2001-04-10'),(42982,54410,'2001-04-10','2002-04-10'),(42982,57926,'2002-04-10','9999-01-01'),(42983,40000,'1998-07-02','1999-07-02'),(42983,39611,'1999-07-02','2000-07-01'),(42983,43273,'2000-07-01','2001-07-01'),(42983,46145,'2001-07-01','2002-07-01'),(42983,46297,'2002-07-01','9999-01-01'),(42984,43923,'1985-04-17','1986-04-17'),(42984,44337,'1986-04-17','1987-04-17'),(42984,47069,'1987-04-17','1988-04-16'),(42984,46637,'1988-04-16','1989-04-16'),(42984,47131,'1989-04-16','1990-04-16'),(42984,47418,'1990-04-16','1991-04-16'),(42984,48283,'1991-04-16','1992-04-15'),(42984,51216,'1992-04-15','1993-04-15'),(42984,54147,'1993-04-15','1994-04-15'),(42984,54926,'1994-04-15','1995-04-15'),(42984,59288,'1995-04-15','1996-04-14'),(42984,59285,'1996-04-14','1997-04-14'),(42984,60184,'1997-04-14','1998-04-14'),(42984,64124,'1998-04-14','1999-04-14'),(42984,67879,'1999-04-14','1999-09-24'),(42985,40000,'1999-12-20','2000-12-19'),(42985,42156,'2000-12-19','2001-12-19'),(42985,43571,'2001-12-19','9999-01-01'),(42986,81519,'1996-09-23','1997-09-23'),(42986,81406,'1997-09-23','1998-09-23'),(42986,85803,'1998-09-23','1999-09-23'),(42986,89839,'1999-09-23','2000-09-22'),(42986,90332,'2000-09-22','2001-09-22'),(42986,93110,'2001-09-22','9999-01-01'),(42987,40000,'1996-02-24','1997-02-23'),(42987,40133,'1997-02-23','1998-02-23'),(42987,43008,'1998-02-23','1999-02-23'),(42987,43284,'1999-02-23','2000-02-23'),(42987,44489,'2000-02-23','2001-02-22'),(42987,46709,'2001-02-22','2002-02-22'),(42987,47833,'2002-02-22','9999-01-01'),(42988,40000,'1995-11-04','1996-11-03'),(42988,40052,'1996-11-03','1997-11-03'),(42988,44041,'1997-11-03','1998-11-03'),(42988,47810,'1998-11-03','1999-11-03'),(42988,51593,'1999-11-03','2000-11-02'),(42988,54846,'2000-11-02','2001-11-02'),(42988,56121,'2001-11-02','9999-01-01'),(42989,48872,'1990-11-23','1991-11-23'),(42989,51973,'1991-11-23','1992-11-22'),(42989,54209,'1992-11-22','1993-11-22'),(42989,54382,'1993-11-22','1994-11-22'),(42989,58038,'1994-11-22','1995-11-22'),(42989,60791,'1995-11-22','1996-11-21'),(42989,63789,'1996-11-21','1997-11-21'),(42989,65220,'1997-11-21','1998-11-21'),(42989,68986,'1998-11-21','1999-11-21'),(42989,73321,'1999-11-21','2000-11-20'),(42989,76141,'2000-11-20','2001-11-20'),(42989,76255,'2001-11-20','9999-01-01'),(42990,47086,'1998-12-15','1999-12-15'),(42990,47515,'1999-12-15','2000-12-14'),(42990,50619,'2000-12-14','2001-12-14'),(42990,51700,'2001-12-14','9999-01-01'),(42991,62801,'1992-03-04','1993-03-04'),(42991,63962,'1993-03-04','1994-03-04'),(42991,63910,'1994-03-04','1995-03-04'),(42991,63807,'1995-03-04','1996-03-03'),(42991,65047,'1996-03-03','1997-03-03'),(42991,64793,'1997-03-03','1998-03-03'),(42991,67408,'1998-03-03','1999-03-03'),(42991,69407,'1999-03-03','2000-03-02'),(42991,69817,'2000-03-02','2001-03-02'),(42991,71191,'2001-03-02','2002-03-02'),(42991,71025,'2002-03-02','9999-01-01'),(42992,61878,'1990-04-07','1991-04-06'),(42992,65550,'1991-04-06','1992-04-06'),(42992,65313,'1992-04-06','1993-04-06'),(42992,65251,'1993-04-06','1994-04-06'),(42992,68754,'1994-04-06','1995-04-06'),(42992,70047,'1995-04-06','1996-04-04'),(42992,73654,'1996-04-04','1997-04-04'),(42992,74843,'1997-04-04','1998-04-04'),(42992,79333,'1998-04-04','1999-04-05'),(42992,81819,'1999-04-05','2000-04-04'),(42992,83218,'2000-04-04','2001-04-04'),(42992,86188,'2001-04-04','2002-04-03'),(42992,87265,'2002-04-03','9999-01-01'),(42993,40000,'1987-06-23','1988-06-22'),(42993,43210,'1988-06-22','1989-06-22'),(42993,43139,'1989-06-22','1990-06-22'),(42993,43217,'1990-06-22','1991-06-22'),(42993,44448,'1991-06-22','1992-06-21'),(42993,45939,'1992-06-21','1992-10-07'),(42994,47783,'1987-06-12','1988-06-11'),(42994,49922,'1988-06-11','1989-06-11'),(42994,50718,'1989-06-11','1990-06-11'),(42994,55170,'1990-06-11','1991-06-11'),(42994,56532,'1991-06-11','1992-06-10'),(42994,56338,'1992-06-10','1993-06-10'),(42994,60346,'1993-06-10','1994-06-10'),(42994,60049,'1994-06-10','1995-06-10'),(42994,60707,'1995-06-10','1996-06-09'),(42994,65106,'1996-06-09','1997-06-09'),(42994,65354,'1997-06-09','1998-06-09'),(42994,66015,'1998-06-09','1999-06-09'),(42994,67481,'1999-06-09','2000-06-08'),(42994,71428,'2000-06-08','2001-06-08'),(42994,73710,'2001-06-08','2002-06-08'),(42994,76797,'2002-06-08','9999-01-01'),(42995,55618,'1988-06-16','1989-06-16'),(42995,58022,'1989-06-16','1990-06-16'),(42995,61728,'1990-06-16','1991-06-16'),(42995,62232,'1991-06-16','1992-06-15'),(42995,63882,'1992-06-15','1993-06-15'),(42995,66325,'1993-06-15','1994-06-15'),(42995,66018,'1994-06-15','1995-06-15'),(42995,67054,'1995-06-15','1996-06-14'),(42995,66975,'1996-06-14','1997-06-14'),(42995,68582,'1997-06-14','1998-06-14'),(42995,70537,'1998-06-14','1999-06-14'),(42995,74946,'1999-06-14','2000-06-13'),(42995,77549,'2000-06-13','2001-06-13'),(42995,77296,'2001-06-13','2002-06-13'),(42995,80844,'2002-06-13','9999-01-01'),(42996,51671,'1993-12-05','1994-12-05'),(42996,52259,'1994-12-05','1995-12-05'),(42996,55519,'1995-12-05','1996-12-04'),(42996,56075,'1996-12-04','1997-12-04'),(42996,57827,'1997-12-04','1998-12-04'),(42996,59301,'1998-12-04','1999-12-04'),(42996,63247,'1999-12-04','2000-12-03'),(42996,67360,'2000-12-03','2001-12-03'),(42996,67407,'2001-12-03','9999-01-01'),(42997,56659,'1999-01-24','1999-07-06'),(42998,40000,'1988-10-10','1989-10-10'),(42998,40116,'1989-10-10','1990-10-10'),(42998,40295,'1990-10-10','1991-10-10'),(42998,42878,'1991-10-10','1992-10-09'),(42998,45547,'1992-10-09','1993-10-09'),(42998,47199,'1993-10-09','1994-10-09'),(42998,47847,'1994-10-09','1995-10-09'),(42998,47931,'1995-10-09','1996-10-08'),(42998,51341,'1996-10-08','1997-10-08'),(42998,55687,'1997-10-08','1998-10-08'),(42998,56541,'1998-10-08','1999-10-08'),(42998,60946,'1999-10-08','2000-10-07'),(42998,62400,'2000-10-07','2001-10-07'),(42998,62591,'2001-10-07','9999-01-01'),(42999,40000,'1994-12-02','1995-12-02'),(42999,43707,'1995-12-02','1996-12-01'),(42999,43685,'1996-12-01','1997-12-01'),(42999,43319,'1997-12-01','1998-12-01'),(42999,46555,'1998-12-01','1999-12-01'),(42999,49254,'1999-12-01','2000-11-30'),(42999,52695,'2000-11-30','2001-11-30'),(42999,52196,'2001-11-30','9999-01-01'),(43000,72403,'1987-02-17','1988-02-17'),(43000,72586,'1988-02-17','1989-02-16'),(43000,72467,'1989-02-16','1990-02-16'),(43000,72664,'1990-02-16','1991-02-16'),(43000,75634,'1991-02-16','1992-02-16'),(43000,77469,'1992-02-16','1993-02-15'),(43000,78782,'1993-02-15','1994-02-15'),(43000,81414,'1994-02-15','1995-02-15'),(43000,83535,'1995-02-15','1996-02-15'),(43000,84151,'1996-02-15','1997-02-14'),(43000,86234,'1997-02-14','1998-02-14'),(43000,89228,'1998-02-14','1999-02-14'),(43000,91171,'1999-02-14','2000-02-14'),(43000,94973,'2000-02-14','2001-02-13'),(43000,96186,'2001-02-13','2002-02-13'),(43000,97711,'2002-02-13','9999-01-01'),(43001,40000,'1988-12-10','1989-12-10'),(43001,40419,'1989-12-10','1990-12-10'),(43001,44435,'1990-12-10','1991-12-10'),(43001,48458,'1991-12-10','1992-12-09'),(43001,51583,'1992-12-09','1993-12-09'),(43001,52941,'1993-12-09','1994-12-09'),(43001,56202,'1994-12-09','1995-12-09'),(43001,56796,'1995-12-09','1996-12-08'),(43001,60443,'1996-12-08','1997-12-08'),(43001,63284,'1997-12-08','1998-12-08'),(43001,67305,'1998-12-08','1999-12-08'),(43001,71265,'1999-12-08','2000-12-07'),(43001,71281,'2000-12-07','2001-12-07'),(43001,74227,'2001-12-07','9999-01-01'),(43002,40000,'1996-09-17','1997-09-17'),(43002,40974,'1997-09-17','1998-09-17'),(43002,41589,'1998-09-17','1999-09-17'),(43002,43021,'1999-09-17','2000-02-20'),(43003,40000,'1990-05-31','1991-05-31'),(43003,39667,'1991-05-31','1992-05-30'),(43003,44117,'1992-05-30','1993-05-30'),(43003,47810,'1993-05-30','1994-05-30'),(43003,50143,'1994-05-30','1995-05-30'),(43003,53747,'1995-05-30','1996-05-29'),(43003,55784,'1996-05-29','1997-05-29'),(43003,56712,'1997-05-29','1998-05-29'),(43003,57935,'1998-05-29','1999-05-29'),(43003,57957,'1999-05-29','2000-05-28'),(43003,60688,'2000-05-28','2001-05-28'),(43003,60823,'2001-05-28','2002-05-28'),(43003,63932,'2002-05-28','9999-01-01'),(43004,66676,'1985-04-17','1986-04-17'),(43004,68049,'1986-04-17','1987-04-17'),(43004,71583,'1987-04-17','1988-04-16'),(43004,76040,'1988-04-16','1989-04-16'),(43004,78167,'1989-04-16','1990-04-16'),(43004,80361,'1990-04-16','1991-04-16'),(43004,82087,'1991-04-16','1992-04-15'),(43004,85195,'1992-04-15','1993-04-15'),(43004,85018,'1993-04-15','1994-04-15'),(43004,85629,'1994-04-15','1995-04-15'),(43004,87513,'1995-04-15','1996-04-14'),(43004,88172,'1996-04-14','1997-04-14'),(43004,91901,'1997-04-14','1998-04-14'),(43004,96219,'1998-04-14','1999-04-14'),(43004,96541,'1999-04-14','2000-04-13'),(43004,100730,'2000-04-13','2001-04-13'),(43004,100803,'2001-04-13','2002-04-13'),(43004,104811,'2002-04-13','9999-01-01'),(43005,45991,'1994-06-19','1995-06-19'),(43005,46808,'1995-06-19','1996-06-18'),(43005,49564,'1996-06-18','1997-06-18'),(43005,53503,'1997-06-18','1998-06-18'),(43005,57218,'1998-06-18','1999-06-18'),(43005,61577,'1999-06-18','2000-06-17'),(43005,64334,'2000-06-17','2001-06-17'),(43005,64059,'2001-06-17','2002-06-17'),(43005,64457,'2002-06-17','9999-01-01'),(43006,40000,'1998-01-01','1999-01-01'),(43006,42207,'1999-01-01','2000-01-01'),(43006,42875,'2000-01-01','2000-12-31'),(43006,47371,'2000-12-31','2001-12-31'),(43006,51828,'2001-12-31','9999-01-01'),(43007,59171,'1994-05-26','1995-05-26'),(43007,59884,'1995-05-26','1996-05-25'),(43007,61457,'1996-05-25','1997-05-25'),(43007,63174,'1997-05-25','1998-05-25'),(43007,66685,'1998-05-25','1999-05-25'),(43007,69875,'1999-05-25','2000-05-24'),(43007,72528,'2000-05-24','2001-05-24'),(43007,75427,'2001-05-24','2002-05-24'),(43007,79356,'2002-05-24','9999-01-01'),(43008,40000,'1997-12-29','1998-12-29'),(43008,43644,'1998-12-29','1999-12-29'),(43008,44168,'1999-12-29','2000-12-28'),(43008,44037,'2000-12-28','2001-12-28'),(43008,47156,'2001-12-28','9999-01-01'),(43009,42542,'1996-05-23','1997-05-23'),(43009,46845,'1997-05-23','1998-05-23'),(43009,46719,'1998-05-23','1999-05-23'),(43009,47491,'1999-05-23','2000-05-22'),(43009,47962,'2000-05-22','2001-05-22'),(43009,51669,'2001-05-22','2002-05-22'),(43009,55065,'2002-05-22','9999-01-01'),(43010,40000,'1994-09-04','1995-09-04'),(43010,43375,'1995-09-04','1996-09-03'),(43010,44619,'1996-09-03','1997-09-03'),(43010,44201,'1997-09-03','1998-09-03'),(43010,48594,'1998-09-03','1999-09-03'),(43010,48550,'1999-09-03','2000-09-02'),(43010,48922,'2000-09-02','2001-09-02'),(43010,49764,'2001-09-02','9999-01-01'),(43011,61844,'1994-09-18','1995-09-18'),(43011,65611,'1995-09-18','1996-09-17'),(43011,69473,'1996-09-17','1997-09-17'),(43011,71811,'1997-09-17','1998-09-17'),(43011,72651,'1998-09-17','1998-10-08'),(43012,62011,'1997-01-16','1998-01-16'),(43012,64334,'1998-01-16','1999-01-16'),(43012,68146,'1999-01-16','2000-01-16'),(43012,71946,'2000-01-16','2001-01-15'),(43012,76390,'2001-01-15','2002-01-15'),(43012,78814,'2002-01-15','9999-01-01'),(43013,49759,'1985-07-26','1986-07-26'),(43013,52910,'1986-07-26','1987-07-26'),(43013,55546,'1987-07-26','1988-07-25'),(43013,55109,'1988-07-25','1989-07-25'),(43013,55247,'1989-07-25','1990-07-25'),(43013,57800,'1990-07-25','1991-07-25'),(43013,58219,'1991-07-25','1992-07-24'),(43013,57749,'1992-07-24','1993-07-24'),(43013,57611,'1993-07-24','1994-07-24'),(43013,58750,'1994-07-24','1995-07-24'),(43013,58838,'1995-07-24','1996-07-23'),(43013,59995,'1996-07-23','1997-07-23'),(43013,63351,'1997-07-23','1998-07-23'),(43013,65918,'1998-07-23','1999-07-23'),(43013,67728,'1999-07-23','2000-07-22'),(43013,72018,'2000-07-22','2001-07-22'),(43013,75805,'2001-07-22','2002-07-22'),(43013,80214,'2002-07-22','9999-01-01'),(43014,85066,'1988-04-22','1989-04-22'),(43014,87620,'1989-04-22','1990-04-22'),(43014,90094,'1990-04-22','1991-04-22'),(43014,93211,'1991-04-22','1992-04-21'),(43014,94273,'1992-04-21','1993-04-21'),(43014,98201,'1993-04-21','1994-04-21'),(43014,98848,'1994-04-21','1995-04-21'),(43014,101539,'1995-04-21','1996-04-20'),(43014,104048,'1996-04-20','1997-04-20'),(43014,107239,'1997-04-20','1998-04-20'),(43014,107094,'1998-04-20','1999-04-20'),(43014,109453,'1999-04-20','2000-04-19'),(43014,112945,'2000-04-19','2001-04-19'),(43014,117144,'2001-04-19','2002-04-19'),(43014,117784,'2002-04-19','9999-01-01'),(43015,46356,'1995-01-10','1996-01-10'),(43015,49240,'1996-01-10','1997-01-09'),(43015,49239,'1997-01-09','1998-01-09'),(43015,52435,'1998-01-09','1999-01-09'),(43015,53548,'1999-01-09','2000-01-09'),(43015,53154,'2000-01-09','2001-01-08'),(43015,55741,'2001-01-08','2002-01-08'),(43015,59772,'2002-01-08','9999-01-01'),(43016,78589,'1988-11-10','1989-11-10'),(43016,81285,'1989-11-10','1990-11-10'),(43016,83883,'1990-11-10','1991-11-10'),(43016,87574,'1991-11-10','1992-11-09'),(43016,90923,'1992-11-09','1993-11-09'),(43016,92119,'1993-11-09','1994-11-09'),(43016,91714,'1994-11-09','1995-11-09'),(43016,95681,'1995-11-09','1996-11-08'),(43016,99473,'1996-11-08','1997-11-08'),(43016,102634,'1997-11-08','1998-11-08'),(43016,105641,'1998-11-08','1999-11-08'),(43016,106362,'1999-11-08','2000-11-07'),(43016,108369,'2000-11-07','2001-11-07'),(43016,110832,'2001-11-07','9999-01-01'),(43017,40000,'1990-05-23','1991-05-23'),(43017,41233,'1991-05-23','1992-05-22'),(43017,40864,'1992-05-22','1993-05-22'),(43017,44432,'1993-05-22','1994-05-22'),(43017,44063,'1994-05-22','1995-05-22'),(43017,46367,'1995-05-22','1996-05-21'),(43017,50696,'1996-05-21','1997-05-21'),(43017,54202,'1997-05-21','1998-05-21'),(43017,55994,'1998-05-21','1999-05-21'),(43017,55613,'1999-05-21','2000-05-20'),(43017,57446,'2000-05-20','2001-05-20'),(43017,61684,'2001-05-20','2002-05-20'),(43017,65632,'2002-05-20','9999-01-01'),(43018,54310,'1998-01-07','1999-01-07'),(43018,54476,'1999-01-07','2000-01-07'),(43018,55002,'2000-01-07','2001-01-06'),(43018,57115,'2001-01-06','2002-01-06'),(43018,60091,'2002-01-06','9999-01-01'),(43019,94112,'1986-08-20','1987-08-20'),(43019,94239,'1987-08-20','1988-08-19'),(43019,95357,'1988-08-19','1989-08-19'),(43019,95027,'1989-08-19','1990-08-19'),(43019,98948,'1990-08-19','1991-08-19'),(43019,100211,'1991-08-19','1992-08-18'),(43019,100216,'1992-08-18','1993-08-18'),(43019,103196,'1993-08-18','1994-08-18'),(43019,107303,'1994-08-18','1995-08-18'),(43019,111078,'1995-08-18','1996-08-17'),(43019,114613,'1996-08-17','1997-08-17'),(43019,116713,'1997-08-17','1998-08-17'),(43019,120827,'1998-08-17','1999-08-17'),(43019,123446,'1999-08-17','2000-08-16'),(43019,124411,'2000-08-16','2001-08-16'),(43019,127181,'2001-08-16','9999-01-01'),(43020,109141,'1998-01-15','1999-01-15'),(43020,110052,'1999-01-15','2000-01-15'),(43020,114441,'2000-01-15','2001-01-14'),(43020,117733,'2001-01-14','2002-01-14'),(43020,121708,'2002-01-14','2002-03-02'),(43021,56370,'1989-02-04','1990-02-04'),(43021,58655,'1990-02-04','1991-02-04'),(43021,59650,'1991-02-04','1992-02-04'),(43021,59388,'1992-02-04','1993-02-03'),(43021,63249,'1993-02-03','1994-02-03'),(43021,66498,'1994-02-03','1995-02-03'),(43021,70772,'1995-02-03','1996-02-03'),(43021,74158,'1996-02-03','1997-02-02'),(43021,74991,'1997-02-02','1998-02-02'),(43021,79292,'1998-02-02','1999-02-02'),(43021,81905,'1999-02-02','2000-02-02'),(43021,84262,'2000-02-02','2001-02-01'),(43021,86604,'2001-02-01','2002-02-01'),(43021,89820,'2002-02-01','9999-01-01'),(43022,40000,'1999-05-27','2000-05-26'),(43022,41403,'2000-05-26','2001-05-26'),(43022,44366,'2001-05-26','2002-05-26'),(43022,45367,'2002-05-26','9999-01-01'),(43023,58832,'1997-11-04','1998-11-04'),(43023,60441,'1998-11-04','1999-11-04'),(43023,64302,'1999-11-04','2000-11-03'),(43023,65769,'2000-11-03','2001-11-03'),(43023,66951,'2001-11-03','9999-01-01'),(43024,41512,'1991-10-04','1992-10-03'),(43024,41087,'1992-10-03','1993-10-03'),(43024,43439,'1993-10-03','1994-10-03'),(43024,44878,'1994-10-03','1995-10-03'),(43024,49048,'1995-10-03','1996-10-02'),(43024,50665,'1996-10-02','1997-10-02'),(43024,53497,'1997-10-02','1998-10-02'),(43024,57713,'1998-10-02','1999-10-02'),(43024,59002,'1999-10-02','2000-10-01'),(43024,63464,'2000-10-01','2001-10-01'),(43024,64935,'2001-10-01','9999-01-01'),(43025,67980,'1991-04-10','1992-04-09'),(43025,68614,'1992-04-09','1993-04-09'),(43025,70771,'1993-04-09','1994-04-09'),(43025,73301,'1994-04-09','1995-04-09'),(43025,76107,'1995-04-09','1996-04-08'),(43025,79134,'1996-04-08','1997-04-08'),(43025,83492,'1997-04-08','1998-04-08'),(43025,83072,'1998-04-08','1999-04-08'),(43025,86092,'1999-04-08','2000-04-07'),(43025,88564,'2000-04-07','2001-04-07'),(43025,89951,'2001-04-07','2002-04-06'),(43025,90458,'2002-04-06','9999-01-01'),(43026,40000,'1990-09-15','1991-09-15'),(43026,40049,'1991-09-15','1992-09-14'),(43026,42449,'1992-09-14','1993-09-14'),(43026,45132,'1993-09-14','1994-09-14'),(43026,45465,'1994-09-14','1995-09-14'),(43026,49750,'1995-09-14','1996-09-13'),(43026,50724,'1996-09-13','1996-09-14'),(43027,40000,'1985-07-15','1986-07-15'),(43027,42904,'1986-07-15','1987-07-15'),(43027,46108,'1987-07-15','1988-07-14'),(43027,45652,'1988-07-14','1989-07-14'),(43027,46765,'1989-07-14','1990-07-14'),(43027,49159,'1990-07-14','1991-07-14'),(43027,51764,'1991-07-14','1992-07-13'),(43027,55642,'1992-07-13','1993-07-13'),(43027,59237,'1993-07-13','1994-07-13'),(43027,61210,'1994-07-13','1995-07-13'),(43027,61247,'1995-07-13','1996-07-12'),(43027,64736,'1996-07-12','1997-07-12'),(43027,65246,'1997-07-12','1998-07-12'),(43027,67980,'1998-07-12','1999-07-12'),(43027,71140,'1999-07-12','2000-07-11'),(43027,71873,'2000-07-11','2001-07-11'),(43027,75040,'2001-07-11','2002-07-11'),(43027,75590,'2002-07-11','9999-01-01'),(43028,71839,'1999-01-19','2000-01-19'),(43028,72586,'2000-01-19','2001-01-18'),(43028,76308,'2001-01-18','2002-01-18'),(43028,77033,'2002-01-18','9999-01-01'),(43029,51268,'1993-12-13','1994-12-13'),(43029,51635,'1994-12-13','1995-12-13'),(43029,52468,'1995-12-13','1996-12-12'),(43029,52998,'1996-12-12','1997-12-12'),(43029,55955,'1997-12-12','1998-12-12'),(43029,58147,'1998-12-12','1999-12-12'),(43029,58257,'1999-12-12','2000-12-11'),(43029,58649,'2000-12-11','2001-12-11'),(43029,61670,'2001-12-11','9999-01-01'),(43030,44840,'1985-11-07','1986-11-07'),(43030,48683,'1986-11-07','1987-11-07'),(43030,50695,'1987-11-07','1988-11-06'),(43030,53227,'1988-11-06','1989-11-06'),(43030,56846,'1989-11-06','1990-11-06'),(43030,57047,'1990-11-06','1991-11-06'),(43030,59897,'1991-11-06','1992-11-05'),(43030,60416,'1992-11-05','1993-11-05'),(43030,63031,'1993-11-05','1994-11-05'),(43030,62704,'1994-11-05','1995-11-05'),(43030,62791,'1995-11-05','1996-11-04'),(43030,63864,'1996-11-04','1997-11-04'),(43030,65934,'1997-11-04','1998-11-04'),(43030,66974,'1998-11-04','1999-11-04'),(43030,71086,'1999-11-04','2000-11-03'),(43030,72379,'2000-11-03','2001-11-03'),(43030,75031,'2001-11-03','9999-01-01'),(43031,40000,'1992-05-31','1993-05-31'),(43031,42674,'1993-05-31','1994-05-31'),(43031,42508,'1994-05-31','1995-05-31'),(43031,44702,'1995-05-31','1996-05-30'),(43031,48230,'1996-05-30','1997-05-30'),(43031,49580,'1997-05-30','1998-05-30'),(43031,51648,'1998-05-30','1999-05-30'),(43031,55869,'1999-05-30','2000-05-29'),(43031,57077,'2000-05-29','2001-05-29'),(43031,56613,'2001-05-29','2002-05-29'),(43031,60553,'2002-05-29','9999-01-01'),(43032,67076,'1989-09-29','1990-09-29'),(43032,69235,'1990-09-29','1991-09-29'),(43032,73497,'1991-09-29','1992-09-28'),(43032,76586,'1992-09-28','1993-05-29'),(43033,40000,'1993-06-18','1994-06-18'),(43033,40475,'1994-06-18','1995-06-18'),(43033,42978,'1995-06-18','1996-06-17'),(43033,47454,'1996-06-17','1997-06-17'),(43033,48194,'1997-06-17','1998-06-17'),(43033,48329,'1998-06-17','1999-06-17'),(43033,49158,'1999-06-17','2000-06-16'),(43033,52975,'2000-06-16','2001-06-16'),(43033,55589,'2001-06-16','2002-06-16'),(43033,55885,'2002-06-16','9999-01-01'),(43034,73997,'1995-10-10','1996-10-09'),(43034,74228,'1996-10-09','1997-10-09'),(43034,74750,'1997-10-09','1998-10-09'),(43034,77059,'1998-10-09','1999-10-09'),(43034,80671,'1999-10-09','2000-10-08'),(43034,84828,'2000-10-08','2001-10-08'),(43034,86546,'2001-10-08','9999-01-01'),(43035,40000,'1985-02-09','1986-02-09'),(43035,40741,'1986-02-09','1987-02-09'),(43035,41418,'1987-02-09','1988-02-09'),(43035,44711,'1988-02-09','1989-02-08'),(43035,48977,'1989-02-08','1990-02-08'),(43035,48994,'1990-02-08','1991-02-08'),(43035,49722,'1991-02-08','1992-02-08'),(43035,50993,'1992-02-08','1993-02-07'),(43035,50930,'1993-02-07','1994-02-07'),(43035,53040,'1994-02-07','1995-02-07'),(43035,53946,'1995-02-07','1996-02-07'),(43035,57010,'1996-02-07','1997-02-06'),(43035,57580,'1997-02-06','1998-02-06'),(43035,57600,'1998-02-06','1999-02-06'),(43035,58770,'1999-02-06','2000-02-06'),(43035,61654,'2000-02-06','2001-02-05'),(43035,65304,'2001-02-05','2002-02-05'),(43035,68666,'2002-02-05','9999-01-01'),(43036,51075,'1994-11-03','1995-11-03'),(43036,52224,'1995-11-03','1996-11-02'),(43036,52521,'1996-11-02','1997-11-02'),(43036,56105,'1997-11-02','1998-11-02'),(43036,57171,'1998-11-02','1999-11-02'),(43036,59200,'1999-11-02','2000-03-03'),(43037,94134,'1995-04-23','1996-04-22'),(43037,98178,'1996-04-22','1997-04-22'),(43037,102199,'1997-04-22','1998-04-22'),(43037,103182,'1998-04-22','1999-04-22'),(43037,104251,'1999-04-22','2000-04-21'),(43037,107022,'2000-04-21','2001-04-21'),(43037,108773,'2001-04-21','2002-04-21'),(43037,108476,'2002-04-21','9999-01-01'),(43038,87342,'1985-09-12','1986-09-12'),(43038,90882,'1986-09-12','1987-09-12'),(43038,91303,'1987-09-12','1988-09-11'),(43038,94383,'1988-09-11','1989-09-11'),(43038,95199,'1989-09-11','1990-09-11'),(43038,96834,'1990-09-11','1991-09-11'),(43038,98444,'1991-09-11','1992-09-10'),(43038,102543,'1992-09-10','1993-09-10'),(43038,103732,'1993-09-10','1994-09-10'),(43038,106117,'1994-09-10','1995-09-10'),(43038,109779,'1995-09-10','1996-09-09'),(43038,111691,'1996-09-09','1996-12-12'),(43039,40000,'1997-07-17','1998-07-17'),(43039,42575,'1998-07-17','1999-07-17'),(43039,44322,'1999-07-17','2000-07-16'),(43039,46664,'2000-07-16','2001-07-16'),(43039,46396,'2001-07-16','2002-07-16'),(43039,46389,'2002-07-16','9999-01-01'),(43040,69716,'1993-10-24','1994-10-24'),(43040,69523,'1994-10-24','1995-10-24'),(43040,72038,'1995-10-24','1996-10-23'),(43040,71767,'1996-10-23','1997-10-23'),(43040,75664,'1997-10-23','1998-10-23'),(43040,78115,'1998-10-23','1999-10-23'),(43040,81215,'1999-10-23','2000-10-22'),(43040,84869,'2000-10-22','2001-10-22'),(43040,84962,'2001-10-22','9999-01-01'),(43041,53193,'1985-07-14','1986-07-14'),(43041,56171,'1986-07-14','1987-07-14'),(43041,58916,'1987-07-14','1988-07-13'),(43041,61466,'1988-07-13','1989-07-13'),(43041,61200,'1989-07-13','1990-07-13'),(43041,64073,'1990-07-13','1991-07-13'),(43041,67623,'1991-07-13','1992-07-12'),(43041,70943,'1992-07-12','1993-07-12'),(43041,72430,'1993-07-12','1994-07-12'),(43041,76753,'1994-07-12','1995-07-12'),(43041,76805,'1995-07-12','1996-07-11'),(43041,78335,'1996-07-11','1997-07-11'),(43041,82483,'1997-07-11','1998-07-11'),(43041,85669,'1998-07-11','1999-07-11'),(43041,90093,'1999-07-11','2000-07-10'),(43041,91659,'2000-07-10','2001-07-10'),(43041,92237,'2001-07-10','2002-07-10'),(43041,92003,'2002-07-10','9999-01-01'),(43042,40000,'1985-08-19','1985-10-11'),(43043,45199,'1995-12-02','1996-12-01'),(43043,46690,'1996-12-01','1997-12-01'),(43043,48909,'1997-12-01','1998-12-01'),(43043,51688,'1998-12-01','1999-12-01'),(43043,52874,'1999-12-01','2000-11-30'),(43043,56639,'2000-11-30','2001-11-30'),(43043,59450,'2001-11-30','9999-01-01'),(43044,58333,'1999-02-12','2000-02-12'),(43044,61718,'2000-02-12','2001-02-11'),(43044,64826,'2001-02-11','2002-02-11'),(43044,66959,'2002-02-11','9999-01-01'),(43045,55441,'1988-07-01','1989-07-01'),(43045,57679,'1989-07-01','1990-07-01'),(43045,58261,'1990-07-01','1991-07-01'),(43045,58584,'1991-07-01','1992-06-30'),(43045,60837,'1992-06-30','1993-06-30'),(43045,61501,'1993-06-30','1994-06-30'),(43045,63241,'1994-06-30','1995-06-30'),(43045,63215,'1995-06-30','1996-06-29'),(43045,63174,'1996-06-29','1997-06-29'),(43045,64344,'1997-06-29','1998-06-29'),(43045,64938,'1998-06-29','1999-06-29'),(43045,68198,'1999-06-29','2000-06-28'),(43045,69414,'2000-06-28','2001-06-28'),(43045,70759,'2001-06-28','2002-06-28'),(43045,74650,'2002-06-28','9999-01-01'),(43046,40000,'1995-04-16','1996-04-15'),(43046,41063,'1996-04-15','1997-04-15'),(43046,44272,'1997-04-15','1998-04-15'),(43046,46944,'1998-04-15','1999-04-15'),(43046,47740,'1999-04-15','2000-04-14'),(43046,49029,'2000-04-14','2001-04-14'),(43046,52232,'2001-04-14','2002-04-14'),(43046,55794,'2002-04-14','9999-01-01'),(43047,43480,'1996-04-04','1997-04-04'),(43047,45686,'1997-04-04','1998-04-04'),(43047,46327,'1998-04-04','1999-04-04'),(43047,47023,'1999-04-04','2000-04-03'),(43047,47109,'2000-04-03','2000-09-01'),(43048,40000,'1994-07-30','1995-07-30'),(43048,42381,'1995-07-30','1996-07-29'),(43048,43585,'1996-07-29','1997-07-29'),(43048,44799,'1997-07-29','1998-07-29'),(43048,46529,'1998-07-29','1999-07-29'),(43048,48416,'1999-07-29','2000-07-28'),(43048,50896,'2000-07-28','2001-07-28'),(43048,52703,'2001-07-28','2002-07-28'),(43048,55758,'2002-07-28','9999-01-01'),(43049,50016,'1992-06-10','1993-06-10'),(43049,53984,'1993-06-10','1994-06-10'),(43049,56414,'1994-06-10','1995-06-10'),(43049,60384,'1995-06-10','1996-06-09'),(43049,61068,'1996-06-09','1997-06-09'),(43049,61942,'1997-06-09','1998-06-09'),(43049,63660,'1998-06-09','1999-06-09'),(43049,67850,'1999-06-09','2000-06-08'),(43049,71781,'2000-06-08','2001-06-08'),(43049,74334,'2001-06-08','2002-06-08'),(43049,77867,'2002-06-08','9999-01-01'),(43050,46067,'1997-03-13','1998-03-13'),(43050,46893,'1998-03-13','1999-03-13'),(43050,48167,'1999-03-13','2000-03-12'),(43050,50542,'2000-03-12','2001-03-12'),(43050,52881,'2001-03-12','2002-03-12'),(43050,56228,'2002-03-12','9999-01-01'),(43051,40000,'1992-08-26','1993-08-26'),(43051,43979,'1993-08-26','1994-08-26'),(43051,47250,'1994-08-26','1995-08-26'),(43051,50653,'1995-08-26','1996-08-25'),(43051,51836,'1996-08-25','1997-08-25'),(43051,54341,'1997-08-25','1998-08-25'),(43051,57019,'1998-08-25','1999-08-25'),(43051,58231,'1999-08-25','2000-08-24'),(43051,57890,'2000-08-24','2001-08-24'),(43051,58545,'2001-08-24','9999-01-01'),(43052,60582,'1992-02-08','1993-02-07'),(43052,61841,'1993-02-07','1994-02-07'),(43052,65560,'1994-02-07','1995-02-07'),(43052,65083,'1995-02-07','1996-02-07'),(43052,67169,'1996-02-07','1997-02-06'),(43052,70361,'1997-02-06','1998-02-06'),(43052,71293,'1998-02-06','1999-02-06'),(43052,70820,'1999-02-06','2000-02-06'),(43052,74295,'2000-02-06','2001-02-05'),(43052,74456,'2001-02-05','2002-02-05'),(43052,74966,'2002-02-05','9999-01-01'),(43053,50758,'1995-12-01','1996-11-30'),(43053,54201,'1996-11-30','1997-11-30'),(43053,57757,'1997-11-30','1998-11-30'),(43053,59633,'1998-11-30','1999-11-30'),(43053,59517,'1999-11-30','2000-11-29'),(43053,63190,'2000-11-29','2001-08-14'),(43054,55168,'1993-06-10','1994-06-10'),(43054,57419,'1994-06-10','1995-06-10'),(43054,60502,'1995-06-10','1996-06-09'),(43054,64416,'1996-06-09','1997-06-09'),(43054,67677,'1997-06-09','1998-06-09'),(43054,72056,'1998-06-09','1999-06-09'),(43054,72548,'1999-06-09','2000-06-08'),(43054,76812,'2000-06-08','2001-06-08'),(43054,78608,'2001-06-08','2002-06-08'),(43054,81306,'2002-06-08','9999-01-01'),(43055,40000,'1989-05-02','1990-05-02'),(43055,43067,'1990-05-02','1991-05-02'),(43055,44510,'1991-05-02','1992-05-01'),(43055,47610,'1992-05-01','1993-05-01'),(43055,48252,'1993-05-01','1994-05-01'),(43055,48606,'1994-05-01','1995-05-01'),(43055,51602,'1995-05-01','1996-04-30'),(43055,55703,'1996-04-30','1997-04-30'),(43055,56400,'1997-04-30','1998-04-30'),(43055,57749,'1998-04-30','1999-04-30'),(43055,59107,'1999-04-30','2000-04-29'),(43055,58646,'2000-04-29','2001-04-29'),(43055,58903,'2001-04-29','2002-04-29'),(43055,59400,'2002-04-29','9999-01-01'),(43056,74088,'1985-04-21','1986-04-21'),(43056,76853,'1986-04-21','1987-04-21'),(43056,78267,'1987-04-21','1988-04-20'),(43056,80996,'1988-04-20','1989-04-20'),(43056,83978,'1989-04-20','1990-04-20'),(43056,87945,'1990-04-20','1991-04-20'),(43056,88147,'1991-04-20','1992-04-19'),(43056,90966,'1992-04-19','1993-04-19'),(43056,94413,'1993-04-19','1994-04-19'),(43056,96027,'1994-04-19','1995-04-19'),(43056,97924,'1995-04-19','1996-04-18'),(43056,99166,'1996-04-18','1997-04-18'),(43056,99773,'1997-04-18','1998-04-18'),(43056,99723,'1998-04-18','1999-04-18'),(43056,100621,'1999-04-18','2000-04-17'),(43056,101114,'2000-04-17','2001-04-17'),(43056,101129,'2001-04-17','2002-04-17'),(43056,101940,'2002-04-17','9999-01-01'),(43057,40000,'1990-02-15','1991-02-15'),(43057,43581,'1991-02-15','1992-02-15'),(43057,43567,'1992-02-15','1993-02-14'),(43057,47002,'1993-02-14','1994-02-14'),(43057,48019,'1994-02-14','1995-02-14'),(43057,49195,'1995-02-14','1996-02-14'),(43057,49794,'1996-02-14','1997-02-13'),(43057,50582,'1997-02-13','1998-02-13'),(43057,51536,'1998-02-13','1999-02-13'),(43057,54753,'1999-02-13','2000-02-13'),(43057,55319,'2000-02-13','2001-02-12'),(43057,55053,'2001-02-12','2002-02-12'),(43057,54557,'2002-02-12','9999-01-01'),(43058,46940,'1996-11-01','1997-11-01'),(43058,51338,'1997-11-01','1998-11-01'),(43058,53118,'1998-11-01','1999-11-01'),(43058,56360,'1999-11-01','2000-10-31'),(43058,55879,'2000-10-31','2001-10-31'),(43058,59046,'2001-10-31','9999-01-01'),(43059,59333,'1992-02-23','1993-02-22'),(43059,62084,'1993-02-22','1994-02-22'),(43059,64455,'1994-02-22','1995-02-22'),(43059,64182,'1995-02-22','1996-02-22'),(43059,63895,'1996-02-22','1997-02-21'),(43059,65784,'1997-02-21','1998-02-21'),(43059,65452,'1998-02-21','1999-02-21'),(43059,68735,'1999-02-21','2000-02-21'),(43059,73096,'2000-02-21','2001-02-20'),(43059,75395,'2001-02-20','2002-02-20'),(43059,78602,'2002-02-20','9999-01-01'),(43060,40000,'1994-02-10','1995-02-10'),(43060,40176,'1995-02-10','1996-02-10'),(43060,39704,'1996-02-10','1997-02-09'),(43060,41704,'1997-02-09','1998-02-09'),(43060,44012,'1998-02-09','1999-02-09'),(43060,44389,'1999-02-09','2000-02-09'),(43060,43892,'2000-02-09','2001-01-10'),(43061,57084,'1994-01-09','1995-01-09'),(43061,58395,'1995-01-09','1996-01-09'),(43061,61809,'1996-01-09','1997-01-08'),(43061,63699,'1997-01-08','1998-01-08'),(43061,66044,'1998-01-08','1999-01-08'),(43061,68228,'1999-01-08','2000-01-08'),(43061,71644,'2000-01-08','2001-01-07'),(43061,74516,'2001-01-07','2002-01-07'),(43061,76578,'2002-01-07','9999-01-01'),(43062,40000,'1991-11-15','1992-11-14'),(43062,42405,'1992-11-14','1993-11-14'),(43062,45396,'1993-11-14','1994-11-14'),(43062,44970,'1994-11-14','1995-11-14'),(43062,47056,'1995-11-14','1996-11-13'),(43062,48006,'1996-11-13','1997-11-13'),(43062,52125,'1997-11-13','1998-11-13'),(43062,54277,'1998-11-13','1999-11-13'),(43062,57044,'1999-11-13','2000-11-12'),(43062,61250,'2000-11-12','2001-11-12'),(43062,65287,'2001-11-12','9999-01-01'),(43063,40000,'1990-04-20','1991-04-20'),(43063,43329,'1991-04-20','1992-04-19'),(43063,44576,'1992-04-19','1993-04-19'),(43063,46056,'1993-04-19','1994-04-19'),(43063,48366,'1994-04-19','1995-04-19'),(43063,48861,'1995-04-19','1996-04-18'),(43063,50450,'1996-04-18','1997-04-18'),(43063,52381,'1997-04-18','1998-04-18'),(43063,55979,'1998-04-18','1999-04-18'),(43063,56008,'1999-04-18','2000-04-17'),(43063,57529,'2000-04-17','2001-04-17'),(43063,61606,'2001-04-17','2002-04-17'),(43063,62554,'2002-04-17','9999-01-01'),(43064,40669,'1986-08-09','1987-08-09'),(43064,44270,'1987-08-09','1988-08-08'),(43064,48725,'1988-08-08','1989-08-08'),(43064,51824,'1989-08-08','1990-08-08'),(43064,54935,'1990-08-08','1991-08-08'),(43064,54649,'1991-08-08','1992-08-07'),(43064,56383,'1992-08-07','1993-08-07'),(43064,56823,'1993-08-07','1994-08-07'),(43064,61310,'1994-08-07','1995-08-07'),(43064,61297,'1995-08-07','1996-08-06'),(43064,61491,'1996-08-06','1997-08-06'),(43064,61103,'1997-08-06','1998-08-06'),(43064,63877,'1998-08-06','1999-08-06'),(43064,67438,'1999-08-06','2000-08-05'),(43064,71656,'2000-08-05','2001-08-05'),(43064,73349,'2001-08-05','9999-01-01'),(43065,40000,'1996-05-23','1997-05-23'),(43065,42309,'1997-05-23','1998-05-23'),(43065,46805,'1998-05-23','1999-05-23'),(43065,51227,'1999-05-23','2000-05-22'),(43065,54979,'2000-05-22','2001-05-22'),(43065,55344,'2001-05-22','2002-05-22'),(43065,56624,'2002-05-22','9999-01-01'),(43066,50711,'1988-11-30','1989-11-30'),(43066,52685,'1989-11-30','1990-11-30'),(43066,55972,'1990-11-30','1991-11-30'),(43066,60366,'1991-11-30','1992-11-29'),(43066,64709,'1992-11-29','1993-11-29'),(43066,68099,'1993-11-29','1994-11-29'),(43066,69945,'1994-11-29','1995-02-02'),(43067,65523,'1997-01-28','1998-01-28'),(43067,65860,'1998-01-28','1999-01-28'),(43067,67864,'1999-01-28','2000-01-28'),(43067,68117,'2000-01-28','2001-01-27'),(43067,69296,'2001-01-27','2002-01-27'),(43067,69892,'2002-01-27','9999-01-01'),(43068,40000,'1987-05-22','1988-05-21'),(43068,42431,'1988-05-21','1989-05-21'),(43068,44441,'1989-05-21','1990-05-21'),(43068,45063,'1990-05-21','1991-05-21'),(43068,45289,'1991-05-21','1992-05-20'),(43068,49289,'1992-05-20','1993-05-20'),(43068,51689,'1993-05-20','1994-05-20'),(43068,51631,'1994-05-20','1995-05-20'),(43068,52877,'1995-05-20','1996-05-19'),(43068,56751,'1996-05-19','1997-05-19'),(43068,58306,'1997-05-19','1998-05-19'),(43068,60841,'1998-05-19','1999-05-19'),(43068,63502,'1999-05-19','2000-05-18'),(43068,63318,'2000-05-18','2001-05-18'),(43068,64412,'2001-05-18','2002-05-18'),(43068,64092,'2002-05-18','9999-01-01'),(43069,48643,'1986-04-10','1987-04-10'),(43069,51627,'1987-04-10','1988-04-09'),(43069,54573,'1988-04-09','1989-04-09'),(43069,58341,'1989-04-09','1990-04-09'),(43069,60906,'1990-04-09','1991-04-09'),(43069,63471,'1991-04-09','1992-04-08'),(43069,63122,'1992-04-08','1993-04-08'),(43069,65453,'1993-04-08','1994-04-08'),(43069,65358,'1994-04-08','1995-04-08'),(43069,65360,'1995-04-08','1996-04-06'),(43069,69273,'1996-04-06','1997-04-07'),(43069,73647,'1997-04-07','1998-04-07'),(43069,73926,'1998-04-07','1999-04-07'),(43069,74223,'1999-04-07','2000-04-06'),(43069,76288,'2000-04-06','2001-04-06'),(43069,77057,'2001-04-06','2002-04-05'),(43069,76839,'2002-04-05','9999-01-01'),(43070,68370,'1992-06-28','1993-06-28'),(43070,70489,'1993-06-28','1994-06-28'),(43070,70930,'1994-06-28','1995-06-28'),(43070,71164,'1995-06-28','1996-06-27'),(43070,73318,'1996-06-27','1997-06-27'),(43070,76148,'1997-06-27','1998-06-27'),(43070,78488,'1998-06-27','1999-06-27'),(43070,79793,'1999-06-27','2000-06-26'),(43070,80149,'2000-06-26','2001-06-26'),(43070,82523,'2001-06-26','2002-06-26'),(43070,82090,'2002-06-26','9999-01-01'),(43071,55295,'1998-09-21','1999-09-21'),(43071,55907,'1999-09-21','2000-09-20'),(43071,56351,'2000-09-20','2001-09-20'),(43071,57594,'2001-09-20','9999-01-01'),(43072,40000,'1991-12-04','1992-12-03'),(43072,40086,'1992-12-03','1993-12-03'),(43072,43071,'1993-12-03','1994-12-03'),(43072,43758,'1994-12-03','1995-12-03'),(43072,46810,'1995-12-03','1996-12-02'),(43072,49209,'1996-12-02','1997-12-02'),(43072,53531,'1997-12-02','1998-12-02'),(43072,54642,'1998-12-02','1999-12-02'),(43072,58720,'1999-12-02','2000-12-01'),(43072,62645,'2000-12-01','2001-05-12'),(43073,57625,'1985-09-25','1986-09-25'),(43073,60241,'1986-09-25','1987-09-25'),(43073,61256,'1987-09-25','1988-09-24'),(43073,61590,'1988-09-24','1989-09-24'),(43073,61624,'1989-09-24','1990-09-24'),(43073,62341,'1990-09-24','1991-09-24'),(43073,61923,'1991-09-24','1992-09-23'),(43073,64291,'1992-09-23','1993-09-23'),(43073,66607,'1993-09-23','1994-09-23'),(43073,68311,'1994-09-23','1995-09-23'),(43073,70678,'1995-09-23','1996-09-22'),(43073,74644,'1996-09-22','1997-09-22'),(43073,79043,'1997-09-22','1998-09-22'),(43073,82814,'1998-09-22','1999-09-22'),(43073,87170,'1999-09-22','2000-09-21'),(43073,90567,'2000-09-21','2001-09-21'),(43073,91450,'2001-09-21','9999-01-01'),(43074,70033,'1995-06-17','1996-06-16'),(43074,71586,'1996-06-16','1997-06-16'),(43074,74818,'1997-06-16','1998-06-16'),(43074,74484,'1998-06-16','1999-06-16'),(43074,74431,'1999-06-16','2000-06-15'),(43074,74181,'2000-06-15','2001-06-15'),(43074,73909,'2001-06-15','2002-06-15'),(43074,75372,'2002-06-15','9999-01-01'),(43075,40000,'1993-12-10','1994-12-10'),(43075,42803,'1994-12-10','1995-12-10'),(43075,45482,'1995-12-10','1996-12-09'),(43075,45696,'1996-12-09','1997-04-03'),(43076,50424,'1997-02-28','1998-02-28'),(43076,53579,'1998-02-28','1999-02-28'),(43076,57025,'1999-02-28','2000-02-28'),(43076,57210,'2000-02-28','2001-02-27'),(43076,57371,'2001-02-27','2002-02-27'),(43076,57600,'2002-02-27','9999-01-01'),(43077,40000,'1991-06-15','1992-06-14'),(43077,40095,'1992-06-14','1993-06-14'),(43077,40951,'1993-06-14','1994-06-14'),(43077,41757,'1994-06-14','1995-06-14'),(43077,42773,'1995-06-14','1996-06-13'),(43077,43067,'1996-06-13','1997-06-13'),(43077,46230,'1997-06-13','1998-06-13'),(43077,46280,'1998-06-13','1999-06-13'),(43077,48724,'1999-06-13','2000-06-12'),(43077,48622,'2000-06-12','2001-06-12'),(43077,52071,'2001-06-12','2002-06-12'),(43077,54739,'2002-06-12','9999-01-01'),(43078,77051,'1990-12-31','1991-12-31'),(43078,76836,'1991-12-31','1992-12-30'),(43078,78920,'1992-12-30','1993-12-30'),(43078,81079,'1993-12-30','1994-12-30'),(43078,85007,'1994-12-30','1995-12-30'),(43078,89088,'1995-12-30','1996-12-29'),(43078,90145,'1996-12-29','1997-12-29'),(43078,91014,'1997-12-29','1998-12-29'),(43078,91076,'1998-12-29','1999-12-29'),(43078,92049,'1999-12-29','2000-12-28'),(43078,93416,'2000-12-28','2001-12-28'),(43078,96311,'2001-12-28','9999-01-01'),(43079,75328,'1992-03-16','1993-03-16'),(43079,78690,'1993-03-16','1994-03-16'),(43079,79898,'1994-03-16','1995-03-16'),(43079,82511,'1995-03-16','1996-03-15'),(43079,86790,'1996-03-15','1997-03-15'),(43079,91136,'1997-03-15','1998-03-15'),(43079,92053,'1998-03-15','1999-03-15'),(43079,92874,'1999-03-15','2000-03-14'),(43079,92854,'2000-03-14','2001-03-14'),(43079,95923,'2001-03-14','2002-03-14'),(43079,100055,'2002-03-14','9999-01-01'),(43080,40000,'1996-07-31','1997-07-31'),(43080,42016,'1997-07-31','1998-07-31'),(43080,43923,'1998-07-31','1999-07-31'),(43080,45572,'1999-07-31','2000-07-30'),(43080,46237,'2000-07-30','2001-07-30'),(43080,46520,'2001-07-30','2002-07-30'),(43080,47820,'2002-07-30','9999-01-01'),(43081,40665,'1999-07-18','2000-07-17'),(43081,40675,'2000-07-17','2001-07-17'),(43081,40294,'2001-07-17','2002-07-17'),(43081,42454,'2002-07-17','9999-01-01'),(43082,40000,'1988-03-16','1989-03-16'),(43082,42576,'1989-03-16','1990-03-16'),(43082,44726,'1990-03-16','1991-03-16'),(43082,47025,'1991-03-16','1992-03-15'),(43082,48378,'1992-03-15','1993-03-15'),(43082,52791,'1993-03-15','1994-03-15'),(43082,53297,'1994-03-15','1995-03-15'),(43082,56538,'1995-03-15','1995-09-22'),(43083,60825,'1987-08-25','1988-08-24'),(43083,63366,'1988-08-24','1989-08-24'),(43083,64694,'1989-08-24','1990-08-24'),(43083,66276,'1990-08-24','1991-08-24'),(43083,70655,'1991-08-24','1992-08-23'),(43083,71189,'1992-08-23','1993-08-23'),(43083,71607,'1993-08-23','1994-08-23'),(43083,73216,'1994-08-23','1995-08-23'),(43083,73367,'1995-08-23','1996-08-22'),(43083,74534,'1996-08-22','1997-08-22'),(43083,77776,'1997-08-22','1998-08-22'),(43083,79644,'1998-08-22','1999-08-22'),(43083,80081,'1999-08-22','2000-08-21'),(43083,83168,'2000-08-21','2001-08-21'),(43083,85234,'2001-08-21','9999-01-01'),(43084,43792,'1986-08-15','1987-08-15'),(43084,48076,'1987-08-15','1988-08-14'),(43084,51915,'1988-08-14','1989-08-14'),(43084,51917,'1989-08-14','1990-08-14'),(43084,54729,'1990-08-14','1991-08-14'),(43084,58757,'1991-08-14','1992-08-13'),(43084,59452,'1992-08-13','1993-08-13'),(43084,60556,'1993-08-13','1994-08-13'),(43084,64621,'1994-08-13','1995-08-13'),(43084,66772,'1995-08-13','1996-08-12'),(43084,70437,'1996-08-12','1997-08-12'),(43084,73503,'1997-08-12','1998-08-12'),(43084,76004,'1998-08-12','1999-08-12'),(43084,78763,'1999-08-12','2000-08-11'),(43084,82188,'2000-08-11','2001-08-11'),(43084,82649,'2001-08-11','9999-01-01'),(43085,40026,'1990-10-23','1991-10-23'),(43085,39872,'1991-10-23','1992-10-22'),(43085,40671,'1992-10-22','1993-10-22'),(43085,43895,'1993-10-22','1994-10-22'),(43085,46389,'1994-10-22','1995-10-22'),(43085,46731,'1995-10-22','1996-10-21'),(43085,50051,'1996-10-21','1997-10-21'),(43085,53692,'1997-10-21','1998-10-21'),(43085,56327,'1998-10-21','1999-10-21'),(43085,56592,'1999-10-21','2000-10-20'),(43085,60568,'2000-10-20','2001-10-20'),(43085,63409,'2001-10-20','9999-01-01'),(43086,40000,'1989-11-26','1990-11-26'),(43086,44158,'1990-11-26','1991-11-26'),(43086,46831,'1991-11-26','1992-11-25'),(43086,49462,'1992-11-25','1993-11-25'),(43086,52506,'1993-11-25','1994-11-25'),(43086,56085,'1994-11-25','1995-11-25'),(43086,57067,'1995-11-25','1996-02-16'),(43087,56562,'1996-05-13','1997-05-13'),(43087,60692,'1997-05-13','1998-05-13'),(43087,61438,'1998-05-13','1999-05-13'),(43087,62110,'1999-05-13','2000-05-12'),(43087,66515,'2000-05-12','2001-05-12'),(43087,69232,'2001-05-12','2002-05-12'),(43087,70607,'2002-05-12','9999-01-01'),(43088,58038,'1992-01-06','1993-01-05'),(43088,61167,'1993-01-05','1993-05-10'),(43089,58356,'1986-11-26','1987-11-26'),(43089,59863,'1987-11-26','1988-11-25'),(43089,60968,'1988-11-25','1989-11-25'),(43089,64711,'1989-11-25','1990-11-25'),(43089,65569,'1990-11-25','1991-11-25'),(43089,65975,'1991-11-25','1992-11-24'),(43089,66879,'1992-11-24','1993-01-30'),(43090,74598,'1993-01-25','1994-01-25'),(43090,75242,'1994-01-25','1995-01-25'),(43090,74868,'1995-01-25','1996-01-25'),(43090,75015,'1996-01-25','1997-01-24'),(43090,79010,'1997-01-24','1998-01-24'),(43090,83400,'1998-01-24','1999-01-24'),(43090,84423,'1999-01-24','2000-01-24'),(43090,87307,'2000-01-24','2001-01-23'),(43090,89708,'2001-01-23','2002-01-23'),(43090,89579,'2002-01-23','9999-01-01'),(43091,40000,'1998-11-14','1999-11-14'),(43091,40723,'1999-11-14','2000-11-13'),(43091,41066,'2000-11-13','2001-11-13'),(43091,43497,'2001-11-13','9999-01-01'),(43092,40000,'1989-03-24','1990-03-24'),(43092,43040,'1990-03-24','1991-03-24'),(43092,42647,'1991-03-24','1992-03-23'),(43092,43519,'1992-03-23','1993-03-23'),(43092,45683,'1993-03-23','1994-03-23'),(43092,49966,'1994-03-23','1995-03-23'),(43092,52567,'1995-03-23','1996-03-22'),(43092,52713,'1996-03-22','1997-03-22'),(43092,52529,'1997-03-22','1998-03-22'),(43092,56778,'1998-03-22','1999-03-22'),(43092,59830,'1999-03-22','2000-03-21'),(43092,64003,'2000-03-21','2001-03-21'),(43092,68208,'2001-03-21','2002-03-21'),(43092,72351,'2002-03-21','9999-01-01'),(43093,40000,'1985-12-15','1986-12-15'),(43093,40999,'1986-12-15','1987-12-15'),(43093,43802,'1987-12-15','1988-12-14'),(43093,46087,'1988-12-14','1989-12-14'),(43093,49455,'1989-12-14','1990-12-14'),(43093,51422,'1990-12-14','1991-12-14'),(43093,51829,'1991-12-14','1992-12-13'),(43093,54530,'1992-12-13','1993-01-29'),(43094,40000,'1987-11-07','1988-11-06'),(43094,39634,'1988-11-06','1989-11-06'),(43094,43477,'1989-11-06','1990-11-06'),(43094,46179,'1990-11-06','1991-11-06'),(43094,49576,'1991-11-06','1992-11-05'),(43094,49970,'1992-11-05','1993-11-05'),(43094,52879,'1993-11-05','1994-11-05'),(43094,52859,'1994-11-05','1995-11-05'),(43094,53453,'1995-11-05','1996-11-04'),(43094,57925,'1996-11-04','1997-11-04'),(43094,59272,'1997-11-04','1998-11-04'),(43094,61433,'1998-11-04','1999-11-04'),(43094,62285,'1999-11-04','2000-11-03'),(43094,66611,'2000-11-03','2001-11-03'),(43094,69004,'2001-11-03','9999-01-01'),(43095,51809,'1995-10-12','1996-10-11'),(43095,51934,'1996-10-11','1997-10-11'),(43095,54473,'1997-10-11','1998-10-11'),(43095,56648,'1998-10-11','1999-10-11'),(43095,57509,'1999-10-11','2000-10-10'),(43095,58316,'2000-10-10','2001-10-10'),(43095,61032,'2001-10-10','9999-01-01'),(43096,69596,'1990-07-05','1991-07-05'),(43096,72235,'1991-07-05','1992-07-04'),(43096,73160,'1992-07-04','1993-07-04'),(43096,73518,'1993-07-04','1994-07-04'),(43096,73888,'1994-07-04','1995-07-04'),(43096,74052,'1995-07-04','1996-07-03'),(43096,73936,'1996-07-03','1997-07-03'),(43096,74452,'1997-07-03','1998-07-03'),(43096,76415,'1998-07-03','1999-07-03'),(43096,78047,'1999-07-03','2000-07-02'),(43096,79218,'2000-07-02','2001-07-02'),(43096,82192,'2001-07-02','2002-07-02'),(43096,82648,'2002-07-02','9999-01-01'),(43097,40000,'1994-10-23','1995-10-23'),(43097,43129,'1995-10-23','1996-10-22'),(43097,45089,'1996-10-22','1997-10-22'),(43097,45261,'1997-10-22','1998-10-22'),(43097,49589,'1998-10-22','1999-10-22'),(43097,49295,'1999-10-22','2000-10-21'),(43097,49878,'2000-10-21','2001-10-21'),(43097,53307,'2001-10-21','9999-01-01'),(43098,44479,'1990-09-30','1991-09-30'),(43098,48100,'1991-09-30','1992-09-29'),(43098,51420,'1992-09-29','1993-09-29'),(43098,52842,'1993-09-29','1994-03-19'),(43099,56300,'1999-01-12','2000-01-12'),(43099,57017,'2000-01-12','2001-01-11'),(43099,57757,'2001-01-11','2002-01-11'),(43099,59672,'2002-01-11','9999-01-01'),(43100,40000,'1990-08-23','1991-08-23'),(43100,40046,'1991-08-23','1992-08-22'),(43100,41799,'1992-08-22','1993-08-22'),(43100,46286,'1993-08-22','1994-08-22'),(43100,47986,'1994-08-22','1995-08-22'),(43100,52158,'1995-08-22','1996-08-21'),(43100,54404,'1996-08-21','1997-08-21'),(43100,56287,'1997-08-21','1998-08-21'),(43100,56555,'1998-08-21','1999-08-21'),(43100,57976,'1999-08-21','2000-08-20'),(43100,60292,'2000-08-20','2001-08-20'),(43100,63704,'2001-08-20','9999-01-01'),(43101,41979,'1993-05-21','1994-05-21'),(43101,42114,'1994-05-21','1995-05-21'),(43101,45096,'1995-05-21','1996-05-20'),(43101,46210,'1996-05-20','1997-05-20'),(43101,49819,'1997-05-20','1998-05-20'),(43101,50475,'1998-05-20','1999-05-20'),(43101,53487,'1999-05-20','2000-05-19'),(43101,54084,'2000-05-19','2001-05-19'),(43101,54497,'2001-05-19','2002-05-19'),(43101,55545,'2002-05-19','9999-01-01'),(43102,52211,'1990-12-06','1991-12-06'),(43102,54199,'1991-12-06','1992-12-05'),(43102,55520,'1992-12-05','1993-12-05'),(43102,58784,'1993-12-05','1994-12-05'),(43102,62188,'1994-12-05','1995-12-05'),(43102,65532,'1995-12-05','1996-12-04'),(43102,67323,'1996-12-04','1997-12-04'),(43102,69028,'1997-12-04','1998-12-04'),(43102,71231,'1998-12-04','1999-12-04'),(43102,72599,'1999-12-04','2000-12-03'),(43102,73236,'2000-12-03','2001-12-03'),(43102,76413,'2001-12-03','9999-01-01'),(43103,64376,'1992-08-22','1993-08-22'),(43103,65144,'1993-08-22','1994-08-22'),(43103,64929,'1994-08-22','1995-08-22'),(43103,67327,'1995-08-22','1996-08-21'),(43103,68084,'1996-08-21','1997-08-21'),(43103,68641,'1997-08-21','1998-08-21'),(43103,73030,'1998-08-21','1999-08-21'),(43103,76253,'1999-08-21','2000-08-20'),(43103,80077,'2000-08-20','2001-08-20'),(43103,81016,'2001-08-20','9999-01-01'),(43104,40000,'1999-07-14','2000-07-13'),(43104,39877,'2000-07-13','2000-08-23'),(43105,47824,'1995-08-15','1996-08-14'),(43105,49943,'1996-08-14','1997-08-14'),(43105,51969,'1997-08-14','1998-08-14'),(43105,52322,'1998-08-14','1999-08-14'),(43105,52604,'1999-08-14','2000-08-13'),(43105,54328,'2000-08-13','2001-08-13'),(43105,54794,'2001-08-13','9999-01-01'),(43106,55441,'1991-01-28','1992-01-28'),(43106,59764,'1992-01-28','1993-01-27'),(43106,64215,'1993-01-27','1994-01-27'),(43106,63923,'1994-01-27','1995-01-27'),(43106,65660,'1995-01-27','1996-01-27'),(43106,67524,'1996-01-27','1997-01-26'),(43106,70197,'1997-01-26','1998-01-26'),(43106,73280,'1998-01-26','1999-01-26'),(43106,76526,'1999-01-26','2000-01-26'),(43106,80711,'2000-01-26','2001-01-25'),(43106,83549,'2001-01-25','2002-01-25'),(43106,86168,'2002-01-25','9999-01-01'),(43107,64672,'1986-06-24','1987-06-24'),(43107,66039,'1987-06-24','1988-06-23'),(43107,69539,'1988-06-23','1989-06-23'),(43107,74031,'1989-06-23','1990-06-23'),(43107,77589,'1990-06-23','1991-06-23'),(43107,79617,'1991-06-23','1992-06-22'),(43107,79544,'1992-06-22','1993-06-22'),(43107,81336,'1993-06-22','1994-06-22'),(43107,82911,'1994-06-22','1995-06-22'),(43107,83647,'1995-06-22','1996-06-21'),(43107,84802,'1996-06-21','1997-06-21'),(43107,86400,'1997-06-21','1998-06-21'),(43107,86083,'1998-06-21','1999-06-21'),(43107,89599,'1999-06-21','2000-06-20'),(43107,92168,'2000-06-20','2001-06-20'),(43107,93099,'2001-06-20','2002-06-20'),(43107,95517,'2002-06-20','9999-01-01'),(43108,67152,'1991-03-09','1992-03-08'),(43108,70979,'1992-03-08','1993-03-08'),(43108,70995,'1993-03-08','1994-03-08'),(43108,74555,'1994-03-08','1995-03-08'),(43108,77710,'1995-03-08','1996-03-07'),(43108,82102,'1996-03-07','1997-03-07'),(43108,85334,'1997-03-07','1998-03-07'),(43108,89115,'1998-03-07','1999-03-07'),(43108,92967,'1999-03-07','2000-03-06'),(43108,94718,'2000-03-06','2001-03-06'),(43108,94950,'2001-03-06','2002-03-06'),(43108,96257,'2002-03-06','9999-01-01'),(43109,56802,'1985-02-23','1986-02-23'),(43109,60698,'1986-02-23','1987-02-23'),(43109,61207,'1987-02-23','1988-02-23'),(43109,62865,'1988-02-23','1989-02-22'),(43109,62643,'1989-02-22','1990-02-22'),(43109,63578,'1990-02-22','1991-02-22'),(43109,67066,'1991-02-22','1992-02-22'),(43109,71187,'1992-02-22','1993-02-21'),(43109,73794,'1993-02-21','1994-02-21'),(43109,75566,'1994-02-21','1995-02-21'),(43109,78975,'1995-02-21','1996-02-21'),(43109,82075,'1996-02-21','1997-02-20'),(43109,85837,'1997-02-20','1998-02-20'),(43109,86296,'1998-02-20','1999-02-20'),(43109,87611,'1999-02-20','1999-10-06'),(43110,64807,'1990-05-07','1991-05-07'),(43110,68662,'1991-05-07','1992-05-06'),(43110,71231,'1992-05-06','1993-05-06'),(43110,74931,'1993-05-06','1994-05-06'),(43110,76613,'1994-05-06','1995-05-06'),(43110,79699,'1995-05-06','1996-05-05'),(43110,80563,'1996-05-05','1997-05-05'),(43110,81108,'1997-05-05','1998-05-05'),(43110,85142,'1998-05-05','1999-05-05'),(43110,84932,'1999-05-05','2000-05-04'),(43110,87572,'2000-05-04','2001-05-04'),(43110,91725,'2001-05-04','2002-05-04'),(43110,92659,'2002-05-04','9999-01-01'),(43111,43086,'1998-07-28','1999-07-28'),(43111,43997,'1999-07-28','2000-07-27'),(43111,44791,'2000-07-27','2001-07-27'),(43111,47889,'2001-07-27','2002-07-27'),(43111,50324,'2002-07-27','9999-01-01'),(43112,86138,'1988-06-28','1989-06-28'),(43112,86988,'1989-06-28','1990-06-28'),(43112,89794,'1990-06-28','1991-06-28'),(43112,93067,'1991-06-28','1992-06-27'),(43112,95457,'1992-06-27','1993-06-27'),(43112,99320,'1993-06-27','1994-06-27'),(43112,101239,'1994-06-27','1995-06-27'),(43112,105208,'1995-06-27','1996-06-26'),(43112,107811,'1996-06-26','1997-06-26'),(43112,107498,'1997-06-26','1998-06-26'),(43112,110420,'1998-06-26','1999-06-26'),(43112,113528,'1999-06-26','2000-06-25'),(43112,114915,'2000-06-25','2001-06-25'),(43112,115425,'2001-06-25','2002-06-25'),(43112,117108,'2002-06-25','9999-01-01'),(43113,67640,'1993-01-09','1994-01-09'),(43113,69573,'1994-01-09','1995-01-09'),(43113,73565,'1995-01-09','1996-01-09'),(43113,75046,'1996-01-09','1997-01-08'),(43113,75483,'1997-01-08','1998-01-08'),(43113,79163,'1998-01-08','1999-01-08'),(43113,82469,'1999-01-08','2000-01-08'),(43113,85057,'2000-01-08','2001-01-07'),(43113,86269,'2001-01-07','2002-01-07'),(43113,90136,'2002-01-07','9999-01-01'),(43114,45216,'1987-04-19','1988-04-18'),(43114,45601,'1988-04-18','1989-04-18'),(43114,47213,'1989-04-18','1990-04-18'),(43114,50112,'1990-04-18','1991-04-18'),(43114,52028,'1991-04-18','1992-04-17'),(43114,52697,'1992-04-17','1993-04-17'),(43114,53995,'1993-04-17','1994-04-17'),(43114,57177,'1994-04-17','1995-04-17'),(43114,56894,'1995-04-17','1996-04-16'),(43114,60048,'1996-04-16','1997-04-16'),(43114,63644,'1997-04-16','1998-04-16'),(43114,63657,'1998-04-16','1999-04-16'),(43114,66285,'1999-04-16','2000-04-15'),(43114,67749,'2000-04-15','2001-04-15'),(43114,67801,'2001-04-15','2002-04-15'),(43114,71086,'2002-04-15','9999-01-01'),(43115,41450,'1991-04-10','1992-04-09'),(43115,43583,'1992-04-09','1993-04-09'),(43115,46036,'1993-04-09','1994-04-09'),(43115,46005,'1994-04-09','1995-04-09'),(43115,47174,'1995-04-09','1996-04-08'),(43115,49247,'1996-04-08','1997-04-08'),(43115,49189,'1997-04-08','1998-04-08'),(43115,51169,'1998-04-08','1999-04-08'),(43115,53039,'1999-04-08','2000-04-07'),(43115,54923,'2000-04-07','2001-04-07'),(43115,58173,'2001-04-07','2002-04-06'),(43115,58224,'2002-04-06','9999-01-01'),(43116,54643,'1993-07-02','1994-07-02'),(43116,55295,'1994-07-02','1995-07-02'),(43116,56107,'1995-07-02','1996-07-01'),(43116,58514,'1996-07-01','1997-07-01'),(43116,60255,'1997-07-01','1998-07-01'),(43116,63857,'1998-07-01','1999-07-01'),(43116,65259,'1999-07-01','2000-06-30'),(43116,69587,'2000-06-30','2001-06-30'),(43116,69343,'2001-06-30','2002-06-30'),(43116,73357,'2002-06-30','9999-01-01'),(43117,55608,'1998-12-15','1999-12-15'),(43117,59465,'1999-12-15','2000-12-14'),(43117,61245,'2000-12-14','2001-08-20'),(43118,40000,'1989-08-01','1990-08-01'),(43118,42441,'1990-08-01','1991-08-01'),(43118,46647,'1991-08-01','1992-07-31'),(43118,46741,'1992-07-31','1993-07-31'),(43118,46399,'1993-07-31','1994-07-31'),(43118,46284,'1994-07-31','1995-07-31'),(43118,46565,'1995-07-31','1996-07-30'),(43118,48912,'1996-07-30','1997-07-30'),(43118,49861,'1997-07-30','1998-07-30'),(43118,49582,'1998-07-30','1999-07-30'),(43118,49217,'1999-07-30','2000-07-29'),(43118,50476,'2000-07-29','2001-07-29'),(43118,53268,'2001-07-29','2002-07-29'),(43118,53837,'2002-07-29','9999-01-01'),(43119,40000,'1988-11-26','1989-11-26'),(43119,40977,'1989-11-26','1990-11-26'),(43119,43217,'1990-11-26','1991-11-26'),(43119,44389,'1991-11-26','1992-11-25'),(43119,45669,'1992-11-25','1993-11-25'),(43119,49925,'1993-11-25','1994-11-25'),(43119,51664,'1994-11-25','1995-11-25'),(43119,52825,'1995-11-25','1996-11-24'),(43119,53611,'1996-11-24','1997-11-24'),(43119,56781,'1997-11-24','1998-11-24'),(43119,58548,'1998-11-24','1999-11-24'),(43119,61606,'1999-11-24','2000-11-23'),(43119,63041,'2000-11-23','2001-11-23'),(43119,63901,'2001-11-23','9999-01-01'),(43120,40000,'1999-06-16','2000-06-15'),(43120,41664,'2000-06-15','2001-06-15'),(43120,45097,'2001-06-15','2002-06-15'),(43120,48233,'2002-06-15','9999-01-01'),(43121,68269,'1986-10-26','1987-10-25'),(43121,68249,'1987-10-25','1988-10-25'),(43121,68868,'1988-10-25','1989-10-25'),(43121,72763,'1989-10-25','1990-10-25'),(43121,74239,'1990-10-25','1991-08-09'),(43122,42442,'1995-05-05','1996-05-04'),(43122,44044,'1996-05-04','1997-05-04'),(43122,46945,'1997-05-04','1998-05-04'),(43122,51256,'1998-05-04','1999-05-04'),(43122,51558,'1999-05-04','2000-05-03'),(43122,54836,'2000-05-03','2001-05-03'),(43122,54959,'2001-05-03','2002-05-03'),(43122,56301,'2002-05-03','9999-01-01'),(43123,45370,'1994-09-06','1995-09-06'),(43123,48251,'1995-09-06','1996-09-05'),(43123,48445,'1996-09-05','1997-09-05'),(43123,49520,'1997-09-05','1998-09-05'),(43123,51951,'1998-09-05','1999-09-05'),(43123,52807,'1999-09-05','2000-09-04'),(43123,52320,'2000-09-04','2001-09-04'),(43123,52206,'2001-09-04','9999-01-01'),(43124,40000,'1993-12-24','1994-12-24'),(43124,39752,'1994-12-24','1995-12-24'),(43124,41462,'1995-12-24','1996-12-23'),(43124,43386,'1996-12-23','1997-12-23'),(43124,45655,'1997-12-23','1998-12-23'),(43124,48912,'1998-12-23','1999-12-23'),(43124,52261,'1999-12-23','2000-12-22'),(43124,53153,'2000-12-22','2001-12-22'),(43124,55801,'2001-12-22','9999-01-01'),(43125,63364,'1999-10-31','2000-10-29'),(43125,65021,'2000-10-29','2001-10-29'),(43125,68710,'2001-10-29','9999-01-01'),(43126,53283,'1987-12-21','1988-12-20'),(43126,57633,'1988-12-20','1989-12-20'),(43126,59412,'1989-12-20','1990-12-20'),(43126,59494,'1990-12-20','1991-12-20'),(43126,63364,'1991-12-20','1992-12-19'),(43126,63719,'1992-12-19','1993-12-19'),(43126,64049,'1993-12-19','1994-12-19'),(43126,67217,'1994-12-19','1995-12-19'),(43126,68046,'1995-12-19','1996-12-18'),(43126,70795,'1996-12-18','1997-12-18'),(43126,74310,'1997-12-18','1998-12-18'),(43126,76897,'1998-12-18','1999-07-04'),(43127,44900,'1987-05-04','1988-05-03'),(43127,48367,'1988-05-03','1989-05-03'),(43127,48430,'1989-05-03','1990-05-03'),(43127,48950,'1990-05-03','1991-05-03'),(43127,52272,'1991-05-03','1992-05-02'),(43127,53867,'1992-05-02','1993-05-02'),(43127,54488,'1993-05-02','1994-05-02'),(43127,54427,'1994-05-02','1995-05-02'),(43127,57979,'1995-05-02','1996-05-01'),(43127,61127,'1996-05-01','1997-05-01'),(43127,65481,'1997-05-01','1998-05-01'),(43127,69354,'1998-05-01','1999-05-01'),(43127,73001,'1999-05-01','2000-04-30'),(43127,75948,'2000-04-30','2001-04-30'),(43127,77842,'2001-04-30','2002-04-30'),(43127,81468,'2002-04-30','9999-01-01'),(43128,61705,'1987-04-12','1988-04-11'),(43128,62343,'1988-04-11','1989-04-11'),(43128,62696,'1989-04-11','1990-04-11'),(43128,67054,'1990-04-11','1991-04-11'),(43128,71244,'1991-04-11','1992-04-10'),(43128,71693,'1992-04-10','1992-09-28'),(43129,64513,'1995-05-05','1996-05-04'),(43129,68314,'1996-05-04','1997-05-04'),(43129,70900,'1997-05-04','1998-05-04'),(43129,73734,'1998-05-04','1999-05-04'),(43129,75119,'1999-05-04','2000-05-03'),(43129,77210,'2000-05-03','2001-05-03'),(43129,79973,'2001-05-03','2002-05-03'),(43129,84100,'2002-05-03','9999-01-01'),(43130,40000,'1996-11-08','1997-11-08'),(43130,43607,'1997-11-08','1998-11-08'),(43130,44306,'1998-11-08','1999-11-08'),(43130,45376,'1999-11-08','2000-11-07'),(43130,45062,'2000-11-07','2001-11-07'),(43130,45870,'2001-11-07','9999-01-01'),(43131,40000,'1993-03-23','1994-03-23'),(43131,41164,'1994-03-23','1995-03-23'),(43131,44560,'1995-03-23','1995-12-20'),(43132,46069,'2000-01-13','2001-01-12'),(43132,46875,'2001-01-12','2002-01-12'),(43132,48765,'2002-01-12','9999-01-01'),(43133,40000,'1994-01-10','1995-01-10'),(43133,42746,'1995-01-10','1996-01-10'),(43133,44986,'1996-01-10','1997-01-09'),(43133,45807,'1997-01-09','1998-01-09'),(43133,48049,'1998-01-09','1999-01-09'),(43133,51204,'1999-01-09','2000-01-09'),(43133,52819,'2000-01-09','2001-01-08'),(43133,54616,'2001-01-08','2002-01-08'),(43133,55677,'2002-01-08','9999-01-01'),(43134,73265,'1996-04-21','1997-04-21'),(43134,77398,'1997-04-21','1998-04-21'),(43134,79562,'1998-04-21','1999-04-21'),(43134,81198,'1999-04-21','2000-04-20'),(43134,84541,'2000-04-20','2001-04-20'),(43134,87635,'2001-04-20','2002-04-20'),(43134,90328,'2002-04-20','9999-01-01'),(43135,71167,'1987-10-17','1988-10-16'),(43135,74378,'1988-10-16','1989-10-16'),(43135,76671,'1989-10-16','1990-10-16'),(43135,80425,'1990-10-16','1991-10-16'),(43135,81488,'1991-10-16','1992-10-15'),(43135,82977,'1992-10-15','1993-10-15'),(43135,83345,'1993-10-15','1994-10-15'),(43135,85344,'1994-10-15','1995-10-15'),(43135,87004,'1995-10-15','1996-10-14'),(43135,89911,'1996-10-14','1997-10-14'),(43135,89580,'1997-10-14','1998-10-14'),(43135,92338,'1998-10-14','1999-10-14'),(43135,96040,'1999-10-14','2000-10-13'),(43135,99498,'2000-10-13','2001-10-13'),(43135,99630,'2001-10-13','9999-01-01'),(43136,71494,'1998-01-21','1999-01-21'),(43136,71200,'1999-01-21','2000-01-21'),(43136,75510,'2000-01-21','2001-01-20'),(43136,78536,'2001-01-20','2002-01-20'),(43136,80307,'2002-01-20','9999-01-01'),(43137,74045,'1993-04-18','1994-04-18'),(43137,76123,'1994-04-18','1995-04-18'),(43137,78625,'1995-04-18','1996-04-17'),(43137,82159,'1996-04-17','1997-04-17'),(43137,82472,'1997-04-17','1998-04-17'),(43137,84122,'1998-04-17','1999-04-17'),(43137,84461,'1999-04-17','2000-04-16'),(43137,86826,'2000-04-16','2001-04-16'),(43137,90478,'2001-04-16','2002-04-16'),(43137,93696,'2002-04-16','9999-01-01'),(43138,40000,'1998-07-02','1999-07-02'),(43138,39987,'1999-07-02','2000-07-01'),(43138,40337,'2000-07-01','2001-07-01'),(43138,40299,'2001-07-01','2002-07-01'),(43138,43854,'2002-07-01','9999-01-01'),(43139,40000,'1990-11-28','1991-11-28'),(43139,40794,'1991-11-28','1992-11-27'),(43139,41108,'1992-11-27','1993-11-27'),(43139,42795,'1993-11-27','1994-11-27'),(43139,44657,'1994-11-27','1995-11-27'),(43139,48034,'1995-11-27','1996-11-26'),(43139,50863,'1996-11-26','1997-11-26'),(43139,54248,'1997-11-26','1998-11-26'),(43139,58429,'1998-11-26','1999-11-26'),(43139,61757,'1999-11-26','2000-11-25'),(43139,62107,'2000-11-25','2001-11-25'),(43139,62184,'2001-11-25','9999-01-01'),(43140,40000,'1994-04-10','1995-04-10'),(43140,40127,'1995-04-10','1996-04-09'),(43140,40533,'1996-04-09','1997-04-09'),(43140,44867,'1997-04-09','1998-03-17'),(43141,40000,'1999-10-26','2000-10-25'),(43141,41791,'2000-10-25','2001-10-25'),(43141,44352,'2001-10-25','9999-01-01'),(43142,78941,'1998-11-24','1999-11-24'),(43142,78869,'1999-11-24','2000-11-23'),(43142,81196,'2000-11-23','2001-11-23'),(43142,85247,'2001-11-23','9999-01-01'),(43143,43198,'1993-11-14','1994-11-14'),(43143,47660,'1994-11-14','1995-11-14'),(43143,49382,'1995-11-14','1996-11-13'),(43143,52595,'1996-11-13','1997-11-13'),(43143,55935,'1997-11-13','1998-11-13'),(43143,58352,'1998-11-13','1999-11-13'),(43143,61467,'1999-11-13','2000-11-12'),(43143,65509,'2000-11-12','2001-11-12'),(43143,66498,'2001-11-12','9999-01-01'),(43144,62755,'1993-12-04','1994-12-04'),(43144,65300,'1994-12-04','1995-12-04'),(43144,66717,'1995-12-04','1996-12-03'),(43144,67551,'1996-12-03','1997-12-03'),(43144,71043,'1997-12-03','1998-12-03'),(43144,73702,'1998-12-03','1999-12-03'),(43144,76479,'1999-12-03','2000-12-02'),(43144,80312,'2000-12-02','2001-12-02'),(43144,82343,'2001-12-02','9999-01-01'),(43145,42514,'1986-05-02','1987-05-02'),(43145,46203,'1987-05-02','1988-05-01'),(43145,49753,'1988-05-01','1989-05-01'),(43145,54229,'1989-05-01','1990-05-01'),(43145,58039,'1990-05-01','1991-05-01'),(43145,62199,'1991-05-01','1992-04-30'),(43145,64336,'1992-04-30','1993-04-30'),(43145,66510,'1993-04-30','1994-04-30'),(43145,69429,'1994-04-30','1995-04-30'),(43145,73018,'1995-04-30','1996-04-29'),(43145,76738,'1996-04-29','1997-04-29'),(43145,80439,'1997-04-29','1998-04-29'),(43145,84025,'1998-04-29','1999-04-29'),(43145,88249,'1999-04-29','2000-04-28'),(43145,90780,'2000-04-28','2001-04-28'),(43145,92310,'2001-04-28','2002-04-28'),(43145,96389,'2002-04-28','9999-01-01'),(43146,53462,'1988-10-16','1989-10-16'),(43146,53894,'1989-10-16','1990-10-16'),(43146,54936,'1990-10-16','1991-10-16'),(43146,54988,'1991-10-16','1992-10-15'),(43146,54960,'1992-10-15','1993-10-15'),(43146,56387,'1993-10-15','1994-10-15'),(43146,59353,'1994-10-15','1995-10-15'),(43146,59283,'1995-10-15','1996-10-14'),(43146,60537,'1996-10-14','1997-10-14'),(43146,61237,'1997-10-14','1998-10-14'),(43146,63325,'1998-10-14','1999-10-14'),(43146,64533,'1999-10-14','2000-10-13'),(43146,68001,'2000-10-13','2001-10-13'),(43146,67756,'2001-10-13','9999-01-01'),(43147,70970,'1991-12-31','1992-12-30'),(43147,72633,'1992-12-30','1993-12-30'),(43147,72668,'1993-12-30','1994-12-30'),(43147,76828,'1994-12-30','1995-12-30'),(43147,81014,'1995-12-30','1996-12-29'),(43147,80665,'1996-12-29','1997-12-29'),(43147,82601,'1997-12-29','1998-12-29'),(43147,84555,'1998-12-29','1999-02-06'),(43148,73987,'1995-03-23','1996-03-22'),(43148,76199,'1996-03-22','1997-03-22'),(43148,79245,'1997-03-22','1998-03-22'),(43148,80899,'1998-03-22','1999-03-22'),(43148,82865,'1999-03-22','2000-03-21'),(43148,86917,'2000-03-21','2001-03-21'),(43148,87300,'2001-03-21','2002-03-21'),(43148,87790,'2002-03-21','9999-01-01'),(43149,40000,'1993-06-13','1994-06-13'),(43149,42620,'1994-06-13','1995-06-13'),(43149,42957,'1995-06-13','1995-07-31'),(43150,40000,'1990-03-21','1991-03-21'),(43150,39871,'1991-03-21','1992-03-20'),(43150,41832,'1992-03-20','1993-03-20'),(43150,42443,'1993-03-20','1994-03-20'),(43150,46404,'1994-03-20','1995-03-20'),(43150,48063,'1995-03-20','1996-03-19'),(43150,48343,'1996-03-19','1997-03-19'),(43150,50822,'1997-03-19','1998-03-19'),(43150,53096,'1998-03-19','1999-03-19'),(43150,54573,'1999-03-19','2000-03-18'),(43150,58485,'2000-03-18','2001-03-18'),(43150,61694,'2001-03-18','2002-03-18'),(43150,62290,'2002-03-18','9999-01-01'),(43151,53737,'1995-03-19','1996-03-18'),(43151,57988,'1996-03-18','1997-03-18'),(43151,60937,'1997-03-18','1998-03-18'),(43151,65249,'1998-03-18','1999-03-18'),(43151,68620,'1999-03-18','2000-03-17'),(43151,68950,'2000-03-17','2001-03-17'),(43151,68523,'2001-03-17','2002-03-17'),(43151,69622,'2002-03-17','9999-01-01'),(43152,45408,'1985-08-08','1986-08-08'),(43152,46509,'1986-08-08','1987-08-08'),(43152,50139,'1987-08-08','1988-08-07'),(43152,50357,'1988-08-07','1989-08-07'),(43152,51602,'1989-08-07','1990-08-07'),(43152,56029,'1990-08-07','1991-08-07'),(43152,56387,'1991-08-07','1992-08-06'),(43152,57762,'1992-08-06','1993-08-06'),(43152,62033,'1993-08-06','1994-08-06'),(43152,63299,'1994-08-06','1995-08-06'),(43152,67284,'1995-08-06','1996-08-05'),(43152,70392,'1996-08-05','1997-08-05'),(43152,74682,'1997-08-05','1998-08-05'),(43152,78747,'1998-08-05','1999-08-05'),(43152,80491,'1999-08-05','2000-08-04'),(43152,81015,'2000-08-04','2001-08-04'),(43152,82218,'2001-08-04','9999-01-01'),(43153,55504,'1997-08-11','1998-08-11'),(43153,56991,'1998-08-11','1999-08-11'),(43153,57294,'1999-08-11','2000-08-10'),(43153,60688,'2000-08-10','2001-08-10'),(43153,64239,'2001-08-10','9999-01-01'),(43154,69813,'1997-07-04','1998-07-04'),(43154,72677,'1998-07-04','1999-07-04'),(43154,75849,'1999-07-04','2000-07-03'),(43154,78886,'2000-07-03','2001-07-03'),(43154,83285,'2001-07-03','2002-07-03'),(43154,87101,'2002-07-03','9999-01-01'),(43155,66933,'1995-06-19','1996-06-18'),(43155,66998,'1996-06-18','1997-06-18'),(43155,70428,'1997-06-18','1998-06-18'),(43155,70382,'1998-06-18','1999-06-18'),(43155,73592,'1999-06-18','2000-06-17'),(43155,77289,'2000-06-17','2001-06-17'),(43155,77469,'2001-06-17','2002-06-17'),(43155,81568,'2002-06-17','9999-01-01'),(43156,44031,'1993-02-09','1994-02-09'),(43156,43667,'1994-02-09','1995-02-09'),(43156,46085,'1995-02-09','1996-02-09'),(43156,47767,'1996-02-09','1997-02-08'),(43156,48421,'1997-02-08','1998-02-08'),(43156,48428,'1998-02-08','1999-02-08'),(43156,51154,'1999-02-08','2000-02-08'),(43156,52414,'2000-02-08','2001-02-07'),(43156,56399,'2001-02-07','2002-02-07'),(43156,60196,'2002-02-07','2002-07-20'),(43157,40000,'1997-04-15','1998-04-15'),(43157,43882,'1998-04-15','1999-04-15'),(43157,46474,'1999-04-15','2000-04-14'),(43157,48999,'2000-04-14','2001-04-14'),(43157,52711,'2001-04-14','2002-04-14'),(43157,55515,'2002-04-14','9999-01-01'),(43158,48340,'1992-12-30','1993-12-30'),(43158,51362,'1993-12-30','1994-12-30'),(43158,55226,'1994-12-30','1995-12-30'),(43158,57425,'1995-12-30','1996-12-29'),(43158,58375,'1996-12-29','1997-12-29'),(43158,59015,'1997-12-29','1998-12-29'),(43158,63376,'1998-12-29','1999-12-29'),(43158,66722,'1999-12-29','2000-12-28'),(43158,67869,'2000-12-28','2001-12-28'),(43158,69027,'2001-12-28','9999-01-01'),(43159,50392,'1988-09-22','1989-09-22'),(43159,51002,'1989-09-22','1990-09-22'),(43159,52203,'1990-09-22','1991-09-22'),(43159,53331,'1991-09-22','1992-09-21'),(43159,53044,'1992-09-21','1993-09-21'),(43159,52739,'1993-09-21','1994-09-21'),(43159,56139,'1994-09-21','1995-09-21'),(43159,58307,'1995-09-21','1996-09-20'),(43159,58935,'1996-09-20','1997-09-20'),(43159,58830,'1997-09-20','1998-09-20'),(43159,62175,'1998-09-20','1999-09-20'),(43159,62459,'1999-09-20','2000-09-19'),(43159,62603,'2000-09-19','2001-09-19'),(43159,65976,'2001-09-19','9999-01-01'),(43160,40000,'1998-02-21','1998-12-11'),(43161,40000,'1985-04-04','1986-04-04'),(43161,39838,'1986-04-04','1987-04-04'),(43161,44249,'1987-04-04','1988-04-03'),(43161,47064,'1988-04-03','1989-04-03'),(43161,49520,'1989-04-03','1990-04-03'),(43161,49746,'1990-04-03','1991-04-03'),(43161,50109,'1991-04-03','1992-04-02'),(43161,52149,'1992-04-02','1993-04-02'),(43161,53426,'1993-04-02','1994-04-02'),(43161,55026,'1994-04-02','1995-04-02'),(43161,56656,'1995-04-02','1996-04-01'),(43161,60397,'1996-04-01','1997-04-01'),(43161,60336,'1997-04-01','1998-04-01'),(43161,59889,'1998-04-01','1999-04-01'),(43161,62695,'1999-04-01','2000-03-31'),(43161,62444,'2000-03-31','2001-03-31'),(43161,66296,'2001-03-31','2002-03-31'),(43161,66590,'2002-03-31','9999-01-01'),(43162,75039,'1986-06-03','1986-11-13'),(43163,69241,'1995-11-30','1996-11-29'),(43163,73189,'1996-11-29','1997-11-29'),(43163,77011,'1997-11-29','1998-11-29'),(43163,78589,'1998-11-29','1999-11-29'),(43163,78287,'1999-11-29','2000-11-28'),(43163,82552,'2000-11-28','2001-11-28'),(43163,86147,'2001-11-28','9999-01-01'),(43164,40000,'1992-10-29','1993-10-29'),(43164,40323,'1993-10-29','1994-10-29'),(43164,42309,'1994-10-29','1995-10-29'),(43164,43636,'1995-10-29','1996-10-28'),(43164,44556,'1996-10-28','1997-10-28'),(43164,48789,'1997-10-28','1998-10-28'),(43164,50075,'1998-10-28','1999-10-28'),(43164,52501,'1999-10-28','2000-10-27'),(43164,53742,'2000-10-27','2001-10-27'),(43164,55481,'2001-10-27','9999-01-01'),(43165,64909,'1985-12-28','1986-12-28'),(43165,66205,'1986-12-28','1987-12-28'),(43165,68984,'1987-12-28','1988-12-27'),(43165,68642,'1988-12-27','1989-12-27'),(43165,68190,'1989-12-27','1990-12-27'),(43165,69822,'1990-12-27','1991-12-27'),(43165,70871,'1991-12-27','1992-12-26'),(43165,73144,'1992-12-26','1993-12-26'),(43165,75403,'1993-12-26','1994-12-26'),(43165,79591,'1994-12-26','1995-12-26'),(43165,80637,'1995-12-26','1996-12-25'),(43165,81903,'1996-12-25','1997-12-25'),(43165,85168,'1997-12-25','1998-12-25'),(43165,89231,'1998-12-25','1999-12-25'),(43165,88755,'1999-12-25','2000-12-24'),(43165,89666,'2000-12-24','2001-12-24'),(43165,93967,'2001-12-24','9999-01-01'),(43166,40000,'1998-06-22','1999-06-22'),(43166,42145,'1999-06-22','2000-06-21'),(43166,45850,'2000-06-21','2001-06-21'),(43166,50252,'2001-06-21','2002-06-21'),(43166,53200,'2002-06-21','9999-01-01'),(43167,46720,'1991-05-29','1992-05-28'),(43167,47163,'1992-05-28','1993-05-28'),(43167,50725,'1993-05-28','1994-05-28'),(43167,53629,'1994-05-28','1995-05-28'),(43167,58104,'1995-05-28','1996-05-27'),(43167,59784,'1996-05-27','1997-05-27'),(43167,62665,'1997-05-27','1998-05-27'),(43167,66407,'1998-05-27','1999-05-27'),(43167,68046,'1999-05-27','2000-05-26'),(43167,69478,'2000-05-26','2001-05-26'),(43167,69299,'2001-05-26','2002-05-26'),(43167,73326,'2002-05-26','9999-01-01'),(43168,54418,'1998-12-09','1999-12-09'),(43168,57835,'1999-12-09','2000-12-08'),(43168,62140,'2000-12-08','2001-12-08'),(43168,64201,'2001-12-08','9999-01-01'),(43169,52326,'1998-05-13','1999-05-13'),(43169,56596,'1999-05-13','2000-05-12'),(43169,57831,'2000-05-12','2001-05-12'),(43169,58128,'2001-05-12','2002-05-12'),(43169,61691,'2002-05-12','9999-01-01'),(43170,40000,'1993-11-22','1994-11-22'),(43170,43758,'1994-11-22','1995-11-22'),(43170,47694,'1995-11-22','1996-11-21'),(43170,51132,'1996-11-21','1997-11-21'),(43170,50821,'1997-11-21','1998-11-21'),(43170,51381,'1998-11-21','1999-11-21'),(43170,51945,'1999-11-21','2000-11-20'),(43170,54267,'2000-11-20','2001-10-02'),(43171,40000,'1999-09-07','2000-09-06'),(43171,39680,'2000-09-06','2001-09-06'),(43171,43693,'2001-09-06','2001-09-30'),(43172,45134,'1995-02-24','1996-02-24'),(43172,48246,'1996-02-24','1997-02-23'),(43172,49133,'1997-02-23','1998-02-23'),(43172,49638,'1998-02-23','1999-02-23'),(43172,51129,'1999-02-23','2000-02-23'),(43172,55605,'2000-02-23','2001-02-22'),(43172,58712,'2001-02-22','2002-02-22'),(43172,62372,'2002-02-22','9999-01-01'),(43173,69398,'1995-03-23','1996-03-22'),(43173,73433,'1996-03-22','1997-03-22'),(43173,73684,'1997-03-22','1998-03-22'),(43173,75542,'1998-03-22','1999-03-22'),(43173,77390,'1999-03-22','2000-03-21'),(43173,79556,'2000-03-21','2001-03-21'),(43173,80998,'2001-03-21','2002-03-21'),(43173,81313,'2002-03-21','9999-01-01'),(43174,51185,'1998-02-24','1999-02-24'),(43174,51511,'1999-02-24','2000-02-24'),(43174,55350,'2000-02-24','2001-02-23'),(43174,59167,'2001-02-23','2002-02-23'),(43174,62812,'2002-02-23','9999-01-01'),(43175,40000,'1995-04-13','1996-04-12'),(43175,43362,'1996-04-12','1997-04-12'),(43175,44374,'1997-04-12','1998-04-12'),(43175,47802,'1998-04-12','1999-04-12'),(43175,47478,'1999-04-12','2000-04-11'),(43175,51920,'2000-04-11','2000-05-17'),(43176,73085,'1995-10-06','1996-10-05'),(43176,72859,'1996-10-05','1997-10-05'),(43176,74620,'1997-10-05','1998-10-05'),(43176,79069,'1998-10-05','1999-10-05'),(43176,78889,'1999-10-05','2000-10-04'),(43176,80182,'2000-10-04','2001-10-04'),(43176,83267,'2001-10-04','9999-01-01'),(43177,76519,'1998-01-06','1998-02-11'),(43178,43921,'1999-07-27','2000-07-26'),(43178,46201,'2000-07-26','2001-07-26'),(43178,49700,'2001-07-26','2002-07-26'),(43178,51816,'2002-07-26','9999-01-01'),(43179,52691,'1993-06-04','1994-06-04'),(43179,53565,'1994-06-04','1995-06-04'),(43179,53551,'1995-06-04','1996-06-03'),(43179,56578,'1996-06-03','1997-06-03'),(43179,59114,'1997-06-03','1998-06-03'),(43179,63613,'1998-06-03','1999-06-03'),(43179,65095,'1999-06-03','2000-06-02'),(43179,69374,'2000-06-02','2001-06-02'),(43179,70129,'2001-06-02','2002-06-02'),(43179,72211,'2002-06-02','9999-01-01'),(43180,40000,'1990-10-20','1991-10-20'),(43180,41804,'1991-10-20','1992-10-19'),(43180,41807,'1992-10-19','1993-10-19'),(43180,45409,'1993-10-19','1994-07-31'),(43181,62518,'1996-03-30','1997-03-30'),(43181,62555,'1997-03-30','1998-03-30'),(43181,66492,'1998-03-30','1999-03-30'),(43181,67517,'1999-03-30','2000-03-29'),(43181,68914,'2000-03-29','2001-03-29'),(43181,68694,'2001-03-29','2002-03-29'),(43181,71207,'2002-03-29','9999-01-01'),(43182,57782,'1995-03-12','1996-03-11'),(43182,58688,'1996-03-11','1997-03-11'),(43182,59077,'1997-03-11','1998-03-11'),(43182,61137,'1998-03-11','1999-03-11'),(43182,61748,'1999-03-11','2000-03-10'),(43182,66041,'2000-03-10','2001-03-10'),(43182,66873,'2001-03-10','2002-03-10'),(43182,66540,'2002-03-10','9999-01-01'),(43183,79722,'1998-08-27','1999-08-27'),(43183,84043,'1999-08-27','1999-09-30'),(43184,50368,'1991-07-05','1992-07-04'),(43184,51766,'1992-07-04','1993-07-04'),(43184,54175,'1993-07-04','1994-07-04'),(43184,53682,'1994-07-04','1995-07-04'),(43184,53460,'1995-07-04','1996-07-03'),(43184,54283,'1996-07-03','1997-07-03'),(43184,55471,'1997-07-03','1998-07-03'),(43184,56132,'1998-07-03','1999-07-03'),(43184,59707,'1999-07-03','2000-07-02'),(43184,60127,'2000-07-02','2001-07-02'),(43184,63853,'2001-07-02','2002-07-02'),(43184,64484,'2002-07-02','9999-01-01'),(43185,40000,'1988-06-13','1989-06-13'),(43185,40327,'1989-06-13','1990-06-13'),(43185,41341,'1990-06-13','1991-06-13'),(43185,45580,'1991-06-13','1992-06-12'),(43185,48417,'1992-06-12','1993-06-12'),(43185,48631,'1993-06-12','1994-06-12'),(43185,49200,'1994-06-12','1995-06-12'),(43185,49189,'1995-06-12','1996-06-11'),(43185,53605,'1996-06-11','1997-06-11'),(43185,53525,'1997-06-11','1998-06-11'),(43185,55352,'1998-06-11','1999-06-11'),(43185,58515,'1999-06-11','2000-06-10'),(43185,63013,'2000-06-10','2001-06-10'),(43185,65352,'2001-06-10','2002-06-10'),(43185,64901,'2002-06-10','9999-01-01'),(43186,52203,'1999-03-29','2000-03-28'),(43186,51763,'2000-03-28','2001-03-28'),(43186,56181,'2001-03-28','2002-03-28'),(43186,59980,'2002-03-28','9999-01-01'),(43187,67500,'1986-04-13','1987-04-13'),(43187,71705,'1987-04-13','1988-04-12'),(43187,72049,'1988-04-12','1989-04-12'),(43187,74854,'1989-04-12','1990-04-12'),(43187,77134,'1990-04-12','1991-04-12'),(43187,79532,'1991-04-12','1992-04-11'),(43187,82492,'1992-04-11','1993-04-11'),(43187,82563,'1993-04-11','1994-04-11'),(43187,83882,'1994-04-11','1995-04-11'),(43187,84223,'1995-04-11','1996-04-10'),(43187,85310,'1996-04-10','1997-04-10'),(43187,88890,'1997-04-10','1998-04-10'),(43187,90777,'1998-04-10','1999-04-10'),(43187,91213,'1999-04-10','2000-04-09'),(43187,92344,'2000-04-09','2001-04-09'),(43187,94071,'2001-04-09','2002-04-09'),(43187,97528,'2002-04-09','9999-01-01'),(43188,40000,'1985-11-25','1986-11-25'),(43188,42366,'1986-11-25','1987-11-25'),(43188,46731,'1987-11-25','1988-11-24'),(43188,48927,'1988-11-24','1989-11-24'),(43188,49864,'1989-11-24','1990-11-24'),(43188,54022,'1990-11-24','1991-11-24'),(43188,58278,'1991-11-24','1992-11-23'),(43188,60207,'1992-11-23','1993-11-23'),(43188,61114,'1993-11-23','1994-11-23'),(43188,61430,'1994-11-23','1995-11-23'),(43188,64377,'1995-11-23','1996-11-22'),(43188,68075,'1996-11-22','1997-11-22'),(43188,71907,'1997-11-22','1998-11-22'),(43188,75438,'1998-11-22','1999-11-22'),(43188,79541,'1999-11-22','2000-11-21'),(43188,81267,'2000-11-21','2001-11-21'),(43188,84775,'2001-11-21','9999-01-01'),(43189,62408,'1988-05-25','1989-05-25'),(43189,65821,'1989-05-25','1990-05-25'),(43189,67362,'1990-05-25','1991-05-25'),(43189,68900,'1991-05-25','1992-05-24'),(43189,69943,'1992-05-24','1993-05-24'),(43189,70314,'1993-05-24','1994-05-24'),(43189,74488,'1994-05-24','1995-05-24'),(43189,76481,'1995-05-24','1996-05-23'),(43189,79583,'1996-05-23','1997-05-23'),(43189,79638,'1997-05-23','1998-05-23'),(43189,82429,'1998-05-23','1999-05-23'),(43189,83007,'1999-05-23','2000-05-22'),(43189,85950,'2000-05-22','2001-05-22'),(43189,89752,'2001-05-22','2002-05-22'),(43189,92844,'2002-05-22','9999-01-01'),(43190,40000,'1992-06-03','1993-06-03'),(43190,41088,'1993-06-03','1994-06-03'),(43190,44170,'1994-06-03','1995-06-03'),(43190,47202,'1995-06-03','1996-06-02'),(43190,49463,'1996-06-02','1997-06-02'),(43190,50722,'1997-06-02','1998-06-02'),(43190,50693,'1998-06-02','1999-06-02'),(43190,51662,'1999-06-02','2000-06-01'),(43190,54675,'2000-06-01','2001-06-01'),(43190,55987,'2001-06-01','2002-06-01'),(43190,60209,'2002-06-01','9999-01-01'),(43191,40000,'1996-09-14','1997-05-22'),(43192,54327,'1995-11-20','1996-11-19'),(43192,57174,'1996-11-19','1997-11-19'),(43192,56939,'1997-11-19','1998-11-19'),(43192,59997,'1998-11-19','1999-11-19'),(43192,64302,'1999-11-19','2000-11-18'),(43192,65780,'2000-11-18','2001-11-18'),(43192,66807,'2001-11-18','9999-01-01'),(43193,41173,'1997-04-24','1998-04-24'),(43193,44152,'1998-04-24','1999-04-24'),(43193,46691,'1999-04-24','2000-04-23'),(43193,49899,'2000-04-23','2001-04-23'),(43193,50545,'2001-04-23','2002-04-23'),(43193,52211,'2002-04-23','9999-01-01'),(43194,40000,'1988-08-02','1989-08-02'),(43194,44455,'1989-08-02','1990-08-02'),(43194,44722,'1990-08-02','1991-08-02'),(43194,47507,'1991-08-02','1992-08-01'),(43194,48604,'1992-08-01','1993-08-01'),(43194,49899,'1993-08-01','1994-08-01'),(43194,53914,'1994-08-01','1995-08-01'),(43194,55790,'1995-08-01','1996-07-31'),(43194,56282,'1996-07-31','1997-07-31'),(43194,56764,'1997-07-31','1998-07-31'),(43194,56623,'1998-07-31','1999-07-31'),(43194,60473,'1999-07-31','2000-07-30'),(43194,61398,'2000-07-30','2001-07-23'),(43195,40000,'1995-07-25','1996-07-24'),(43195,40399,'1996-07-24','1997-07-24'),(43195,43835,'1997-07-24','1998-07-24'),(43195,47930,'1998-07-24','1999-07-24'),(43195,51341,'1999-07-24','2000-07-23'),(43195,55058,'2000-07-23','2001-07-23'),(43195,59279,'2001-07-23','2002-07-23'),(43195,59791,'2002-07-23','9999-01-01'),(43196,40000,'1990-12-21','1991-12-21'),(43196,39950,'1991-12-21','1992-12-20'),(43196,42715,'1992-12-20','1993-12-20'),(43196,44616,'1993-12-20','1994-12-20'),(43196,46557,'1994-12-20','1995-12-20'),(43196,48455,'1995-12-20','1996-12-19'),(43196,49674,'1996-12-19','1997-12-19'),(43196,52338,'1997-12-19','1998-12-19'),(43196,55372,'1998-12-19','1999-12-19'),(43196,55400,'1999-12-19','2000-12-18'),(43196,58844,'2000-12-18','2001-12-18'),(43196,60940,'2001-12-18','9999-01-01'),(43197,47596,'1985-04-26','1986-04-26'),(43197,48882,'1986-04-26','1987-04-26'),(43197,49818,'1987-04-26','1988-04-25'),(43197,51166,'1988-04-25','1989-04-25'),(43197,54669,'1989-04-25','1990-04-25'),(43197,55274,'1990-04-25','1991-04-25'),(43197,54985,'1991-04-25','1992-04-24'),(43197,58560,'1992-04-24','1993-04-24'),(43197,58838,'1993-04-24','1994-04-24'),(43197,62094,'1994-04-24','1995-04-24'),(43197,66442,'1995-04-24','1996-04-23'),(43197,69589,'1996-04-23','1997-04-23'),(43197,73027,'1997-04-23','1998-04-23'),(43197,76472,'1998-04-23','1999-04-23'),(43197,79530,'1999-04-23','2000-04-22'),(43197,81965,'2000-04-22','2001-04-22'),(43197,82483,'2001-04-22','2002-04-22'),(43197,83609,'2002-04-22','9999-01-01'),(43198,55977,'1987-06-23','1988-06-22'),(43198,57411,'1988-06-22','1989-06-22'),(43198,60881,'1989-06-22','1990-06-22'),(43198,60738,'1990-06-22','1991-06-22'),(43198,64570,'1991-06-22','1992-06-21'),(43198,66976,'1992-06-21','1993-06-21'),(43198,69148,'1993-06-21','1994-06-21'),(43198,68824,'1994-06-21','1995-06-21'),(43198,71293,'1995-06-21','1996-06-20'),(43198,74384,'1996-06-20','1997-06-20'),(43198,76394,'1997-06-20','1998-06-20'),(43198,75902,'1998-06-20','1999-06-20'),(43198,79933,'1999-06-20','2000-06-19'),(43198,83838,'2000-06-19','2001-06-19'),(43198,84833,'2001-06-19','2002-06-19'),(43198,87045,'2002-06-19','9999-01-01'),(43199,60316,'1998-02-10','1999-02-10'),(43199,60484,'1999-02-10','2000-02-10'),(43199,62249,'2000-02-10','2001-02-09'),(43199,62913,'2001-02-09','2002-02-09'),(43199,66191,'2002-02-09','9999-01-01'),(43200,52152,'1998-03-24','1999-03-24'),(43200,52503,'1999-03-24','2000-03-23'),(43200,53325,'2000-03-23','2001-03-23'),(43200,55212,'2001-03-23','2002-03-23'),(43200,55358,'2002-03-23','9999-01-01'),(43201,40000,'1987-09-19','1988-09-18'),(43201,42156,'1988-09-18','1989-09-18'),(43201,43073,'1989-09-18','1990-09-18'),(43201,42994,'1990-09-18','1991-09-18'),(43201,45982,'1991-09-18','1992-07-27'),(43202,52697,'1993-05-16','1994-05-16'),(43202,56540,'1994-05-16','1995-05-16'),(43202,57424,'1995-05-16','1996-05-15'),(43202,57555,'1996-05-15','1997-05-15'),(43202,57329,'1997-05-15','1998-05-15'),(43202,58315,'1998-05-15','1999-05-15'),(43202,59196,'1999-05-15','2000-05-14'),(43202,60363,'2000-05-14','2001-05-14'),(43202,62837,'2001-05-14','2002-05-14'),(43202,67182,'2002-05-14','9999-01-01'),(43203,57858,'1999-06-26','2000-06-25'),(43203,58043,'2000-06-25','2001-06-25'),(43203,62257,'2001-06-25','2002-06-25'),(43203,65198,'2002-06-25','9999-01-01'),(43204,40000,'1999-06-20','2000-06-19'),(43204,40613,'2000-06-19','2001-06-19'),(43204,44869,'2001-06-19','2002-06-19'),(43204,44998,'2002-06-19','9999-01-01'),(43205,40000,'1994-05-28','1995-05-28'),(43205,41336,'1995-05-28','1996-05-27'),(43205,42229,'1996-05-27','1997-05-27'),(43205,44647,'1997-05-27','1998-05-27'),(43205,45542,'1998-05-27','1999-05-27'),(43205,47520,'1999-05-27','2000-05-26'),(43205,51514,'2000-05-26','2001-05-26'),(43205,51748,'2001-05-26','2002-05-26'),(43205,54585,'2002-05-26','9999-01-01'),(43206,40000,'1994-07-26','1995-07-26'),(43206,41139,'1995-07-26','1996-07-25'),(43206,43860,'1996-07-25','1997-07-25'),(43206,47320,'1997-07-25','1998-07-25'),(43206,48810,'1998-07-25','1999-07-25'),(43206,52438,'1999-07-25','2000-07-24'),(43206,53786,'2000-07-24','2001-07-24'),(43206,57302,'2001-07-24','2002-07-24'),(43206,59112,'2002-07-24','9999-01-01'),(43207,43618,'1988-04-07','1989-04-07'),(43207,43577,'1989-04-07','1990-04-07'),(43207,44912,'1990-04-07','1991-04-06'),(43207,47487,'1991-04-06','1992-04-06'),(43207,50180,'1992-04-06','1993-04-06'),(43207,53714,'1993-04-06','1994-04-06'),(43207,53950,'1994-04-06','1995-04-06'),(43207,53625,'1995-04-06','1996-04-04'),(43207,55013,'1996-04-04','1997-04-04'),(43207,57538,'1997-04-04','1998-04-04'),(43207,57944,'1998-04-04','1999-04-05'),(43207,60701,'1999-04-05','2000-04-04'),(43207,62156,'2000-04-04','2001-04-04'),(43207,66285,'2001-04-04','2002-04-03'),(43207,66060,'2002-04-03','9999-01-01'),(43208,40000,'1989-02-27','1990-02-27'),(43208,40167,'1990-02-27','1991-02-27'),(43208,42538,'1991-02-27','1992-02-27'),(43208,46917,'1992-02-27','1993-02-26'),(43208,48398,'1993-02-26','1994-02-26'),(43208,52371,'1994-02-26','1995-02-26'),(43208,52116,'1995-02-26','1996-02-26'),(43208,52136,'1996-02-26','1997-02-25'),(43208,54764,'1997-02-25','1998-02-25'),(43208,56096,'1998-02-25','1999-02-25'),(43208,58498,'1999-02-25','2000-02-25'),(43208,58303,'2000-02-25','2001-02-24'),(43208,58020,'2001-02-24','2002-02-24'),(43208,62370,'2002-02-24','9999-01-01'),(43209,40000,'1998-06-13','1999-06-13'),(43209,41227,'1999-06-13','2000-06-12'),(43209,42399,'2000-06-12','2001-06-12'),(43209,42030,'2001-06-12','2002-06-12'),(43209,45084,'2002-06-12','9999-01-01'),(43210,83465,'1987-04-29','1988-04-28'),(43210,83244,'1988-04-28','1989-04-28'),(43210,87676,'1989-04-28','1990-04-28'),(43210,87838,'1990-04-28','1991-04-28'),(43210,88381,'1991-04-28','1992-04-27'),(43210,91556,'1992-04-27','1993-04-27'),(43210,92059,'1993-04-27','1994-04-27'),(43210,95213,'1994-04-27','1995-04-27'),(43210,99200,'1995-04-27','1996-04-26'),(43210,98797,'1996-04-26','1997-04-26'),(43210,98554,'1997-04-26','1998-04-26'),(43210,99863,'1998-04-26','1999-04-26'),(43210,99687,'1999-04-26','2000-04-25'),(43210,102838,'2000-04-25','2001-04-25'),(43210,106530,'2001-04-25','2001-09-01'),(43211,48255,'1989-05-14','1990-05-14'),(43211,49839,'1990-05-14','1991-05-14'),(43211,51288,'1991-05-14','1992-05-13'),(43211,53705,'1992-05-13','1993-05-13'),(43211,56739,'1993-05-13','1994-05-13'),(43211,60636,'1994-05-13','1995-05-13'),(43211,63299,'1995-05-13','1996-05-12'),(43211,64561,'1996-05-12','1997-05-12'),(43211,64882,'1997-05-12','1998-05-12'),(43211,68404,'1998-05-12','1999-05-12'),(43211,68840,'1999-05-12','2000-05-11'),(43211,70718,'2000-05-11','2001-05-11'),(43211,72944,'2001-05-11','2002-05-11'),(43211,77163,'2002-05-11','9999-01-01'),(43212,70427,'1985-07-10','1986-07-10'),(43212,71236,'1986-07-10','1987-07-10'),(43212,71290,'1987-07-10','1988-07-09'),(43212,72925,'1988-07-09','1989-07-09'),(43212,74487,'1989-07-09','1990-07-09'),(43212,76831,'1990-07-09','1991-07-09'),(43212,80769,'1991-07-09','1992-07-08'),(43212,82761,'1992-07-08','1993-07-08'),(43212,85175,'1993-07-08','1994-07-08'),(43212,87322,'1994-07-08','1995-07-08'),(43212,87644,'1995-07-08','1996-07-07'),(43212,89193,'1996-07-07','1997-07-07'),(43212,90972,'1997-07-07','1998-07-07'),(43212,91311,'1998-07-07','1999-07-07'),(43212,92957,'1999-07-07','2000-07-06'),(43212,95863,'2000-07-06','2001-07-06'),(43212,98342,'2001-07-06','2002-07-06'),(43212,98192,'2002-07-06','9999-01-01'),(43213,54912,'1987-11-08','1988-11-07'),(43213,57313,'1988-11-07','1989-11-07'),(43213,61012,'1989-11-07','1990-11-07'),(43213,62282,'1990-11-07','1991-11-07'),(43213,66770,'1991-11-07','1992-11-06'),(43213,67428,'1992-11-06','1993-11-06'),(43213,69792,'1993-11-06','1994-11-06'),(43213,71790,'1994-11-06','1995-11-06'),(43213,71391,'1995-11-06','1996-11-05'),(43213,75135,'1996-11-05','1997-11-05'),(43213,78773,'1997-11-05','1998-11-05'),(43213,81150,'1998-11-05','1999-11-05'),(43213,82210,'1999-11-05','2000-11-04'),(43213,84094,'2000-11-04','2001-11-04'),(43213,86000,'2001-11-04','9999-01-01'),(43214,55039,'1996-01-08','1997-01-07'),(43214,55854,'1997-01-07','1998-01-07'),(43214,55738,'1998-01-07','1999-01-07'),(43214,55561,'1999-01-07','2000-01-07'),(43214,57065,'2000-01-07','2001-01-06'),(43214,60503,'2001-01-06','2002-01-06'),(43214,62150,'2002-01-06','9999-01-01'),(43215,64293,'1988-03-28','1989-03-28'),(43215,68260,'1989-03-28','1990-03-28'),(43215,70130,'1990-03-28','1991-03-28'),(43215,74291,'1991-03-28','1992-03-27'),(43215,75938,'1992-03-27','1993-03-27'),(43215,77600,'1993-03-27','1994-03-27'),(43215,79335,'1994-03-27','1995-03-27'),(43215,81540,'1995-03-27','1996-03-26'),(43215,85522,'1996-03-26','1997-03-26'),(43215,85036,'1997-03-26','1998-03-26'),(43215,85669,'1998-03-26','1999-03-26'),(43215,87602,'1999-03-26','2000-03-25'),(43215,87424,'2000-03-25','2001-03-25'),(43215,86985,'2001-03-25','2002-03-25'),(43215,89663,'2002-03-25','9999-01-01'),(43216,40000,'1987-10-19','1988-10-18'),(43216,44258,'1988-10-18','1989-10-18'),(43216,46874,'1989-10-18','1990-10-18'),(43216,47121,'1990-10-18','1991-10-18'),(43216,48978,'1991-10-18','1992-10-17'),(43216,51141,'1992-10-17','1993-10-17'),(43216,51640,'1993-10-17','1994-10-17'),(43216,55423,'1994-10-17','1995-10-17'),(43216,55587,'1995-10-17','1996-10-16'),(43216,55655,'1996-10-16','1997-10-16'),(43216,59491,'1997-10-16','1998-10-16'),(43216,62003,'1998-10-16','1999-10-16'),(43216,66470,'1999-10-16','2000-10-15'),(43216,69345,'2000-10-15','2001-10-15'),(43216,73101,'2001-10-15','9999-01-01'),(43217,55100,'1987-08-02','1988-08-01'),(43217,59398,'1988-08-01','1989-08-01'),(43217,59774,'1989-08-01','1990-08-01'),(43217,60305,'1990-08-01','1991-08-01'),(43217,60777,'1991-08-01','1992-07-31'),(43217,61594,'1992-07-31','1993-07-31'),(43217,62907,'1993-07-31','1994-07-31'),(43217,65750,'1994-07-31','1995-07-31'),(43217,69167,'1995-07-31','1996-07-30'),(43217,72012,'1996-07-30','1997-07-30'),(43217,75618,'1997-07-30','1998-07-30'),(43217,77746,'1998-07-30','1999-07-30'),(43217,81241,'1999-07-30','2000-07-29'),(43217,84551,'2000-07-29','2001-07-29'),(43217,88280,'2001-07-29','2002-07-29'),(43217,91252,'2002-07-29','9999-01-01'),(43218,42920,'1992-09-29','1993-09-29'),(43218,44191,'1993-09-29','1994-09-29'),(43218,46075,'1994-09-29','1995-09-29'),(43218,47797,'1995-09-29','1996-09-28'),(43218,51828,'1996-09-28','1997-09-28'),(43218,55369,'1997-09-28','1998-09-28'),(43218,59775,'1998-09-28','1999-09-28'),(43218,60203,'1999-09-28','2000-09-27'),(43218,61507,'2000-09-27','2001-09-27'),(43218,61013,'2001-09-27','9999-01-01'),(43219,67662,'1987-05-25','1988-05-24'),(43219,68897,'1988-05-24','1989-05-24'),(43219,72329,'1989-05-24','1990-05-24'),(43219,73136,'1990-05-24','1991-05-24'),(43219,74898,'1991-05-24','1992-05-23'),(43219,75848,'1992-05-23','1993-05-23'),(43219,76317,'1993-05-23','1994-05-23'),(43219,77188,'1994-05-23','1994-11-20'),(43220,66790,'1999-05-17','2000-05-16'),(43220,68168,'2000-05-16','2001-05-16'),(43220,72620,'2001-05-16','2002-05-16'),(43220,75296,'2002-05-16','9999-01-01'),(43221,83018,'1987-04-16','1988-04-15'),(43221,83579,'1988-04-15','1989-04-15'),(43221,84216,'1989-04-15','1990-04-15'),(43221,83845,'1990-04-15','1991-04-15'),(43221,85062,'1991-04-15','1992-04-14'),(43221,85970,'1992-04-14','1993-04-14'),(43221,87370,'1993-04-14','1994-04-14'),(43221,90606,'1994-04-14','1995-04-14'),(43221,92333,'1995-04-14','1996-04-13'),(43221,91970,'1996-04-13','1997-04-13'),(43221,93628,'1997-04-13','1998-04-13'),(43221,93148,'1998-04-13','1999-04-13'),(43221,96689,'1999-04-13','2000-04-12'),(43221,99826,'2000-04-12','2001-04-12'),(43221,102376,'2001-04-12','2002-04-12'),(43221,106811,'2002-04-12','9999-01-01'),(43222,95505,'1985-05-18','1986-05-18'),(43222,97337,'1986-05-18','1987-05-18'),(43222,98571,'1987-05-18','1988-05-17'),(43222,101584,'1988-05-17','1989-05-17'),(43222,101578,'1989-05-17','1990-05-17'),(43222,104254,'1990-05-17','1991-05-17'),(43222,105380,'1991-05-17','1992-05-16'),(43222,109667,'1992-05-16','1993-05-16'),(43222,110100,'1993-05-16','1994-05-16'),(43222,110583,'1994-05-16','1995-05-16'),(43222,112154,'1995-05-16','1996-05-15'),(43222,113835,'1996-05-15','1997-05-15'),(43222,114190,'1997-05-15','1998-05-15'),(43222,118668,'1998-05-15','1999-05-15'),(43222,120624,'1999-05-15','2000-05-14'),(43222,122003,'2000-05-14','2001-05-14'),(43222,121981,'2001-05-14','2002-05-14'),(43222,122616,'2002-05-14','9999-01-01'),(43223,42959,'1987-07-15','1988-07-14'),(43223,46395,'1988-07-14','1989-07-14'),(43223,46959,'1989-07-14','1990-07-14'),(43223,50887,'1990-07-14','1991-07-14'),(43223,53895,'1991-07-14','1992-07-13'),(43223,54592,'1992-07-13','1993-07-13'),(43223,54410,'1993-07-13','1994-07-13'),(43223,57163,'1994-07-13','1995-07-13'),(43223,60631,'1995-07-13','1996-07-12'),(43223,63888,'1996-07-12','1997-07-12'),(43223,66455,'1997-07-12','1998-07-12'),(43223,66957,'1998-07-12','1999-07-12'),(43223,68634,'1999-07-12','2000-07-11'),(43223,73037,'2000-07-11','2001-07-11'),(43223,75383,'2001-07-11','2002-07-11'),(43223,77619,'2002-07-11','9999-01-01'),(43224,40000,'1989-09-21','1990-09-21'),(43224,42523,'1990-09-21','1991-09-21'),(43224,46553,'1991-09-21','1992-09-20'),(43224,46314,'1992-09-20','1993-09-20'),(43224,48626,'1993-09-20','1994-09-20'),(43224,50011,'1994-09-20','1995-09-20'),(43224,53654,'1995-09-20','1996-09-19'),(43224,56012,'1996-09-19','1997-09-19'),(43224,58666,'1997-09-19','1998-09-19'),(43224,61942,'1998-09-19','1999-09-19'),(43224,64702,'1999-09-19','2000-09-18'),(43224,66731,'2000-09-18','2001-09-18'),(43224,66701,'2001-09-18','9999-01-01'),(43225,40000,'1998-05-13','1999-05-13'),(43225,40378,'1999-05-13','2000-05-12'),(43225,41172,'2000-05-12','2001-05-12'),(43225,42372,'2001-05-12','2002-05-12'),(43225,44449,'2002-05-12','9999-01-01'),(43226,40000,'1987-08-04','1988-08-03'),(43226,43508,'1988-08-03','1989-08-03'),(43226,45737,'1989-08-03','1990-08-03'),(43226,46568,'1990-08-03','1991-08-03'),(43226,47621,'1991-08-03','1992-08-02'),(43226,49391,'1992-08-02','1993-08-02'),(43226,49978,'1993-08-02','1994-08-02'),(43226,50105,'1994-08-02','1995-08-02'),(43226,50064,'1995-08-02','1996-08-01'),(43226,51105,'1996-08-01','1997-08-01'),(43226,54352,'1997-08-01','1998-04-27'),(43227,58532,'1989-10-20','1990-10-20'),(43227,58525,'1990-10-20','1991-10-20'),(43227,58757,'1991-10-20','1992-10-19'),(43227,59702,'1992-10-19','1993-10-19'),(43227,59335,'1993-10-19','1994-10-19'),(43227,63791,'1994-10-19','1995-10-19'),(43227,67463,'1995-10-19','1996-10-18'),(43227,69127,'1996-10-18','1997-10-18'),(43227,68837,'1997-10-18','1998-10-18'),(43227,70502,'1998-10-18','1999-10-18'),(43227,71661,'1999-10-18','2000-10-17'),(43227,72945,'2000-10-17','2001-10-17'),(43227,75883,'2001-10-17','9999-01-01'),(43228,40000,'1992-09-18','1993-09-18'),(43228,43670,'1993-09-18','1994-09-18'),(43228,43504,'1994-09-18','1995-09-18'),(43228,44849,'1995-09-18','1996-09-17'),(43228,44973,'1996-09-17','1997-09-17'),(43228,46792,'1997-09-17','1998-09-17'),(43228,48297,'1998-09-17','1999-09-17'),(43228,51243,'1999-09-17','2000-09-16'),(43228,52869,'2000-09-16','2001-09-16'),(43228,55367,'2001-09-16','9999-01-01'),(43229,56682,'1997-11-04','1998-11-04'),(43229,59165,'1998-11-04','1999-11-04'),(43229,62220,'1999-11-04','2000-11-03'),(43229,62630,'2000-11-03','2001-11-03'),(43229,63604,'2001-11-03','9999-01-01'),(43230,40000,'1997-11-02','1998-11-02'),(43230,43844,'1998-11-02','1999-11-02'),(43230,44472,'1999-11-02','2000-11-01'),(43230,46845,'2000-11-01','2001-11-01'),(43230,51073,'2001-11-01','9999-01-01'),(43231,50188,'1997-05-16','1998-05-16'),(43231,51593,'1998-05-16','1999-05-16'),(43231,51376,'1999-05-16','2000-05-15'),(43231,55515,'2000-05-15','2001-05-15'),(43231,57518,'2001-05-15','2002-05-15'),(43231,58821,'2002-05-15','9999-01-01'),(43232,70380,'1994-11-26','1995-11-26'),(43232,72921,'1995-11-26','1996-11-25'),(43232,73202,'1996-11-25','1997-11-25'),(43232,77007,'1997-11-25','1998-11-25'),(43232,77153,'1998-11-25','1999-11-25'),(43232,78735,'1999-11-25','2000-11-24'),(43232,81279,'2000-11-24','2001-11-24'),(43232,84461,'2001-11-24','9999-01-01'),(43233,78705,'1995-01-27','1996-01-27'),(43233,81854,'1996-01-27','1997-01-26'),(43233,85904,'1997-01-26','1998-01-26'),(43233,89082,'1998-01-26','1999-01-26'),(43233,93521,'1999-01-26','2000-01-26'),(43233,93055,'2000-01-26','2001-01-25'),(43233,93772,'2001-01-25','2002-01-25'),(43233,96701,'2002-01-25','9999-01-01'),(43234,41246,'1996-07-29','1997-07-29'),(43234,42128,'1997-07-29','1998-07-29'),(43234,43879,'1998-07-29','1999-07-29'),(43234,44543,'1999-07-29','2000-06-16'),(43235,59072,'1994-02-06','1995-02-06'),(43235,60670,'1995-02-06','1996-02-06'),(43235,63454,'1996-02-06','1997-02-05'),(43235,67199,'1997-02-05','1998-02-05'),(43235,67457,'1998-02-05','1999-02-05'),(43235,67783,'1999-02-05','2000-02-05'),(43235,70327,'2000-02-05','2001-02-04'),(43235,73906,'2001-02-04','2002-02-04'),(43235,75278,'2002-02-04','9999-01-01'),(43236,52812,'1999-11-06','2000-11-05'),(43236,52719,'2000-11-05','2001-11-05'),(43236,56645,'2001-11-05','9999-01-01'),(43237,40000,'1996-03-06','1997-03-06'),(43237,42219,'1997-03-06','1998-03-06'),(43237,44915,'1998-03-06','1999-03-06'),(43237,48451,'1999-03-06','2000-03-05'),(43237,50268,'2000-03-05','2001-03-05'),(43237,53442,'2001-03-05','2002-03-05'),(43237,52942,'2002-03-05','9999-01-01'),(43238,60467,'1997-05-10','1998-05-10'),(43238,60800,'1998-05-10','1999-05-10'),(43238,64518,'1999-05-10','2000-05-09'),(43238,66500,'2000-05-09','2001-05-09'),(43238,67908,'2001-05-09','2002-05-09'),(43238,70801,'2002-05-09','9999-01-01'),(43239,40000,'1994-12-11','1995-12-11'),(43239,44026,'1995-12-11','1996-03-25'),(43240,45490,'1993-04-20','1994-04-20'),(43240,45755,'1994-04-20','1995-04-20'),(43240,45314,'1995-04-20','1996-04-19'),(43240,48191,'1996-04-19','1997-04-19'),(43240,50422,'1997-04-19','1998-04-19'),(43240,51580,'1998-04-19','1999-04-19'),(43240,55645,'1999-04-19','2000-04-18'),(43240,59020,'2000-04-18','2001-04-18'),(43240,60380,'2001-04-18','2002-04-18'),(43240,61835,'2002-04-18','9999-01-01'),(43241,71985,'1995-04-20','1996-04-19'),(43241,71771,'1996-04-19','1997-04-19'),(43241,72114,'1997-04-19','1998-04-19'),(43241,75440,'1998-04-19','1999-04-19'),(43241,76187,'1999-04-19','2000-04-18'),(43241,79485,'2000-04-18','2001-04-18'),(43241,82424,'2001-04-18','2002-04-18'),(43241,85824,'2002-04-18','9999-01-01'),(43242,40000,'1997-07-21','1998-07-21'),(43242,44148,'1998-07-21','1999-07-21'),(43242,45492,'1999-07-21','1999-11-24'),(43243,69769,'1987-09-12','1988-09-11'),(43243,73759,'1988-09-11','1989-09-11'),(43243,75390,'1989-09-11','1990-09-11'),(43243,78335,'1990-09-11','1991-09-11'),(43243,79567,'1991-09-11','1992-09-10'),(43243,81723,'1992-09-10','1993-09-10'),(43243,81648,'1993-09-10','1994-09-10'),(43243,83309,'1994-09-10','1995-09-10'),(43243,84690,'1995-09-10','1996-09-09'),(43243,86209,'1996-09-09','1997-09-09'),(43243,90648,'1997-09-09','1998-09-09'),(43243,91223,'1998-09-09','1999-09-09'),(43243,91903,'1999-09-09','2000-09-08'),(43243,94462,'2000-09-08','2001-09-08'),(43243,98556,'2001-09-08','9999-01-01'),(43244,40000,'1999-06-06','2000-06-05'),(43244,39671,'2000-06-05','2001-06-05'),(43244,43070,'2001-06-05','2002-06-05'),(43244,43473,'2002-06-05','2002-06-24'),(43245,49400,'1985-10-09','1986-10-09'),(43245,51695,'1986-10-09','1987-10-09'),(43245,55110,'1987-10-09','1988-10-08'),(43245,57237,'1988-10-08','1989-10-08'),(43245,59505,'1989-10-08','1990-10-08'),(43245,59939,'1990-10-08','1991-10-08'),(43245,60382,'1991-10-08','1992-01-07'),(43246,64678,'1988-07-16','1989-07-16'),(43246,64338,'1989-07-16','1990-07-16'),(43246,65136,'1990-07-16','1991-07-16'),(43246,68424,'1991-07-16','1992-07-15'),(43246,71921,'1992-07-15','1993-07-15'),(43246,73700,'1993-07-15','1994-07-15'),(43246,77497,'1994-07-15','1995-07-15'),(43246,80764,'1995-07-15','1996-07-14'),(43246,83266,'1996-07-14','1997-07-14'),(43246,84829,'1997-07-14','1998-07-14'),(43246,88335,'1998-07-14','1999-07-14'),(43246,90660,'1999-07-14','2000-07-13'),(43246,93296,'2000-07-13','2001-07-13'),(43246,95623,'2001-07-13','2002-07-13'),(43246,95744,'2002-07-13','9999-01-01'),(43247,47883,'1997-12-03','1998-12-03'),(43247,50338,'1998-12-03','1999-12-03'),(43247,50030,'1999-12-03','2000-12-02'),(43247,50238,'2000-12-02','2001-12-02'),(43247,49992,'2001-12-02','9999-01-01'),(43248,43413,'1999-10-31','2000-10-29'),(43248,46316,'2000-10-29','2001-10-29'),(43248,48112,'2001-10-29','9999-01-01'),(43249,90940,'1988-10-10','1989-10-10'),(43249,95126,'1989-10-10','1990-10-10'),(43249,96525,'1990-10-10','1991-10-10'),(43249,96163,'1991-10-10','1992-10-09'),(43249,95933,'1992-10-09','1993-10-09'),(43249,96549,'1993-10-09','1994-10-09'),(43249,97301,'1994-10-09','1995-10-09'),(43249,97446,'1995-10-09','1996-10-08'),(43249,100485,'1996-10-08','1997-10-08'),(43249,101846,'1997-10-08','1998-10-08'),(43249,102782,'1998-10-08','1999-10-08'),(43249,107111,'1999-10-08','2000-10-07'),(43249,111100,'2000-10-07','2001-10-07'),(43249,115394,'2001-10-07','9999-01-01'),(43250,49648,'1998-03-03','1999-03-03'),(43250,50928,'1999-03-03','2000-03-02'),(43250,51058,'2000-03-02','2001-03-02'),(43250,52204,'2001-03-02','2002-03-02'),(43250,54403,'2002-03-02','9999-01-01'),(43251,40000,'1989-01-14','1990-01-14'),(43251,40275,'1990-01-14','1991-01-14'),(43251,40811,'1991-01-14','1992-01-14'),(43251,41137,'1992-01-14','1992-05-04'),(43252,40000,'1985-03-14','1986-03-14'),(43252,41105,'1986-03-14','1987-03-14'),(43252,43913,'1987-03-14','1988-03-13'),(43252,45678,'1988-03-13','1989-03-13'),(43252,48874,'1989-03-13','1990-03-13'),(43252,50564,'1990-03-13','1991-03-13'),(43252,50070,'1991-03-13','1992-03-12'),(43252,50853,'1992-03-12','1993-03-12'),(43252,55151,'1993-03-12','1994-03-12'),(43252,57822,'1994-03-12','1995-03-12'),(43252,60664,'1995-03-12','1996-03-11'),(43252,64419,'1996-03-11','1997-03-11'),(43252,65069,'1997-03-11','1998-03-11'),(43252,68136,'1998-03-11','1999-03-11'),(43252,68311,'1999-03-11','2000-03-10'),(43252,69010,'2000-03-10','2001-03-10'),(43252,71527,'2001-03-10','2002-03-10'),(43252,72252,'2002-03-10','9999-01-01'),(43253,40000,'1986-07-14','1987-07-14'),(43253,43545,'1987-07-14','1988-07-13'),(43253,43941,'1988-07-13','1989-07-13'),(43253,43690,'1989-07-13','1990-07-13'),(43253,46550,'1990-07-13','1991-07-13'),(43253,50950,'1991-07-13','1992-07-12'),(43253,54489,'1992-07-12','1993-07-12'),(43253,54932,'1993-07-12','1994-07-12'),(43253,55098,'1994-07-12','1995-07-12'),(43253,58916,'1995-07-12','1996-07-11'),(43253,60166,'1996-07-11','1997-07-11'),(43253,62439,'1997-07-11','1998-07-11'),(43253,62117,'1998-07-11','1999-07-11'),(43253,62171,'1999-07-11','2000-07-10'),(43253,62484,'2000-07-10','2001-07-10'),(43253,64465,'2001-07-10','2002-07-10'),(43253,67204,'2002-07-10','9999-01-01'),(43254,53108,'1990-04-10','1991-04-10'),(43254,53465,'1991-04-10','1992-04-09'),(43254,54406,'1992-04-09','1993-04-09'),(43254,54375,'1993-04-09','1994-04-09'),(43254,57712,'1994-04-09','1995-04-09'),(43254,60845,'1995-04-09','1996-04-08'),(43254,63243,'1996-04-08','1997-04-08'),(43254,63102,'1997-04-08','1998-04-08'),(43254,66666,'1998-04-08','1999-04-08'),(43254,71091,'1999-04-08','2000-04-07'),(43254,72712,'2000-04-07','2001-04-07'),(43254,74884,'2001-04-07','2002-04-06'),(43254,77045,'2002-04-06','9999-01-01'),(43255,44672,'1987-03-21','1988-03-20'),(43255,44336,'1988-03-20','1989-03-20'),(43255,44116,'1989-03-20','1990-03-20'),(43255,46088,'1990-03-20','1991-03-20'),(43255,50051,'1991-03-20','1992-03-19'),(43255,52360,'1992-03-19','1993-03-19'),(43255,54201,'1993-03-19','1994-03-19'),(43255,56672,'1994-03-19','1995-03-19'),(43255,59184,'1995-03-19','1996-03-18'),(43255,59974,'1996-03-18','1997-03-18'),(43255,64300,'1997-03-18','1998-03-18'),(43255,64397,'1998-03-18','1999-03-18'),(43255,64700,'1999-03-18','2000-03-17'),(43255,68421,'2000-03-17','2001-03-17'),(43255,70302,'2001-03-17','2002-03-17'),(43255,71714,'2002-03-17','9999-01-01'),(43256,40000,'1993-12-11','1994-12-11'),(43256,40923,'1994-12-11','1995-12-11'),(43256,41769,'1995-12-11','1996-12-10'),(43256,45498,'1996-12-10','1997-12-10'),(43256,49182,'1997-12-10','1998-12-10'),(43256,48977,'1998-12-10','1999-12-10'),(43256,52595,'1999-12-10','2000-12-09'),(43256,54380,'2000-12-09','2001-12-09'),(43256,57957,'2001-12-09','9999-01-01'),(43257,42408,'1991-09-13','1992-09-12'),(43257,42789,'1992-09-12','1993-09-12'),(43257,42397,'1993-09-12','1994-09-12'),(43257,45415,'1994-09-12','1995-09-12'),(43257,48025,'1995-09-12','1996-09-11'),(43257,48497,'1996-09-11','1997-09-11'),(43257,52683,'1997-09-11','1998-09-11'),(43257,52312,'1998-09-11','1999-09-11'),(43257,55897,'1999-09-11','2000-09-10'),(43257,59504,'2000-09-10','2001-09-10'),(43257,60519,'2001-09-10','9999-01-01'),(43258,48477,'1996-08-16','1997-08-16'),(43258,50248,'1997-08-16','1998-08-16'),(43258,54364,'1998-08-16','1999-08-16'),(43258,58158,'1999-08-16','2000-08-15'),(43258,58130,'2000-08-15','2001-08-15'),(43258,61920,'2001-08-15','9999-01-01'),(43259,79254,'1996-02-21','1997-02-20'),(43259,81056,'1997-02-20','1998-02-20'),(43259,83467,'1998-02-20','1999-02-20'),(43259,85483,'1999-02-20','2000-02-20'),(43259,86937,'2000-02-20','2001-02-19'),(43259,87246,'2001-02-19','2002-02-19'),(43259,86838,'2002-02-19','9999-01-01'),(43260,40000,'1997-12-14','1998-12-14'),(43260,40402,'1998-12-14','1999-12-14'),(43260,44643,'1999-12-14','2000-04-22'),(43261,47937,'1994-07-13','1995-07-13'),(43261,49760,'1995-07-13','1996-07-12'),(43261,53226,'1996-07-12','1997-07-12'),(43261,54609,'1997-07-12','1998-07-12'),(43261,58091,'1998-07-12','1999-07-12'),(43261,62035,'1999-07-12','2000-07-11'),(43261,66342,'2000-07-11','2001-07-11'),(43261,66522,'2001-07-11','2002-07-11'),(43261,70653,'2002-07-11','9999-01-01'),(43262,71173,'1991-09-16','1992-09-15'),(43262,74190,'1992-09-15','1993-09-15'),(43262,76253,'1993-09-15','1994-09-15'),(43262,75879,'1994-09-15','1995-09-15'),(43262,75829,'1995-09-15','1996-09-14'),(43262,77208,'1996-09-14','1997-09-14'),(43262,76930,'1997-09-14','1998-09-14'),(43262,81225,'1998-09-14','1999-09-14'),(43262,85405,'1999-09-14','2000-09-13'),(43262,88106,'2000-09-13','2001-09-13'),(43262,89795,'2001-09-13','9999-01-01'),(43263,49866,'1999-08-30','2000-08-29'),(43263,52218,'2000-08-29','2001-08-29'),(43263,52349,'2001-08-29','9999-01-01'),(43264,40000,'1997-12-16','1998-12-16'),(43264,42910,'1998-12-16','1999-12-16'),(43264,43570,'1999-12-16','2000-12-15'),(43264,44211,'2000-12-15','2001-12-15'),(43264,47861,'2001-12-15','9999-01-01'),(43265,57180,'1989-04-07','1990-04-07'),(43265,60904,'1990-04-07','1991-04-06'),(43265,64419,'1991-04-06','1992-04-06'),(43265,65109,'1992-04-06','1993-04-06'),(43265,67289,'1993-04-06','1994-04-06'),(43265,69166,'1994-04-06','1995-04-06'),(43265,70512,'1995-04-06','1996-04-04'),(43265,74978,'1996-04-04','1997-04-04'),(43265,77897,'1997-04-04','1998-04-04'),(43265,77430,'1998-04-04','1999-04-05'),(43265,78552,'1999-04-05','2000-04-04'),(43265,82199,'2000-04-04','2001-04-04'),(43265,82844,'2001-04-04','2002-04-03'),(43265,83090,'2002-04-03','9999-01-01'),(43266,40000,'1993-12-20','1994-12-20'),(43266,41384,'1994-12-20','1995-12-20'),(43266,41545,'1995-12-20','1996-12-19'),(43266,45463,'1996-12-19','1997-12-19'),(43266,45463,'1997-12-19','1998-12-19'),(43266,47502,'1998-12-19','1999-12-19'),(43266,51008,'1999-12-19','2000-12-18'),(43266,52718,'2000-12-18','2001-12-18'),(43266,52304,'2001-12-18','9999-01-01'),(43267,40000,'1986-02-03','1987-02-03'),(43267,43572,'1987-02-03','1988-02-03'),(43267,45683,'1988-02-03','1989-02-02'),(43267,46651,'1989-02-02','1990-02-02'),(43267,49226,'1990-02-02','1991-02-02'),(43267,53165,'1991-02-02','1992-02-02'),(43267,54797,'1992-02-02','1993-02-01'),(43267,59106,'1993-02-01','1994-02-01'),(43267,61706,'1994-02-01','1995-02-01'),(43267,63703,'1995-02-01','1996-02-01'),(43267,66303,'1996-02-01','1997-01-31'),(43267,67064,'1997-01-31','1998-01-31'),(43267,66634,'1998-01-31','1999-01-31'),(43267,66199,'1999-01-31','2000-01-31'),(43267,69488,'2000-01-31','2001-01-30'),(43267,70982,'2001-01-30','2002-01-30'),(43267,72638,'2002-01-30','9999-01-01'),(43268,67534,'1994-09-04','1995-09-04'),(43268,67660,'1995-09-04','1996-09-03'),(43268,68676,'1996-09-03','1997-09-03'),(43268,70204,'1997-09-03','1997-09-12'),(43269,57472,'1996-05-26','1997-05-26'),(43269,61076,'1997-05-26','1998-05-26'),(43269,61800,'1998-05-26','1999-05-26'),(43269,63148,'1999-05-26','2000-05-25'),(43269,65860,'2000-05-25','2001-05-25'),(43269,67851,'2001-05-25','2002-05-25'),(43269,67694,'2002-05-25','9999-01-01'),(43270,69542,'1999-12-29','2000-12-28'),(43270,69379,'2000-12-28','2001-12-28'),(43270,72032,'2001-12-28','9999-01-01'),(43271,78541,'1996-03-10','1997-03-10'),(43271,78076,'1997-03-10','1998-03-10'),(43271,80997,'1998-03-10','1999-03-10'),(43271,80986,'1999-03-10','2000-03-09'),(43271,84869,'2000-03-09','2001-03-09'),(43271,88363,'2001-03-09','2002-03-09'),(43271,92014,'2002-03-09','9999-01-01'),(43272,43913,'1991-12-06','1992-12-05'),(43272,48047,'1992-12-05','1993-12-05'),(43272,50295,'1993-12-05','1994-12-05'),(43272,52706,'1994-12-05','1995-12-05'),(43272,56189,'1995-12-05','1996-12-04'),(43272,56941,'1996-12-04','1997-12-04'),(43272,60365,'1997-12-04','1998-12-04'),(43272,61645,'1998-12-04','1999-12-04'),(43272,65121,'1999-12-04','2000-12-03'),(43272,67707,'2000-12-03','2001-12-03'),(43272,69180,'2001-12-03','9999-01-01'),(43273,59083,'1987-10-04','1988-10-03'),(43273,61324,'1988-10-03','1989-10-03'),(43273,63562,'1989-10-03','1990-10-03'),(43273,63140,'1990-10-03','1991-10-03'),(43273,66745,'1991-10-03','1992-10-02'),(43273,68185,'1992-10-02','1993-10-02'),(43273,68988,'1993-10-02','1994-10-02'),(43273,73234,'1994-10-02','1995-10-02'),(43273,73834,'1995-10-02','1996-10-01'),(43273,76501,'1996-10-01','1997-10-01'),(43273,76590,'1997-10-01','1998-10-01'),(43273,76251,'1998-10-01','1999-10-01'),(43273,79160,'1999-10-01','2000-09-30'),(43273,78829,'2000-09-30','2001-09-30'),(43273,82919,'2001-09-30','9999-01-01'),(43274,73775,'1989-04-21','1990-04-21'),(43274,75306,'1990-04-21','1991-04-21'),(43274,78423,'1991-04-21','1992-04-20'),(43274,80206,'1992-04-20','1993-04-20'),(43274,82261,'1993-04-20','1994-04-20'),(43274,83541,'1994-04-20','1995-04-20'),(43274,84782,'1995-04-20','1996-04-19'),(43274,86484,'1996-04-19','1997-04-19'),(43274,87138,'1997-04-19','1998-04-19'),(43274,88341,'1998-04-19','1999-04-19'),(43274,88704,'1999-04-19','2000-04-18'),(43274,88412,'2000-04-18','2001-04-18'),(43274,91050,'2001-04-18','2002-04-18'),(43274,91958,'2002-04-18','9999-01-01'),(43275,40000,'1992-12-02','1993-12-02'),(43275,41190,'1993-12-02','1994-09-04'),(43276,51042,'1989-07-23','1990-07-23'),(43276,51744,'1990-07-23','1991-07-23'),(43276,53259,'1991-07-23','1992-07-22'),(43276,54556,'1992-07-22','1993-07-22'),(43276,55040,'1993-07-22','1994-07-22'),(43276,58713,'1994-07-22','1995-07-22'),(43276,61277,'1995-07-22','1996-07-21'),(43276,64552,'1996-07-21','1997-07-21'),(43276,64239,'1997-07-21','1998-07-21'),(43276,67309,'1998-07-21','1999-07-21'),(43276,71192,'1999-07-21','2000-07-20'),(43276,74446,'2000-07-20','2001-07-20'),(43276,76172,'2001-07-20','2002-07-20'),(43276,78867,'2002-07-20','9999-01-01'),(43277,40482,'1991-09-10','1992-09-09'),(43277,42729,'1992-09-09','1993-09-09'),(43277,43931,'1993-09-09','1994-09-09'),(43277,44668,'1994-09-09','1995-09-09'),(43277,44974,'1995-09-09','1996-09-08'),(43277,47221,'1996-09-08','1997-08-13'),(43278,54660,'1992-11-23','1993-11-23'),(43278,54411,'1993-11-23','1994-11-23'),(43278,55732,'1994-11-23','1995-11-23'),(43278,55865,'1995-11-23','1996-11-22'),(43278,59431,'1996-11-22','1997-11-22'),(43278,63775,'1997-11-22','1998-11-22'),(43278,64879,'1998-11-22','1999-11-22'),(43278,65770,'1999-11-22','2000-11-21'),(43278,66055,'2000-11-21','2001-11-21'),(43278,66001,'2001-11-21','9999-01-01'),(43279,55237,'1999-09-03','2000-09-02'),(43279,57741,'2000-09-02','2001-01-17'),(43280,75526,'1996-09-05','1997-09-05'),(43280,79200,'1997-09-05','1998-09-05'),(43280,81965,'1998-09-05','1999-09-05'),(43280,86161,'1999-09-05','2000-09-04'),(43280,88259,'2000-09-04','2001-09-04'),(43280,90593,'2001-09-04','9999-01-01'),(43281,66419,'1996-06-08','1997-06-08'),(43281,68456,'1997-06-08','1998-06-08'),(43281,68602,'1998-06-08','1999-06-08'),(43281,72026,'1999-06-08','2000-06-07'),(43281,75576,'2000-06-07','2001-06-07'),(43281,79157,'2001-06-07','2002-06-07'),(43281,83135,'2002-06-07','9999-01-01'),(43282,40763,'1997-10-23','1998-10-23'),(43282,42621,'1998-10-23','1999-10-23'),(43282,42440,'1999-10-23','2000-10-22'),(43282,44505,'2000-10-22','2001-10-22'),(43282,48628,'2001-10-22','9999-01-01'),(43283,71298,'1994-12-10','1995-12-10'),(43283,74257,'1995-12-10','1996-12-09'),(43283,75295,'1996-12-09','1997-12-09'),(43283,76209,'1997-12-09','1998-12-09'),(43283,79471,'1998-12-09','1999-12-09'),(43283,83247,'1999-12-09','2000-12-08'),(43283,87387,'2000-12-08','2001-12-08'),(43283,87921,'2001-12-08','9999-01-01'),(43284,40000,'1990-05-14','1991-05-14'),(43284,43578,'1991-05-14','1992-05-13'),(43284,43296,'1992-05-13','1993-05-13'),(43284,43850,'1993-05-13','1994-05-13'),(43284,45489,'1994-05-13','1995-05-13'),(43284,48938,'1995-05-13','1996-05-12'),(43284,51889,'1996-05-12','1997-05-12'),(43284,54719,'1997-05-12','1998-05-12'),(43284,55164,'1998-05-12','1999-05-12'),(43284,55648,'1999-05-12','2000-05-11'),(43284,57391,'2000-05-11','2001-05-11'),(43284,57262,'2001-05-11','2002-05-11'),(43284,57625,'2002-05-11','9999-01-01'),(43285,50452,'1995-04-10','1996-04-09'),(43285,51923,'1996-04-09','1997-04-09'),(43285,55756,'1997-04-09','1998-04-09'),(43285,55425,'1998-04-09','1999-04-09'),(43285,55893,'1999-04-09','2000-04-08'),(43285,60183,'2000-04-08','2001-04-08'),(43285,60867,'2001-04-08','2002-04-08'),(43285,65137,'2002-04-08','9999-01-01'),(43286,47837,'1998-03-21','1999-03-21'),(43286,52088,'1999-03-21','2000-03-20'),(43286,52413,'2000-03-20','2001-03-20'),(43286,55843,'2001-03-20','2002-03-20'),(43286,59852,'2002-03-20','9999-01-01'),(43287,59932,'1995-06-22','1996-06-21'),(43287,62997,'1996-06-21','1997-06-21'),(43287,66242,'1997-06-21','1998-06-21'),(43287,66695,'1998-06-21','1999-06-21'),(43287,68392,'1999-06-21','2000-06-20'),(43287,70605,'2000-06-20','2001-06-20'),(43287,71892,'2001-06-20','2002-06-20'),(43287,72633,'2002-06-20','9999-01-01'),(43288,40000,'1985-04-21','1986-04-21'),(43288,42561,'1986-04-21','1987-04-21'),(43288,46458,'1987-04-21','1988-04-20'),(43288,46762,'1988-04-20','1989-04-20'),(43288,48420,'1989-04-20','1990-04-20'),(43288,50602,'1990-04-20','1991-04-20'),(43288,50656,'1991-04-20','1992-04-19'),(43288,54614,'1992-04-19','1992-08-03'),(43289,53609,'1988-02-25','1989-02-24'),(43289,57904,'1989-02-24','1990-02-24'),(43289,60513,'1990-02-24','1991-02-24'),(43289,60196,'1991-02-24','1992-02-24'),(43289,60569,'1992-02-24','1993-02-23'),(43289,64863,'1993-02-23','1994-02-23'),(43289,65982,'1994-02-23','1995-02-23'),(43289,70405,'1995-02-23','1996-02-23'),(43289,71861,'1996-02-23','1997-02-22'),(43289,72822,'1997-02-22','1998-02-22'),(43289,74609,'1998-02-22','1999-02-22'),(43289,77604,'1999-02-22','2000-02-22'),(43289,79483,'2000-02-22','2001-02-21'),(43289,81981,'2001-02-21','2002-02-21'),(43289,84148,'2002-02-21','9999-01-01'),(43290,63838,'1985-06-22','1986-06-22'),(43290,63461,'1986-06-22','1987-06-22'),(43290,67876,'1987-06-22','1988-06-21'),(43290,68268,'1988-06-21','1989-06-21'),(43290,69146,'1989-06-21','1990-06-21'),(43290,72829,'1990-06-21','1991-06-21'),(43290,74726,'1991-06-21','1992-06-20'),(43290,76089,'1992-06-20','1993-06-20'),(43290,77941,'1993-06-20','1994-06-20'),(43290,80589,'1994-06-20','1995-06-20'),(43290,84202,'1995-06-20','1996-06-19'),(43290,84980,'1996-06-19','1997-06-19'),(43290,87271,'1997-06-19','1998-06-19'),(43290,90163,'1998-06-19','1999-06-19'),(43290,90480,'1999-06-19','2000-06-18'),(43290,92578,'2000-06-18','2001-06-18'),(43290,96736,'2001-06-18','2002-06-18'),(43290,99713,'2002-06-18','9999-01-01'),(43291,64743,'1991-06-02','1992-06-01'),(43291,67119,'1992-06-01','1993-06-01'),(43291,69907,'1993-06-01','1994-06-01'),(43291,73056,'1994-06-01','1995-06-01'),(43291,74934,'1995-06-01','1996-05-31'),(43291,74747,'1996-05-31','1997-05-31'),(43291,77785,'1997-05-31','1998-05-31'),(43291,77439,'1998-05-31','1999-05-31'),(43291,77457,'1999-05-31','2000-05-30'),(43291,78551,'2000-05-30','2001-05-30'),(43291,78400,'2001-05-30','2002-05-30'),(43291,81563,'2002-05-30','9999-01-01'),(43292,69945,'1992-05-06','1993-05-06'),(43292,74016,'1993-05-06','1994-05-06'),(43292,73593,'1994-05-06','1995-05-06'),(43292,73877,'1995-05-06','1996-05-05'),(43292,73842,'1996-05-05','1997-05-05'),(43292,76080,'1997-05-05','1998-05-05'),(43292,78562,'1998-05-05','1999-05-05'),(43292,82711,'1999-05-05','2000-05-04'),(43292,86423,'2000-05-04','2001-05-04'),(43292,86539,'2001-05-04','2002-05-04'),(43292,88602,'2002-05-04','9999-01-01'),(43293,63901,'1995-07-14','1996-07-13'),(43293,66889,'1996-07-13','1997-07-13'),(43293,66533,'1997-07-13','1998-07-13'),(43293,69861,'1998-07-13','1999-07-13'),(43293,72306,'1999-07-13','2000-07-12'),(43293,76325,'2000-07-12','2001-07-12'),(43293,77146,'2001-07-12','2002-07-12'),(43293,78956,'2002-07-12','9999-01-01'),(43294,57460,'1985-08-30','1986-08-30'),(43294,60703,'1986-08-30','1987-08-30'),(43294,60261,'1987-08-30','1988-08-29'),(43294,63985,'1988-08-29','1989-08-29'),(43294,65976,'1989-08-29','1990-08-29'),(43294,68620,'1990-08-29','1991-08-29'),(43294,68207,'1991-08-29','1992-08-28'),(43294,69150,'1992-08-28','1993-08-28'),(43294,71337,'1993-08-28','1994-08-28'),(43294,74432,'1994-08-28','1995-08-28'),(43294,76724,'1995-08-28','1996-08-27'),(43294,77250,'1996-08-27','1997-08-27'),(43294,80414,'1997-08-27','1998-08-27'),(43294,82570,'1998-08-27','1999-08-27'),(43294,82414,'1999-08-27','2000-08-26'),(43294,82140,'2000-08-26','2001-08-26'),(43294,82313,'2001-08-26','9999-01-01'),(43295,66365,'1991-05-21','1992-05-20'),(43295,70681,'1992-05-20','1993-04-09'),(43296,40000,'1992-03-19','1993-03-19'),(43296,44218,'1993-03-19','1994-03-19'),(43296,44723,'1994-03-19','1995-03-19'),(43296,44517,'1995-03-19','1996-03-18'),(43296,46326,'1996-03-18','1997-03-18'),(43296,46840,'1997-03-18','1998-03-18'),(43296,47050,'1998-03-18','1999-03-18'),(43296,46581,'1999-03-18','2000-03-17'),(43296,50094,'2000-03-17','2001-03-17'),(43296,53262,'2001-03-17','2002-03-17'),(43296,56460,'2002-03-17','9999-01-01'),(43297,66182,'1996-04-10','1997-04-10'),(43297,66628,'1997-04-10','1998-04-10'),(43297,67713,'1998-04-10','1999-04-10'),(43297,71096,'1999-04-10','2000-04-09'),(43297,74193,'2000-04-09','2001-02-10'),(43298,46780,'1992-11-27','1993-11-27'),(43298,49839,'1993-11-27','1994-11-27'),(43298,50171,'1994-11-27','1995-11-27'),(43298,54502,'1995-11-27','1996-11-26'),(43298,55062,'1996-11-26','1997-11-26'),(43298,59446,'1997-11-26','1998-11-26'),(43298,63126,'1998-11-26','1999-11-26'),(43298,67098,'1999-11-26','2000-11-25'),(43298,70147,'2000-11-25','2001-11-25'),(43298,74388,'2001-11-25','9999-01-01'),(43299,52929,'1992-03-03','1993-03-03'),(43299,54228,'1993-03-03','1994-03-03'),(43299,58056,'1994-03-03','1995-03-03'),(43299,59313,'1995-03-03','1996-03-02'),(43299,61221,'1996-03-02','1997-03-02'),(43299,65321,'1997-03-02','1998-03-02'),(43299,66022,'1998-03-02','1999-03-02'),(43299,67191,'1999-03-02','2000-03-01'),(43299,66990,'2000-03-01','2001-03-01'),(43299,68311,'2001-03-01','2002-03-01'),(43299,70385,'2002-03-01','9999-01-01'),(43300,40000,'1995-08-22','1996-08-21'),(43300,41706,'1996-08-21','1997-08-21'),(43300,45760,'1997-08-21','1998-08-21'),(43300,49657,'1998-08-21','1999-08-21'),(43300,49606,'1999-08-21','2000-08-20'),(43300,49713,'2000-08-20','2001-08-20'),(43300,52591,'2001-08-20','9999-01-01'),(43301,40000,'1997-12-19','1998-12-19'),(43301,42126,'1998-12-19','1999-12-19'),(43301,44055,'1999-12-19','2000-12-18'),(43301,44961,'2000-12-18','2001-12-18'),(43301,46953,'2001-12-18','9999-01-01'),(43302,57164,'1995-07-03','1996-07-02'),(43302,59584,'1996-07-02','1997-07-02'),(43302,62213,'1997-07-02','1998-07-02'),(43302,66665,'1998-07-02','1999-07-02'),(43302,69460,'1999-07-02','2000-07-01'),(43302,72554,'2000-07-01','2001-07-01'),(43302,75493,'2001-07-01','2002-07-01'),(43302,77868,'2002-07-01','9999-01-01'),(43303,49937,'1992-07-05','1993-07-05'),(43303,52626,'1993-07-05','1994-07-05'),(43303,55801,'1994-07-05','1995-07-05'),(43303,60004,'1995-07-05','1996-07-04'),(43303,60353,'1996-07-04','1997-07-04'),(43303,63929,'1997-07-04','1998-07-04'),(43303,65176,'1998-07-04','1999-07-04'),(43303,69326,'1999-07-04','2000-07-03'),(43303,72068,'2000-07-03','2001-07-03'),(43303,75747,'2001-07-03','2002-07-03'),(43303,78922,'2002-07-03','9999-01-01'),(43304,69536,'1997-08-04','1997-11-10'),(43305,42246,'1999-07-01','2000-06-30'),(43305,43501,'2000-06-30','2001-06-30'),(43305,43014,'2001-06-30','2002-06-30'),(43305,42742,'2002-06-30','9999-01-01'),(43306,57336,'1989-09-05','1990-09-05'),(43306,60698,'1990-09-05','1991-09-05'),(43306,64996,'1991-09-05','1992-09-04'),(43306,67778,'1992-09-04','1993-09-04'),(43306,68790,'1993-09-04','1994-09-04'),(43306,72679,'1994-09-04','1995-09-04'),(43306,76725,'1995-09-04','1996-09-03'),(43306,80775,'1996-09-03','1997-09-03'),(43306,84733,'1997-09-03','1998-09-03'),(43306,89200,'1998-09-03','1999-09-03'),(43306,93576,'1999-09-03','2000-09-02'),(43306,96530,'2000-09-02','2001-09-02'),(43306,97265,'2001-09-02','9999-01-01'),(43307,40000,'1992-07-07','1993-07-07'),(43307,43651,'1993-07-07','1994-07-07'),(43307,44306,'1994-07-07','1995-07-07'),(43307,44096,'1995-07-07','1996-07-06'),(43307,46894,'1996-07-06','1997-07-06'),(43307,50082,'1997-07-06','1998-07-06'),(43307,53923,'1998-07-06','1999-07-06'),(43307,55676,'1999-07-06','2000-07-05'),(43307,56141,'2000-07-05','2001-07-05'),(43307,58777,'2001-07-05','2002-07-05'),(43307,58420,'2002-07-05','9999-01-01'),(43308,40000,'1985-11-25','1986-11-25'),(43308,42034,'1986-11-25','1987-11-25'),(43308,44374,'1987-11-25','1988-11-24'),(43308,45075,'1988-11-24','1989-11-24'),(43308,48079,'1989-11-24','1990-11-24'),(43308,49481,'1990-11-24','1991-11-24'),(43308,53372,'1991-11-24','1992-11-23'),(43308,56148,'1992-11-23','1993-11-23'),(43308,60504,'1993-11-23','1994-11-23'),(43308,64410,'1994-11-23','1995-11-23'),(43308,66939,'1995-11-23','1996-11-22'),(43308,68209,'1996-11-22','1997-11-22'),(43308,68564,'1997-11-22','1998-11-22'),(43308,70267,'1998-11-22','1999-11-22'),(43308,72568,'1999-11-22','2000-11-21'),(43308,73800,'2000-11-21','2001-11-21'),(43308,77076,'2001-11-21','9999-01-01'),(43309,54208,'1987-06-06','1988-06-05'),(43309,57920,'1988-06-05','1989-06-05'),(43309,57666,'1989-06-05','1990-05-03'),(43310,40000,'1987-04-02','1988-04-01'),(43310,43609,'1988-04-01','1989-04-01'),(43310,43454,'1989-04-01','1990-04-01'),(43310,47552,'1990-04-01','1991-04-01'),(43310,50997,'1991-04-01','1992-03-31'),(43310,53270,'1992-03-31','1993-03-31'),(43310,55321,'1993-03-31','1994-03-31'),(43310,59344,'1994-03-31','1995-03-31'),(43310,62953,'1995-03-31','1996-03-30'),(43310,66513,'1996-03-30','1997-03-30'),(43310,70908,'1997-03-30','1998-03-30'),(43310,75144,'1998-03-30','1999-03-30'),(43310,79476,'1999-03-30','2000-03-29'),(43310,83158,'2000-03-29','2001-03-29'),(43310,87274,'2001-03-29','2002-03-29'),(43310,88633,'2002-03-29','9999-01-01'),(43311,104427,'1995-04-04','1996-04-02'),(43311,104648,'1996-04-02','1997-04-02'),(43311,104464,'1997-04-02','1998-04-02'),(43311,107624,'1998-04-02','1999-04-02'),(43311,110208,'1999-04-02','2000-04-01'),(43311,110997,'2000-04-01','2001-04-02'),(43311,111051,'2001-04-02','2002-04-01'),(43311,114089,'2002-04-01','9999-01-01'),(43312,46944,'1993-10-24','1994-10-24'),(43312,48638,'1994-10-24','1995-10-24'),(43312,48943,'1995-10-24','1996-10-23'),(43312,49646,'1996-10-23','1997-10-23'),(43312,50943,'1997-10-23','1998-10-23'),(43312,54861,'1998-10-23','1999-10-23'),(43312,57717,'1999-10-23','2000-10-22'),(43312,59316,'2000-10-22','2001-10-22'),(43312,60287,'2001-10-22','9999-01-01'),(43313,71198,'1999-07-25','2000-07-24'),(43313,74375,'2000-07-24','2001-07-24'),(43313,76323,'2001-07-24','2002-07-24'),(43313,77536,'2002-07-24','9999-01-01'),(43314,67175,'1994-01-12','1995-01-12'),(43314,69465,'1995-01-12','1996-01-12'),(43314,72161,'1996-01-12','1996-08-18'),(43315,53689,'1994-08-05','1995-08-05'),(43315,55053,'1995-08-05','1996-08-04'),(43315,58357,'1996-08-04','1997-08-04'),(43315,62260,'1997-08-04','1998-08-04'),(43315,66016,'1998-08-04','1999-08-04'),(43315,69918,'1999-08-04','2000-08-03'),(43315,70746,'2000-08-03','2001-08-03'),(43315,74808,'2001-08-03','9999-01-01'),(43316,77534,'1986-08-05','1987-08-05'),(43316,80203,'1987-08-05','1988-08-04'),(43316,82466,'1988-08-04','1989-08-04'),(43316,83051,'1989-08-04','1990-08-04'),(43316,83577,'1990-08-04','1991-08-04'),(43316,86211,'1991-08-04','1992-08-03'),(43316,87863,'1992-08-03','1993-08-03'),(43316,91701,'1993-08-03','1994-08-03'),(43316,93123,'1994-08-03','1995-08-03'),(43316,93349,'1995-08-03','1996-08-02'),(43316,94892,'1996-08-02','1997-08-02'),(43316,98664,'1997-08-02','1998-08-02'),(43316,101611,'1998-08-02','1999-08-02'),(43316,102336,'1999-08-02','2000-08-01'),(43316,102045,'2000-08-01','2001-08-01'),(43316,102198,'2001-08-01','2002-08-01'),(43316,105803,'2002-08-01','9999-01-01'),(43317,42381,'1991-02-06','1992-02-06'),(43317,44699,'1992-02-06','1992-05-22'),(43318,40000,'1990-03-01','1991-03-01'),(43318,39820,'1991-03-01','1992-02-29'),(43318,39880,'1992-02-29','1993-02-28'),(43318,43450,'1993-02-28','1994-02-28'),(43318,44999,'1994-02-28','1995-02-28'),(43318,44827,'1995-02-28','1996-02-28'),(43318,45674,'1996-02-28','1997-02-27'),(43318,47611,'1997-02-27','1998-02-27'),(43318,48595,'1998-02-27','1999-02-27'),(43318,50528,'1999-02-27','2000-02-27'),(43318,53302,'2000-02-27','2001-02-26'),(43318,57143,'2001-02-26','2002-02-26'),(43318,57362,'2002-02-26','9999-01-01'),(43319,83285,'1988-06-29','1989-06-29'),(43319,84401,'1989-06-29','1990-06-29'),(43319,88329,'1990-06-29','1990-09-24'),(43320,51495,'1999-02-24','2000-02-24'),(43320,55358,'2000-02-24','2001-02-23'),(43320,58150,'2001-02-23','2001-10-19'),(43321,40000,'1995-12-07','1996-12-06'),(43321,43118,'1996-12-06','1997-12-06'),(43321,47183,'1997-12-06','1998-01-17'),(43322,40450,'1991-11-12','1992-11-11'),(43322,42165,'1992-11-11','1993-11-11'),(43322,46640,'1993-11-11','1994-11-11'),(43322,50885,'1994-11-11','1995-11-11'),(43322,52939,'1995-11-11','1996-11-10'),(43322,53845,'1996-11-10','1997-11-10'),(43322,56591,'1997-11-10','1998-11-10'),(43322,56197,'1998-11-10','1999-11-10'),(43322,59603,'1999-11-10','2000-11-09'),(43322,60627,'2000-11-09','2001-11-09'),(43322,63533,'2001-11-09','9999-01-01'),(43323,41787,'1990-01-04','1991-01-04'),(43323,44979,'1991-01-04','1992-01-04'),(43323,45192,'1992-01-04','1993-01-03'),(43323,49464,'1993-01-03','1994-01-03'),(43323,52916,'1994-01-03','1995-01-03'),(43323,55629,'1995-01-03','1996-01-03'),(43323,56128,'1996-01-03','1997-01-02'),(43323,58228,'1997-01-02','1998-01-02'),(43323,60057,'1998-01-02','1999-01-02'),(43323,64327,'1999-01-02','2000-01-02'),(43323,66894,'2000-01-02','2001-01-01'),(43323,70066,'2001-01-01','2002-01-01'),(43323,71669,'2002-01-01','9999-01-01'),(43324,93707,'1995-03-01','1996-02-29'),(43324,95469,'1996-02-29','1997-02-28'),(43324,97920,'1997-02-28','1998-02-28'),(43324,102263,'1998-02-28','1999-02-28'),(43324,105717,'1999-02-28','2000-02-28'),(43324,109059,'2000-02-28','2001-02-27'),(43324,113048,'2001-02-27','2002-02-27'),(43324,115141,'2002-02-27','9999-01-01'),(43325,55080,'1993-01-01','1994-01-01'),(43325,55157,'1994-01-01','1995-01-01'),(43325,57584,'1995-01-01','1996-01-01'),(43325,58920,'1996-01-01','1996-12-31'),(43325,61504,'1996-12-31','1997-12-31'),(43325,65806,'1997-12-31','1998-12-31'),(43325,69290,'1998-12-31','1999-12-31'),(43325,72284,'1999-12-31','2000-12-30'),(43325,71842,'2000-12-30','2001-12-30'),(43325,72046,'2001-12-30','9999-01-01'),(43326,54879,'1986-04-24','1987-04-24'),(43326,58184,'1987-04-24','1988-04-23'),(43326,57693,'1988-04-23','1989-04-23'),(43326,58117,'1989-04-23','1990-04-23'),(43326,62137,'1990-04-23','1991-04-23'),(43326,63648,'1991-04-23','1992-04-22'),(43326,67737,'1992-04-22','1993-04-22'),(43326,69866,'1993-04-22','1994-04-22'),(43326,69857,'1994-04-22','1995-04-22'),(43326,69692,'1995-04-22','1996-04-21'),(43326,70975,'1996-04-21','1997-04-21'),(43326,70898,'1997-04-21','1998-04-21'),(43326,71937,'1998-04-21','1999-04-21'),(43326,75035,'1999-04-21','2000-04-20'),(43326,78775,'2000-04-20','2001-04-20'),(43326,82466,'2001-04-20','2002-04-20'),(43326,82848,'2002-04-20','9999-01-01'),(43327,82959,'1998-07-23','1999-07-04'),(43328,40000,'1997-11-22','1998-11-22'),(43328,40858,'1998-11-22','1999-11-22'),(43328,41681,'1999-11-22','2000-11-21'),(43328,44968,'2000-11-21','2001-11-21'),(43328,47713,'2001-11-21','9999-01-01'),(43329,44520,'2000-01-07','2001-01-06'),(43329,46962,'2001-01-06','2002-01-06'),(43329,47442,'2002-01-06','9999-01-01'),(43330,45425,'1987-06-08','1988-06-07'),(43330,46696,'1988-06-07','1989-06-07'),(43330,49521,'1989-06-07','1990-06-07'),(43330,53948,'1990-06-07','1991-06-07'),(43330,56346,'1991-06-07','1992-06-06'),(43330,59796,'1992-06-06','1993-06-06'),(43330,63879,'1993-06-06','1994-06-06'),(43330,67553,'1994-06-06','1995-06-06'),(43330,68433,'1995-06-06','1996-05-21'),(43331,40000,'1987-05-10','1988-05-09'),(43331,39924,'1988-05-09','1989-05-09'),(43331,42625,'1989-05-09','1990-05-09'),(43331,43318,'1990-05-09','1991-05-09'),(43331,43632,'1991-05-09','1992-05-08'),(43331,45329,'1992-05-08','1993-05-08'),(43331,45107,'1993-05-08','1994-05-08'),(43331,47588,'1994-05-08','1995-05-08'),(43331,51949,'1995-05-08','1996-05-07'),(43331,52386,'1996-05-07','1997-05-07'),(43331,56830,'1997-05-07','1998-05-07'),(43331,57767,'1998-05-07','1999-05-07'),(43331,59944,'1999-05-07','2000-05-06'),(43331,61665,'2000-05-06','2001-05-06'),(43331,63258,'2001-05-06','2002-05-06'),(43331,65900,'2002-05-06','9999-01-01'),(43332,51967,'1994-01-14','1995-01-14'),(43332,53084,'1995-01-14','1996-01-14'),(43332,52978,'1996-01-14','1997-01-13'),(43332,53341,'1997-01-13','1998-01-13'),(43332,56436,'1998-01-13','1999-01-13'),(43332,56765,'1999-01-13','2000-01-13'),(43332,57517,'2000-01-13','2001-01-12'),(43332,60827,'2001-01-12','2002-01-12'),(43332,64262,'2002-01-12','9999-01-01'),(43333,54279,'1994-07-30','1995-07-30'),(43333,57877,'1995-07-30','1996-07-29'),(43333,59232,'1996-07-29','1997-07-29'),(43333,60729,'1997-07-29','1998-07-29'),(43333,61084,'1998-07-29','1999-07-29'),(43333,63664,'1999-07-29','2000-07-28'),(43333,63332,'2000-07-28','2001-07-28'),(43333,65664,'2001-07-28','2002-07-28'),(43333,65789,'2002-07-28','9999-01-01'),(43334,52677,'1995-06-28','1996-06-27'),(43334,56001,'1996-06-27','1997-06-27'),(43334,56172,'1997-06-27','1998-06-27'),(43334,56210,'1998-06-27','1999-06-27'),(43334,56856,'1999-06-27','2000-06-26'),(43334,56445,'2000-06-26','2001-06-26'),(43334,56659,'2001-06-26','2002-06-26'),(43334,59792,'2002-06-26','9999-01-01'),(43335,86213,'1993-08-26','1994-08-26'),(43335,87195,'1994-08-26','1995-08-26'),(43335,88192,'1995-08-26','1996-08-25'),(43335,88908,'1996-08-25','1997-08-25'),(43335,93035,'1997-08-25','1998-08-25'),(43335,94154,'1998-08-25','1999-08-25'),(43335,96679,'1999-08-25','2000-08-24'),(43335,100413,'2000-08-24','2001-08-24'),(43335,104332,'2001-08-24','9999-01-01'),(43336,45793,'1999-08-31','2000-08-30'),(43336,46347,'2000-08-30','2001-08-30'),(43336,50510,'2001-08-30','2001-09-23'),(43337,42617,'1995-06-05','1996-06-04'),(43337,46150,'1996-06-04','1997-06-04'),(43337,48227,'1997-06-04','1998-06-04'),(43337,51165,'1998-06-04','1999-06-04'),(43337,52010,'1999-06-04','2000-06-03'),(43337,54080,'2000-06-03','2001-06-03'),(43337,58306,'2001-06-03','2002-06-03'),(43337,58434,'2002-06-03','9999-01-01'),(43338,41197,'1997-01-27','1998-01-27'),(43338,44096,'1998-01-27','1999-01-27'),(43338,48290,'1999-01-27','2000-01-27'),(43338,52606,'2000-01-27','2001-01-26'),(43338,55578,'2001-01-26','2002-01-26'),(43338,56915,'2002-01-26','9999-01-01'),(43339,51308,'1992-01-01','1992-12-31'),(43339,53799,'1992-12-31','1993-12-31'),(43339,56157,'1993-12-31','1994-12-31'),(43339,58756,'1994-12-31','1995-12-31'),(43339,59042,'1995-12-31','1996-04-06'),(43340,52551,'1991-02-26','1992-02-26'),(43340,53906,'1992-02-26','1993-02-25'),(43340,56521,'1993-02-25','1994-02-25'),(43340,56733,'1994-02-25','1995-02-25'),(43340,57479,'1995-02-25','1995-11-06'),(43341,40000,'1994-08-15','1995-08-15'),(43341,39840,'1995-08-15','1996-08-14'),(43341,42682,'1996-08-14','1997-08-14'),(43341,42898,'1997-08-14','1998-08-14'),(43341,43514,'1998-08-14','1999-08-14'),(43341,46338,'1999-08-14','2000-08-13'),(43341,48716,'2000-08-13','2001-08-13'),(43341,49720,'2001-08-13','9999-01-01'),(43342,55017,'1995-03-31','1996-03-30'),(43342,55670,'1996-03-30','1997-03-30'),(43342,55925,'1997-03-30','1998-03-30'),(43342,56255,'1998-03-30','1999-03-30'),(43342,56136,'1999-03-30','2000-03-29'),(43342,55762,'2000-03-29','2001-03-29'),(43342,55366,'2001-03-29','2002-03-29'),(43342,55444,'2002-03-29','9999-01-01'),(43343,70239,'1991-10-19','1992-10-18'),(43343,73658,'1992-10-18','1993-10-18'),(43343,78067,'1993-10-18','1994-10-18'),(43343,80192,'1994-10-18','1995-10-18'),(43343,82819,'1995-10-18','1996-10-17'),(43343,84810,'1996-10-17','1997-10-17'),(43343,87001,'1997-10-17','1998-10-17'),(43343,91244,'1998-10-17','1999-10-17'),(43343,95343,'1999-10-17','2000-10-16'),(43343,97704,'2000-10-16','2001-10-16'),(43343,99992,'2001-10-16','9999-01-01'),(43344,40000,'1994-07-18','1995-07-18'),(43344,41183,'1995-07-18','1996-07-17'),(43344,42942,'1996-07-17','1997-07-17'),(43344,42946,'1997-07-17','1998-07-17'),(43344,47208,'1998-07-17','1999-07-17'),(43344,48158,'1999-07-17','2000-07-16'),(43344,51738,'2000-07-16','2001-07-16'),(43344,54950,'2001-07-16','2002-07-16'),(43344,57147,'2002-07-16','9999-01-01'),(43345,40000,'1994-05-17','1995-05-17'),(43345,42872,'1995-05-17','1996-05-16'),(43345,46137,'1996-05-16','1997-05-16'),(43345,50343,'1997-05-16','1998-05-16'),(43345,52342,'1998-05-16','1999-05-16'),(43345,53640,'1999-05-16','2000-05-15'),(43345,54658,'2000-05-15','2001-05-15'),(43345,57799,'2001-05-15','2002-05-15'),(43345,57350,'2002-05-15','9999-01-01'),(43346,40000,'1995-12-14','1996-11-21'),(43347,64641,'1999-04-06','2000-04-05'),(43347,66005,'2000-04-05','2001-04-05'),(43347,66151,'2001-04-05','2002-04-04'),(43347,70524,'2002-04-04','9999-01-01'),(43348,40000,'1988-07-05','1989-07-05'),(43348,42368,'1989-07-05','1990-07-05'),(43348,42861,'1990-07-05','1991-07-05'),(43348,43578,'1991-07-05','1992-07-04'),(43348,43937,'1992-07-04','1993-07-04'),(43348,45143,'1993-07-04','1994-07-04'),(43348,46054,'1994-07-04','1995-07-04'),(43348,50178,'1995-07-04','1996-07-03'),(43348,52468,'1996-07-03','1997-07-03'),(43348,53139,'1997-07-03','1998-07-03'),(43348,53652,'1998-07-03','1999-07-03'),(43348,55006,'1999-07-03','2000-07-02'),(43348,57961,'2000-07-02','2001-07-02'),(43348,57481,'2001-07-02','2002-07-02'),(43348,58871,'2002-07-02','9999-01-01'),(43349,59928,'1995-09-08','1996-09-07'),(43349,63098,'1996-09-07','1997-09-07'),(43349,64427,'1997-09-07','1998-09-07'),(43349,66173,'1998-09-07','1999-09-07'),(43349,68778,'1999-09-07','2000-09-06'),(43349,71023,'2000-09-06','2001-09-06'),(43349,71109,'2001-09-06','9999-01-01'),(43350,40397,'1987-10-23','1988-10-22'),(43350,44353,'1988-10-22','1989-10-22'),(43350,45554,'1989-10-22','1990-10-22'),(43350,45992,'1990-10-22','1991-10-22'),(43350,47549,'1991-10-22','1992-10-21'),(43350,50402,'1992-10-21','1993-10-21'),(43350,53331,'1993-10-21','1994-10-21'),(43350,57406,'1994-10-21','1995-10-21'),(43350,57075,'1995-10-21','1996-10-20'),(43350,60859,'1996-10-20','1997-10-20'),(43350,62780,'1997-10-20','1998-10-20'),(43350,63846,'1998-10-20','1999-10-20'),(43350,63908,'1999-10-20','2000-10-19'),(43350,66347,'2000-10-19','2001-10-19'),(43350,67720,'2001-10-19','9999-01-01'),(43351,40000,'1985-06-04','1986-06-04'),(43351,41171,'1986-06-04','1987-06-04'),(43351,44014,'1987-06-04','1988-06-03'),(43351,45811,'1988-06-03','1989-06-03'),(43351,46140,'1989-06-03','1990-06-03'),(43351,50639,'1990-06-03','1991-06-03'),(43351,53109,'1991-06-03','1992-06-02'),(43351,53416,'1992-06-02','1993-06-02'),(43351,53205,'1993-06-02','1994-06-02'),(43351,56820,'1994-06-02','1995-06-02'),(43351,58646,'1995-06-02','1996-06-01'),(43351,58769,'1996-06-01','1997-06-01'),(43351,58510,'1997-06-01','1998-06-01'),(43351,59773,'1998-06-01','1999-06-01'),(43351,62620,'1999-06-01','2000-05-31'),(43351,63544,'2000-05-31','2001-05-31'),(43351,65720,'2001-05-31','2002-05-31'),(43351,69445,'2002-05-31','9999-01-01'),(43352,43116,'1989-04-28','1990-04-28'),(43352,47108,'1990-04-28','1991-04-28'),(43352,47614,'1991-04-28','1992-04-27'),(43352,51361,'1992-04-27','1993-04-27'),(43352,55734,'1993-04-27','1994-04-27'),(43352,56191,'1994-04-27','1995-04-27'),(43352,59016,'1995-04-27','1996-04-26'),(43352,59619,'1996-04-26','1997-04-26'),(43352,62358,'1997-04-26','1998-04-26'),(43352,63589,'1998-04-26','1999-04-26'),(43352,66254,'1999-04-26','2000-04-25'),(43352,68052,'2000-04-25','2001-04-25'),(43352,69847,'2001-04-25','2002-04-25'),(43352,72915,'2002-04-25','9999-01-01'),(43353,53973,'1999-03-31','2000-03-30'),(43353,57369,'2000-03-30','2001-03-30'),(43353,59219,'2001-03-30','2002-03-30'),(43353,58946,'2002-03-30','9999-01-01'),(43354,62183,'1996-08-12','1997-08-12'),(43354,62120,'1997-08-12','1998-08-12'),(43354,62727,'1998-08-12','1999-05-03'),(43355,62306,'1990-10-18','1991-10-18'),(43355,64545,'1991-10-18','1992-10-17'),(43355,67180,'1992-10-17','1993-10-17'),(43355,69957,'1993-10-17','1994-10-17'),(43355,74446,'1994-10-17','1995-10-17'),(43355,75520,'1995-10-17','1996-10-16'),(43355,76560,'1996-10-16','1997-10-16'),(43355,79784,'1997-10-16','1998-10-16'),(43355,82769,'1998-10-16','1999-10-16'),(43355,82497,'1999-10-16','2000-10-15'),(43355,83486,'2000-10-15','2001-10-15'),(43355,85033,'2001-10-15','9999-01-01'),(43356,79771,'1990-11-25','1991-11-25'),(43356,80394,'1991-11-25','1992-11-24'),(43356,80386,'1992-11-24','1993-11-24'),(43356,80239,'1993-11-24','1994-11-24'),(43356,83395,'1994-11-24','1995-11-24'),(43356,83287,'1995-11-24','1996-11-23'),(43356,83425,'1996-11-23','1997-11-23'),(43356,86046,'1997-11-23','1998-11-23'),(43356,85979,'1998-11-23','1999-11-23'),(43356,88740,'1999-11-23','2000-11-22'),(43356,92117,'2000-11-22','2001-11-22'),(43356,93709,'2001-11-22','9999-01-01'),(43357,61939,'1997-09-02','1998-09-02'),(43357,64065,'1998-09-02','1999-09-02'),(43357,63736,'1999-09-02','2000-09-01'),(43357,66115,'2000-09-01','2001-09-01'),(43357,67023,'2001-09-01','9999-01-01'),(43358,63651,'1989-08-18','1990-08-18'),(43358,67325,'1990-08-18','1991-08-18'),(43358,69214,'1991-08-18','1992-08-17'),(43358,73071,'1992-08-17','1993-08-17'),(43358,75369,'1993-08-17','1994-08-17'),(43358,79044,'1994-08-17','1995-08-17'),(43358,79691,'1995-08-17','1996-07-13'),(43359,46380,'1989-03-29','1990-03-29'),(43359,49144,'1990-03-29','1991-03-29'),(43359,48848,'1991-03-29','1992-03-28'),(43359,52992,'1992-03-28','1993-03-28'),(43359,55894,'1993-03-28','1994-03-28'),(43359,57206,'1994-03-28','1995-03-28'),(43359,60449,'1995-03-28','1996-03-27'),(43359,64806,'1996-03-27','1997-03-27'),(43359,68648,'1997-03-27','1998-03-27'),(43359,72458,'1998-03-27','1999-03-27'),(43359,74537,'1999-03-27','2000-03-26'),(43359,74372,'2000-03-26','2001-03-26'),(43359,74889,'2001-03-26','2002-03-26'),(43359,79266,'2002-03-26','9999-01-01'),(43360,54499,'1998-12-16','1999-12-16'),(43360,55823,'1999-12-16','2000-12-15'),(43360,60290,'2000-12-15','2001-12-15'),(43360,64379,'2001-12-15','9999-01-01'),(43361,42222,'1996-11-17','1997-11-17'),(43361,42849,'1997-11-17','1998-11-17'),(43361,42933,'1998-11-17','1999-11-17'),(43361,45290,'1999-11-17','2000-11-16'),(43361,45512,'2000-11-16','2001-11-16'),(43361,48328,'2001-11-16','9999-01-01'),(43362,57733,'1991-11-09','1992-11-08'),(43362,58791,'1992-11-08','1993-11-08'),(43362,60522,'1993-11-08','1994-11-08'),(43362,63640,'1994-11-08','1995-11-08'),(43362,67932,'1995-11-08','1996-11-07'),(43362,69910,'1996-11-07','1997-11-07'),(43362,71552,'1997-11-07','1998-11-07'),(43362,75029,'1998-11-07','1999-11-07'),(43362,75826,'1999-11-07','2000-11-06'),(43362,76040,'2000-11-06','2001-11-06'),(43362,79309,'2001-11-06','9999-01-01'),(43363,40000,'1987-11-12','1988-11-11'),(43363,39503,'1988-11-11','1989-11-11'),(43363,42342,'1989-11-11','1990-11-11'),(43363,41942,'1990-11-11','1991-11-11'),(43363,43262,'1991-11-11','1992-11-10'),(43363,45932,'1992-11-10','1993-11-10'),(43363,48269,'1993-11-10','1994-05-24'),(43364,46406,'1990-10-23','1991-10-23'),(43364,48800,'1991-10-23','1992-10-22'),(43364,51231,'1992-10-22','1993-10-22'),(43364,52795,'1993-10-22','1994-10-22'),(43364,54577,'1994-10-22','1995-10-22'),(43364,54367,'1995-10-22','1996-10-21'),(43364,55836,'1996-10-21','1997-10-21'),(43364,58407,'1997-10-21','1998-10-21'),(43364,59824,'1998-10-21','1999-10-21'),(43364,60932,'1999-10-21','2000-10-20'),(43364,64263,'2000-10-20','2001-10-20'),(43364,64863,'2001-10-20','9999-01-01'),(43365,46068,'1988-03-22','1989-03-22'),(43365,48351,'1989-03-22','1990-03-22'),(43365,48417,'1990-03-22','1991-03-22'),(43365,50616,'1991-03-22','1992-03-21'),(43365,51862,'1992-03-21','1993-03-21'),(43365,52436,'1993-03-21','1994-03-21'),(43365,53570,'1994-03-21','1995-03-21'),(43365,55725,'1995-03-21','1996-03-20'),(43365,58795,'1996-03-20','1997-03-20'),(43365,60195,'1997-03-20','1998-03-20'),(43365,60139,'1998-03-20','1999-03-20'),(43365,62917,'1999-03-20','2000-03-19'),(43365,62623,'2000-03-19','2001-03-19'),(43365,65570,'2001-03-19','2002-03-19'),(43365,69814,'2002-03-19','9999-01-01'),(43366,40000,'1992-11-26','1993-11-26'),(43366,40589,'1993-11-26','1994-11-26'),(43366,42153,'1994-11-26','1995-11-26'),(43366,42169,'1995-11-26','1996-11-25'),(43366,42789,'1996-11-25','1997-11-25'),(43366,45038,'1997-11-25','1998-11-25'),(43366,45786,'1998-11-25','1999-11-25'),(43366,49868,'1999-11-25','2000-11-24'),(43366,52421,'2000-11-24','2001-11-24'),(43366,55359,'2001-11-24','2001-12-11'),(43367,62045,'1996-12-20','1997-12-20'),(43367,62749,'1997-12-20','1998-12-20'),(43367,63133,'1998-12-20','1999-12-20'),(43367,65036,'1999-12-20','2000-12-19'),(43367,68792,'2000-12-19','2001-12-19'),(43367,72537,'2001-12-19','9999-01-01'),(43368,86916,'1991-02-10','1992-02-10'),(43368,87900,'1992-02-10','1992-08-26'),(43369,54523,'1997-02-16','1998-02-16'),(43369,58612,'1998-02-16','1999-02-16'),(43369,58379,'1999-02-16','2000-02-16'),(43369,58698,'2000-02-16','2001-02-15'),(43369,60103,'2001-02-15','2002-02-15'),(43369,61698,'2002-02-15','9999-01-01'),(43370,75631,'1993-03-09','1994-03-09'),(43370,76663,'1994-03-09','1995-03-09'),(43370,80023,'1995-03-09','1996-03-08'),(43370,82252,'1996-03-08','1997-03-08'),(43370,83595,'1997-03-08','1998-03-08'),(43370,85748,'1998-03-08','1999-03-08'),(43370,85264,'1999-03-08','2000-03-07'),(43370,86303,'2000-03-07','2001-03-07'),(43370,90042,'2001-03-07','2002-03-07'),(43370,91792,'2002-03-07','9999-01-01'),(43371,46131,'1993-10-16','1994-10-16'),(43371,47569,'1994-10-16','1995-10-16'),(43371,51663,'1995-10-16','1996-10-15'),(43371,51535,'1996-10-15','1997-10-15'),(43371,53425,'1997-10-15','1998-10-15'),(43371,54928,'1998-10-15','1999-10-15'),(43371,56437,'1999-10-15','2000-10-14'),(43371,59846,'2000-10-14','2001-10-14'),(43371,63543,'2001-10-14','9999-01-01'),(43372,60662,'1989-03-13','1990-03-13'),(43372,63214,'1990-03-13','1991-03-13'),(43372,67252,'1991-03-13','1992-03-12'),(43372,67516,'1992-03-12','1993-03-12'),(43372,71703,'1993-03-12','1994-03-12'),(43372,71997,'1994-03-12','1995-03-12'),(43372,76168,'1995-03-12','1996-03-11'),(43372,78135,'1996-03-11','1997-03-11'),(43372,79130,'1997-03-11','1998-03-11'),(43372,79073,'1998-03-11','1999-03-11'),(43372,83080,'1999-03-11','2000-03-10'),(43372,86069,'2000-03-10','2001-03-10'),(43372,86821,'2001-03-10','2002-03-10'),(43372,88456,'2002-03-10','9999-01-01'),(43373,50872,'1988-03-04','1989-03-04'),(43373,53072,'1989-03-04','1990-03-04'),(43373,56046,'1990-03-04','1991-03-04'),(43373,59837,'1991-03-04','1992-03-03'),(43373,59678,'1992-03-03','1993-03-03'),(43373,62042,'1993-03-03','1994-03-03'),(43373,64000,'1994-03-03','1995-03-03'),(43373,66288,'1995-03-03','1996-03-02'),(43373,68075,'1996-03-02','1997-03-02'),(43373,68586,'1997-03-02','1998-03-02'),(43373,68741,'1998-03-02','1999-03-02'),(43373,69898,'1999-03-02','2000-03-01'),(43373,73318,'2000-03-01','2001-03-01'),(43373,77753,'2001-03-01','2002-03-01'),(43373,81586,'2002-03-01','9999-01-01'),(43374,40000,'1997-03-22','1998-03-22'),(43374,40776,'1998-03-22','1999-03-22'),(43374,44786,'1999-03-22','2000-03-21'),(43374,48295,'2000-03-21','2001-03-21'),(43374,48425,'2001-03-21','2002-03-21'),(43374,51564,'2002-03-21','9999-01-01'),(43375,67467,'1996-01-30','1997-01-29'),(43375,69318,'1997-01-29','1998-01-29'),(43375,72282,'1998-01-29','1999-01-29'),(43375,73676,'1999-01-29','2000-01-29'),(43375,76771,'2000-01-29','2001-01-28'),(43375,80651,'2001-01-28','2002-01-28'),(43375,83275,'2002-01-28','9999-01-01'),(43376,74059,'1995-04-02','1995-08-17'),(43377,66901,'1995-09-29','1996-09-28'),(43377,70699,'1996-09-28','1997-09-28'),(43377,74864,'1997-09-28','1998-09-28'),(43377,76077,'1998-09-28','1999-09-28'),(43377,77067,'1999-09-28','2000-09-27'),(43377,77566,'2000-09-27','2001-09-27'),(43377,81394,'2001-09-27','9999-01-01'),(43378,54780,'1994-11-21','1995-11-21'),(43378,55564,'1995-11-21','1996-11-20'),(43378,57287,'1996-11-20','1997-11-20'),(43378,58876,'1997-11-20','1998-11-20'),(43378,60145,'1998-11-20','1999-11-20'),(43378,60380,'1999-11-20','2000-11-19'),(43378,61283,'2000-11-19','2001-11-19'),(43378,62747,'2001-11-19','9999-01-01'),(43379,42504,'1991-10-11','1992-10-10'),(43379,43841,'1992-10-10','1993-10-10'),(43379,48065,'1993-10-10','1994-10-10'),(43379,47882,'1994-10-10','1995-10-10'),(43379,51852,'1995-10-10','1996-10-09'),(43379,53699,'1996-10-09','1997-10-09'),(43379,53812,'1997-10-09','1998-10-09'),(43379,53535,'1998-10-09','1999-10-09'),(43379,55421,'1999-10-09','2000-10-08'),(43379,57855,'2000-10-08','2001-10-08'),(43379,57629,'2001-10-08','9999-01-01'),(43380,40000,'1995-07-27','1996-07-26'),(43380,41719,'1996-07-26','1997-07-26'),(43380,41629,'1997-07-26','1998-07-26'),(43380,43512,'1998-07-26','1999-07-26'),(43380,45416,'1999-07-26','2000-07-25'),(43380,47259,'2000-07-25','2001-07-25'),(43380,51485,'2001-07-25','2002-07-25'),(43380,53702,'2002-07-25','9999-01-01'),(43381,43343,'1989-03-02','1990-03-02'),(43381,44168,'1990-03-02','1991-03-02'),(43381,47686,'1991-03-02','1992-03-01'),(43381,49915,'1992-03-01','1993-03-01'),(43381,51786,'1993-03-01','1994-03-01'),(43381,54986,'1994-03-01','1995-03-01'),(43381,56766,'1995-03-01','1996-02-29'),(43381,59465,'1996-02-29','1997-02-28'),(43381,61407,'1997-02-28','1998-02-28'),(43381,64870,'1998-02-28','1999-02-28'),(43381,65906,'1999-02-28','2000-02-28'),(43381,65884,'2000-02-28','2001-02-27'),(43381,69767,'2001-02-27','2002-02-27'),(43381,71877,'2002-02-27','9999-01-01'),(43382,40000,'1988-04-01','1989-04-01'),(43382,40687,'1989-04-01','1990-04-01'),(43382,40966,'1990-04-01','1991-04-01'),(43382,44925,'1991-04-01','1992-03-31'),(43382,48022,'1992-03-31','1993-03-31'),(43382,48678,'1993-03-31','1994-03-31'),(43382,52994,'1994-03-31','1994-04-12'),(43383,40000,'1998-08-08','1999-08-08'),(43383,44480,'1999-08-08','2000-08-07'),(43383,47248,'2000-08-07','2001-08-07'),(43383,48908,'2001-08-07','9999-01-01'),(43384,59943,'1991-10-14','1992-10-13'),(43384,62785,'1992-10-13','1993-10-13'),(43384,66883,'1993-10-13','1994-10-13'),(43384,69595,'1994-10-13','1995-10-13'),(43384,72767,'1995-10-13','1996-10-12'),(43384,73288,'1996-10-12','1997-10-12'),(43384,77738,'1997-10-12','1998-10-12'),(43384,80583,'1998-10-12','1999-10-12'),(43384,80673,'1999-10-12','2000-10-11'),(43384,84471,'2000-10-11','2001-10-11'),(43384,87513,'2001-10-11','9999-01-01'),(43385,66637,'1985-08-16','1986-08-16'),(43385,70488,'1986-08-16','1987-08-16'),(43385,73017,'1987-08-16','1988-08-15'),(43385,73117,'1988-08-15','1989-08-15'),(43385,75653,'1989-08-15','1990-08-15'),(43385,75491,'1990-08-15','1991-08-15'),(43385,77088,'1991-08-15','1992-08-14'),(43385,80793,'1992-08-14','1993-08-14'),(43385,80344,'1993-08-14','1994-08-14'),(43385,83025,'1994-08-14','1995-08-14'),(43385,85669,'1995-08-14','1996-08-13'),(43385,88800,'1996-08-13','1997-08-13'),(43385,90469,'1997-08-13','1998-08-13'),(43385,94548,'1998-08-13','1999-08-13'),(43385,95867,'1999-08-13','2000-08-12'),(43385,96576,'2000-08-12','2001-08-12'),(43385,96178,'2001-08-12','9999-01-01'),(43386,40000,'1997-06-24','1998-06-24'),(43386,39773,'1998-06-24','1999-06-24'),(43386,41426,'1999-06-24','2000-06-23'),(43386,43733,'2000-06-23','2001-06-23'),(43386,46086,'2001-06-23','2002-06-23'),(43386,48831,'2002-06-23','9999-01-01'),(43387,57988,'1987-11-13','1988-11-12'),(43387,57534,'1988-11-12','1989-11-12'),(43387,61379,'1989-11-12','1990-11-12'),(43387,63162,'1990-11-12','1991-11-12'),(43387,66615,'1991-11-12','1992-11-11'),(43387,70882,'1992-11-11','1993-11-11'),(43387,72195,'1993-11-11','1994-11-11'),(43387,76403,'1994-11-11','1995-11-11'),(43387,76731,'1995-11-11','1996-11-10'),(43387,76737,'1996-11-10','1997-11-10'),(43387,79233,'1997-11-10','1998-11-10'),(43387,79751,'1998-11-10','1999-11-10'),(43387,82580,'1999-11-10','2000-11-09'),(43387,86686,'2000-11-09','2001-11-09'),(43387,88197,'2001-11-09','9999-01-01'),(43388,47347,'1999-08-15','2000-08-14'),(43388,50189,'2000-08-14','2001-08-14'),(43388,52501,'2001-08-14','2001-10-28'),(43389,40000,'1999-03-01','2000-02-29'),(43389,43294,'2000-02-29','2001-02-28'),(43389,44862,'2001-02-28','2002-02-28'),(43389,44829,'2002-02-28','9999-01-01'),(43390,71080,'1999-01-25','2000-01-25'),(43390,73948,'2000-01-25','2000-11-24'),(43391,57474,'1989-09-14','1990-09-14'),(43391,61648,'1990-09-14','1991-09-14'),(43391,63702,'1991-09-14','1992-09-13'),(43391,64246,'1992-09-13','1993-09-13'),(43391,64301,'1993-09-13','1994-09-13'),(43391,68534,'1994-09-13','1995-09-13'),(43391,71710,'1995-09-13','1996-09-12'),(43391,74374,'1996-09-12','1997-09-12'),(43391,74514,'1997-09-12','1998-09-12'),(43391,74371,'1998-09-12','1999-09-12'),(43391,74274,'1999-09-12','2000-09-11'),(43391,74731,'2000-09-11','2001-09-11'),(43391,75830,'2001-09-11','9999-01-01'),(43392,41940,'1995-03-07','1996-03-06'),(43392,45111,'1996-03-06','1997-03-06'),(43392,47008,'1997-03-06','1998-03-06'),(43392,50256,'1998-03-06','1999-03-06'),(43392,54324,'1999-03-06','2000-03-05'),(43392,54408,'2000-03-05','2001-03-05'),(43392,56810,'2001-03-05','2002-03-05'),(43392,57057,'2002-03-05','9999-01-01'),(43393,53610,'1994-01-02','1995-01-02'),(43393,54015,'1995-01-02','1996-01-02'),(43393,56513,'1996-01-02','1997-01-01'),(43393,58405,'1997-01-01','1998-01-01'),(43393,62251,'1998-01-01','1999-01-01'),(43393,62074,'1999-01-01','2000-01-01'),(43393,65655,'2000-01-01','2000-12-31'),(43393,66975,'2000-12-31','2001-12-31'),(43393,69400,'2001-12-31','9999-01-01'),(43394,40000,'1988-01-17','1989-01-16'),(43394,44248,'1989-01-16','1990-01-16'),(43394,45134,'1990-01-16','1991-01-16'),(43394,45570,'1991-01-16','1992-01-16'),(43394,49526,'1992-01-16','1993-01-15'),(43394,49758,'1993-01-15','1994-01-15'),(43394,53055,'1994-01-15','1995-01-15'),(43394,56633,'1995-01-15','1996-01-15'),(43394,56439,'1996-01-15','1997-01-14'),(43394,56206,'1997-01-14','1998-01-14'),(43394,60245,'1998-01-14','1999-01-14'),(43394,63921,'1999-01-14','2000-01-14'),(43394,67828,'2000-01-14','2001-01-13'),(43394,68097,'2001-01-13','2002-01-13'),(43394,71569,'2002-01-13','9999-01-01'),(43395,40000,'1987-10-04','1988-10-03'),(43395,40044,'1988-10-03','1989-10-03'),(43395,40846,'1989-10-03','1990-10-03'),(43395,45241,'1990-10-03','1991-10-03'),(43395,47205,'1991-10-03','1992-10-02'),(43395,48844,'1992-10-02','1993-10-02'),(43395,51074,'1993-10-02','1994-10-02'),(43395,55122,'1994-10-02','1995-10-02'),(43395,55053,'1995-10-02','1996-10-01'),(43395,55152,'1996-10-01','1997-10-01'),(43395,55665,'1997-10-01','1998-10-01'),(43395,56337,'1998-10-01','1999-10-01'),(43395,60360,'1999-10-01','2000-09-30'),(43395,61196,'2000-09-30','2001-09-30'),(43395,64709,'2001-09-30','9999-01-01'),(43396,46748,'1985-05-04','1986-05-04'),(43396,47141,'1986-05-04','1987-05-04'),(43396,47674,'1987-05-04','1988-05-03'),(43396,48557,'1988-05-03','1989-05-03'),(43396,48369,'1989-05-03','1990-05-03'),(43396,51539,'1990-05-03','1991-05-03'),(43396,55850,'1991-05-03','1992-05-02'),(43396,59805,'1992-05-02','1993-05-02'),(43396,59392,'1993-05-02','1994-05-02'),(43396,63754,'1994-05-02','1995-05-02'),(43396,67658,'1995-05-02','1996-05-01'),(43396,69076,'1996-05-01','1997-05-01'),(43396,69970,'1997-05-01','1998-05-01'),(43396,70491,'1998-05-01','1999-05-01'),(43396,71590,'1999-05-01','2000-04-30'),(43396,74088,'2000-04-30','2001-04-30'),(43396,77202,'2001-04-30','2002-04-30'),(43396,80540,'2002-04-30','9999-01-01'),(43397,40000,'1995-06-15','1996-06-14'),(43397,40857,'1996-06-14','1997-06-14'),(43397,43863,'1997-06-14','1998-06-14'),(43397,47850,'1998-06-14','1999-06-14'),(43397,49636,'1999-06-14','2000-06-13'),(43397,50018,'2000-06-13','2001-06-13'),(43397,54399,'2001-06-13','2002-06-13'),(43397,58306,'2002-06-13','9999-01-01'),(43398,47759,'1988-08-05','1989-02-16'),(43399,40000,'1999-07-15','2000-07-14'),(43399,42547,'2000-07-14','2001-07-14'),(43399,46688,'2001-07-14','2002-07-14'),(43399,50288,'2002-07-14','9999-01-01'),(43400,69144,'1998-12-26','1999-12-26'),(43400,70330,'1999-12-26','2000-12-25'),(43400,72981,'2000-12-25','2001-12-25'),(43400,72787,'2001-12-25','9999-01-01'),(43401,40000,'1992-02-11','1993-02-10'),(43401,39796,'1993-02-10','1994-02-10'),(43401,39374,'1994-02-10','1995-02-10'),(43401,40502,'1995-02-10','1996-02-10'),(43401,43907,'1996-02-10','1997-02-09'),(43401,43965,'1997-02-09','1998-02-09'),(43401,43584,'1998-02-09','1999-02-09'),(43401,46780,'1999-02-09','2000-02-09'),(43401,47242,'2000-02-09','2001-02-08'),(43401,47155,'2001-02-08','2002-02-08'),(43401,50490,'2002-02-08','9999-01-01'),(43402,41084,'1988-09-29','1989-09-29'),(43402,42171,'1989-09-29','1990-09-29'),(43402,45706,'1990-09-29','1991-09-29'),(43402,49192,'1991-09-29','1992-09-28'),(43402,51577,'1992-09-28','1993-09-28'),(43402,51795,'1993-09-28','1994-09-28'),(43402,52155,'1994-09-28','1995-09-28'),(43402,56346,'1995-09-28','1996-09-27'),(43402,59351,'1996-09-27','1997-09-27'),(43402,62146,'1997-09-27','1998-09-27'),(43402,62902,'1998-09-27','1999-09-11'),(43403,98768,'1994-10-05','1995-10-05'),(43403,102806,'1995-10-05','1996-10-04'),(43403,104811,'1996-10-04','1997-10-04'),(43403,108154,'1997-10-04','1998-10-04'),(43403,107720,'1998-10-04','1999-10-04'),(43403,111095,'1999-10-04','2000-10-03'),(43403,112724,'2000-10-03','2001-10-03'),(43403,114575,'2001-10-03','9999-01-01'),(43404,40000,'1987-04-27','1988-04-26'),(43404,42131,'1988-04-26','1989-04-26'),(43404,45049,'1989-04-26','1990-04-26'),(43404,47359,'1990-04-26','1990-07-15'),(43405,51615,'1993-06-10','1994-06-10'),(43405,52046,'1994-06-10','1995-06-10'),(43405,55335,'1995-06-10','1996-06-09'),(43405,56789,'1996-06-09','1997-06-09'),(43405,57999,'1997-06-09','1998-06-09'),(43405,61443,'1998-06-09','1999-06-09'),(43405,61809,'1999-06-09','2000-06-08'),(43405,62260,'2000-06-08','2001-06-08'),(43405,63252,'2001-06-08','2002-06-08'),(43405,67241,'2002-06-08','9999-01-01'),(43406,51195,'1995-03-10','1996-03-09'),(43406,51641,'1996-03-09','1997-03-09'),(43406,52799,'1997-03-09','1998-03-09'),(43406,55219,'1998-03-09','1999-03-09'),(43406,56803,'1999-03-09','2000-03-08'),(43406,58863,'2000-03-08','2001-01-20'),(43407,40000,'1997-08-05','1998-08-05'),(43407,40443,'1998-08-05','1999-08-05'),(43407,41701,'1999-08-05','2000-08-04'),(43407,43307,'2000-08-04','2001-08-04'),(43407,44750,'2001-08-04','9999-01-01'),(43408,49227,'1994-04-19','1995-04-19'),(43408,53002,'1995-04-19','1996-04-18'),(43408,57395,'1996-04-18','1997-04-18'),(43408,59182,'1997-04-18','1998-04-18'),(43408,62975,'1998-04-18','1999-04-18'),(43408,65201,'1999-04-18','2000-04-17'),(43408,67525,'2000-04-17','2001-04-17'),(43408,67149,'2001-04-17','2002-04-17'),(43408,67374,'2002-04-17','9999-01-01'),(43409,72684,'1992-05-07','1993-05-07'),(43409,73030,'1993-05-07','1994-05-07'),(43409,72924,'1994-05-07','1995-05-07'),(43409,75035,'1995-05-07','1996-05-06'),(43409,76736,'1996-05-06','1997-05-06'),(43409,79806,'1997-05-06','1998-05-06'),(43409,79478,'1998-05-06','1999-05-06'),(43409,80033,'1999-05-06','2000-05-05'),(43409,81885,'2000-05-05','2000-09-18'),(43410,42336,'1988-07-13','1989-07-13'),(43410,44873,'1989-07-13','1990-07-13'),(43410,47345,'1990-07-13','1991-07-13'),(43410,50975,'1991-07-13','1992-07-12'),(43410,52402,'1992-07-12','1993-07-12'),(43410,52309,'1993-07-12','1994-07-12'),(43410,54606,'1994-07-12','1995-07-12'),(43410,55566,'1995-07-12','1996-07-11'),(43410,58682,'1996-07-11','1997-07-11'),(43410,61423,'1997-07-11','1998-07-11'),(43410,64838,'1998-07-11','1999-07-11'),(43410,67568,'1999-07-11','2000-07-10'),(43410,69163,'2000-07-10','2001-07-10'),(43410,69681,'2001-07-10','2002-07-10'),(43410,70073,'2002-07-10','9999-01-01'),(43411,87041,'2000-01-11','2001-01-10'),(43411,89846,'2001-01-10','2002-01-10'),(43411,89815,'2002-01-10','9999-01-01'),(43412,40000,'1997-09-19','1998-09-19'),(43412,44211,'1998-09-19','1999-09-19'),(43412,46812,'1999-09-19','2000-09-18'),(43412,50631,'2000-09-18','2001-09-18'),(43412,50835,'2001-09-18','9999-01-01'),(43413,69729,'1993-04-06','1994-04-06'),(43413,70343,'1994-04-06','1995-04-06'),(43413,73540,'1995-04-06','1996-04-04'),(43413,76044,'1996-04-04','1997-04-04'),(43413,77834,'1997-04-04','1998-04-04'),(43413,81108,'1998-04-04','1999-04-05'),(43413,84669,'1999-04-05','2000-04-04'),(43413,87001,'2000-04-04','2001-04-04'),(43413,86585,'2001-04-04','2002-04-03'),(43413,86092,'2002-04-03','9999-01-01'),(43414,40000,'1992-05-22','1993-05-22'),(43414,42932,'1993-05-22','1994-05-22'),(43414,46089,'1994-05-22','1995-05-22'),(43414,49844,'1995-05-22','1996-05-21'),(43414,51763,'1996-05-21','1997-05-21'),(43414,56121,'1997-05-21','1998-05-21'),(43414,60260,'1998-05-21','1999-05-21'),(43414,62063,'1999-05-21','2000-05-20'),(43414,65330,'2000-05-20','2001-05-20'),(43414,67394,'2001-05-20','2002-05-20'),(43414,69109,'2002-05-20','9999-01-01'),(43415,41633,'1987-07-23','1988-07-22'),(43415,41462,'1988-07-22','1989-07-22'),(43415,41785,'1989-07-22','1990-07-22'),(43415,43875,'1990-07-22','1991-07-22'),(43415,47588,'1991-07-22','1992-02-27'),(43416,76726,'1992-01-05','1993-01-04'),(43416,79416,'1993-01-04','1994-01-04'),(43416,79974,'1994-01-04','1995-01-04'),(43416,82300,'1995-01-04','1996-01-04'),(43416,86361,'1996-01-04','1997-01-03'),(43416,86507,'1997-01-03','1998-01-03'),(43416,86624,'1998-01-03','1999-01-03'),(43416,86740,'1999-01-03','2000-01-03'),(43416,86417,'2000-01-03','2000-11-09'),(43417,72346,'1992-01-13','1993-01-12'),(43417,76183,'1993-01-12','1994-01-12'),(43417,78767,'1994-01-12','1995-01-12'),(43417,78997,'1995-01-12','1996-01-12'),(43417,81242,'1996-01-12','1997-01-11'),(43417,84049,'1997-01-11','1998-01-11'),(43417,84465,'1998-01-11','1999-01-11'),(43417,87797,'1999-01-11','2000-01-06'),(43418,40000,'1996-10-17','1997-09-26'),(43419,51972,'1999-12-18','2000-12-17'),(43419,54571,'2000-12-17','2001-12-17'),(43419,57820,'2001-12-17','9999-01-01'),(43420,60747,'1986-01-31','1987-01-31'),(43420,60551,'1987-01-31','1988-01-31'),(43420,60559,'1988-01-31','1989-01-30'),(43420,64907,'1989-01-30','1990-01-30'),(43420,66268,'1990-01-30','1991-01-30'),(43420,66219,'1991-01-30','1992-01-30'),(43420,69298,'1992-01-30','1993-01-29'),(43420,70432,'1993-01-29','1994-01-29'),(43420,71962,'1994-01-29','1995-01-29'),(43420,76317,'1995-01-29','1996-01-29'),(43420,77498,'1996-01-29','1997-01-28'),(43420,81253,'1997-01-28','1998-01-28'),(43420,81732,'1998-01-28','1999-01-28'),(43420,81560,'1999-01-28','2000-01-28'),(43420,81070,'2000-01-28','2001-01-27'),(43420,84955,'2001-01-27','2002-01-27'),(43420,86705,'2002-01-27','9999-01-01'),(43421,58540,'1990-01-22','1991-01-22'),(43421,61884,'1991-01-22','1992-01-22'),(43421,66142,'1992-01-22','1993-01-21'),(43421,66906,'1993-01-21','1994-01-21'),(43421,70507,'1994-01-21','1995-01-21'),(43421,73236,'1995-01-21','1996-01-21'),(43421,73742,'1996-01-21','1997-01-20'),(43421,74342,'1997-01-20','1998-01-20'),(43421,76724,'1998-01-20','1999-01-20'),(43421,81193,'1999-01-20','2000-01-20'),(43421,85397,'2000-01-20','2001-01-19'),(43421,86220,'2001-01-19','2002-01-19'),(43421,88802,'2002-01-19','9999-01-01'),(43422,42851,'1987-05-16','1988-05-15'),(43422,43436,'1988-05-15','1989-05-15'),(43422,45912,'1989-05-15','1990-05-15'),(43422,48473,'1990-05-15','1991-05-15'),(43422,52427,'1991-05-15','1992-05-14'),(43422,54018,'1992-05-14','1993-05-14'),(43422,56712,'1993-05-14','1994-05-14'),(43422,56571,'1994-05-14','1995-05-14'),(43422,57155,'1995-05-14','1996-05-13'),(43422,61215,'1996-05-13','1997-05-13'),(43422,60816,'1997-05-13','1997-12-19'),(43423,54352,'1994-05-11','1995-05-11'),(43423,57633,'1995-05-11','1996-05-10'),(43423,58958,'1996-05-10','1997-05-10'),(43423,63190,'1997-05-10','1998-05-10'),(43423,64526,'1998-05-10','1999-05-10'),(43423,67955,'1999-05-10','2000-05-09'),(43423,68711,'2000-05-09','2001-05-09'),(43423,72058,'2001-05-09','2002-05-09'),(43423,76444,'2002-05-09','9999-01-01'),(43424,75377,'1997-12-15','1998-12-15'),(43424,77247,'1998-12-15','1999-12-15'),(43424,76959,'1999-12-15','2000-12-14'),(43424,78111,'2000-12-14','2001-12-14'),(43424,82418,'2001-12-14','9999-01-01'),(43425,40000,'1996-05-01','1997-05-01'),(43425,42703,'1997-05-01','1998-05-01'),(43425,47167,'1998-05-01','1999-05-01'),(43425,48289,'1999-05-01','2000-04-30'),(43425,51870,'2000-04-30','2001-04-30'),(43425,54561,'2001-04-30','2002-04-30'),(43425,58425,'2002-04-30','9999-01-01'),(43426,52383,'1996-06-28','1997-06-28'),(43426,56814,'1997-06-28','1998-06-28'),(43426,56946,'1998-06-28','1999-06-28'),(43426,58458,'1999-06-28','2000-06-27'),(43426,62532,'2000-06-27','2001-06-27'),(43426,62220,'2001-06-27','2002-06-27'),(43426,62016,'2002-06-27','9999-01-01'),(43427,43842,'1989-05-04','1990-05-04'),(43427,44998,'1990-05-04','1991-05-04'),(43427,46046,'1991-05-04','1992-05-03'),(43427,47781,'1992-05-03','1993-05-03'),(43427,51336,'1993-05-03','1994-05-03'),(43427,51261,'1994-05-03','1995-05-03'),(43427,52860,'1995-05-03','1996-05-02'),(43427,53448,'1996-05-02','1997-05-02'),(43427,53874,'1997-05-02','1998-05-02'),(43427,55665,'1998-05-02','1999-05-02'),(43427,55372,'1999-05-02','2000-05-01'),(43427,56064,'2000-05-01','2001-05-01'),(43427,55768,'2001-05-01','2002-05-01'),(43427,56900,'2002-05-01','9999-01-01'),(43428,52284,'1997-12-27','1998-12-27'),(43428,52962,'1998-12-27','1999-12-27'),(43428,54248,'1999-12-27','2000-12-26'),(43428,55924,'2000-12-26','2001-12-26'),(43428,56847,'2001-12-26','9999-01-01'),(43429,60843,'1997-05-23','1997-08-24'),(43430,82455,'1991-07-23','1992-07-22'),(43430,84424,'1992-07-22','1993-07-22'),(43430,84981,'1993-07-22','1994-07-22'),(43430,88991,'1994-07-22','1995-07-22'),(43430,88582,'1995-07-22','1996-07-21'),(43430,89279,'1996-07-21','1997-07-21'),(43430,88956,'1997-07-21','1998-07-21'),(43430,90754,'1998-07-21','1999-07-21'),(43430,93349,'1999-07-21','2000-07-20'),(43430,97732,'2000-07-20','2001-07-20'),(43430,100314,'2001-07-20','2002-07-20'),(43430,102903,'2002-07-20','9999-01-01'),(43431,41441,'1999-01-04','2000-01-04'),(43431,41133,'2000-01-04','2001-01-03'),(43431,44179,'2001-01-03','2002-01-03'),(43431,47667,'2002-01-03','9999-01-01'),(43432,43693,'1998-09-20','1999-09-20'),(43432,47553,'1999-09-20','2000-09-19'),(43432,50155,'2000-09-19','2001-09-19'),(43432,52674,'2001-09-19','9999-01-01'),(43433,61416,'1996-10-08','1997-10-08'),(43433,63199,'1997-10-08','1998-10-08'),(43433,67244,'1998-10-08','1999-10-08'),(43433,67664,'1999-10-08','2000-10-07'),(43433,68469,'2000-10-07','2001-10-07'),(43433,71347,'2001-10-07','9999-01-01'),(43434,40000,'1998-01-09','1999-01-09'),(43434,39634,'1999-01-09','2000-01-09'),(43434,41355,'2000-01-09','2001-01-08'),(43434,42708,'2001-01-08','2002-01-06'),(43435,51174,'1987-08-02','1988-08-01'),(43435,55180,'1988-08-01','1989-08-01'),(43435,55076,'1989-08-01','1990-08-01'),(43435,57833,'1990-08-01','1991-08-01'),(43435,62185,'1991-08-01','1992-07-31'),(43435,62965,'1992-07-31','1993-07-31'),(43435,65389,'1993-07-31','1994-07-31'),(43435,65918,'1994-07-31','1995-07-31'),(43435,65476,'1995-07-31','1996-07-30'),(43435,68968,'1996-07-30','1997-07-30'),(43435,71052,'1997-07-30','1998-07-30'),(43435,73868,'1998-07-30','1999-07-30'),(43435,75551,'1999-07-30','2000-07-29'),(43435,77341,'2000-07-29','2001-07-29'),(43435,80269,'2001-07-29','2002-07-29'),(43435,84681,'2002-07-29','9999-01-01'),(43436,40000,'1987-03-15','1988-03-14'),(43436,42101,'1988-03-14','1989-03-14'),(43436,44454,'1989-03-14','1990-03-14'),(43436,46726,'1990-03-14','1991-03-14'),(43436,46666,'1991-03-14','1992-03-13'),(43436,50122,'1992-03-13','1993-03-13'),(43436,51770,'1993-03-13','1994-03-13'),(43436,55242,'1994-03-13','1995-03-13'),(43436,58863,'1995-03-13','1996-03-12'),(43436,60663,'1996-03-12','1997-03-12'),(43436,60303,'1997-03-12','1998-03-12'),(43436,64196,'1998-03-12','1999-03-12'),(43436,64446,'1999-03-12','2000-03-11'),(43436,68472,'2000-03-11','2001-03-11'),(43436,69095,'2001-03-11','2002-03-11'),(43436,71263,'2002-03-11','9999-01-01'),(43437,40000,'1992-03-07','1993-03-07'),(43437,39505,'1993-03-07','1994-03-07'),(43437,41225,'1994-03-07','1995-03-07'),(43437,45148,'1995-03-07','1996-03-06'),(43437,49299,'1996-03-06','1997-03-06'),(43437,51690,'1997-03-06','1998-03-06'),(43437,52688,'1998-03-06','1999-03-06'),(43437,53024,'1999-03-06','2000-03-05'),(43437,52894,'2000-03-05','2001-03-05'),(43437,57162,'2001-03-05','2002-03-05'),(43437,58733,'2002-03-05','9999-01-01'),(43438,75609,'1991-07-13','1992-07-12'),(43438,75174,'1992-07-12','1993-07-12'),(43438,79602,'1993-07-12','1994-07-12'),(43438,83062,'1994-07-12','1995-07-12'),(43438,85118,'1995-07-12','1996-07-11'),(43438,84959,'1996-07-11','1997-07-11'),(43438,88928,'1997-07-11','1998-07-11'),(43438,91794,'1998-07-11','1999-07-11'),(43438,94277,'1999-07-11','2000-07-10'),(43438,97396,'2000-07-10','2001-07-10'),(43438,101214,'2001-07-10','2002-07-10'),(43438,105561,'2002-07-10','9999-01-01'),(43439,67405,'1985-05-07','1986-05-07'),(43439,71509,'1986-05-07','1987-05-07'),(43439,74507,'1987-05-07','1988-05-06'),(43439,78898,'1988-05-06','1989-05-06'),(43439,80823,'1989-05-06','1990-05-06'),(43439,81641,'1990-05-06','1991-05-06'),(43439,84144,'1991-05-06','1992-05-05'),(43439,85874,'1992-05-05','1993-05-05'),(43439,85864,'1993-05-05','1994-05-05'),(43439,86838,'1994-05-05','1995-05-05'),(43439,87286,'1995-05-05','1996-05-04'),(43439,90652,'1996-05-04','1997-05-04'),(43439,92417,'1997-05-04','1998-05-04'),(43439,95321,'1998-05-04','1999-05-04'),(43439,98234,'1999-05-04','2000-05-03'),(43439,100004,'2000-05-03','2001-05-03'),(43439,101278,'2001-05-03','2001-09-10'),(43440,41988,'1989-10-05','1990-10-05'),(43440,44206,'1990-10-05','1991-10-05'),(43440,44948,'1991-10-05','1992-10-04'),(43440,46740,'1992-10-04','1993-10-04'),(43440,50657,'1993-10-04','1994-10-04'),(43440,54501,'1994-10-04','1995-10-04'),(43440,54116,'1995-10-04','1996-10-03'),(43440,54491,'1996-10-03','1997-10-03'),(43440,56051,'1997-10-03','1998-10-03'),(43440,57832,'1998-10-03','1999-10-03'),(43440,59247,'1999-10-03','2000-10-02'),(43440,60545,'2000-10-02','2001-10-02'),(43440,63274,'2001-10-02','9999-01-01'),(43441,75646,'1995-07-30','1996-07-29'),(43441,75431,'1996-07-29','1997-07-29'),(43441,79503,'1997-07-29','1998-07-29'),(43441,79376,'1998-07-29','1999-07-29'),(43441,81470,'1999-07-29','2000-07-28'),(43441,82999,'2000-07-28','2001-07-28'),(43441,85069,'2001-07-28','2002-07-28'),(43441,87383,'2002-07-28','9999-01-01'),(43442,53762,'1993-11-19','1994-11-19'),(43442,54706,'1994-11-19','1995-11-19'),(43442,59003,'1995-11-19','1996-11-18'),(43442,60053,'1996-11-18','1997-11-18'),(43442,62023,'1997-11-18','1998-11-18'),(43442,63790,'1998-11-18','1999-11-18'),(43442,64745,'1999-11-18','2000-11-17'),(43442,67503,'2000-11-17','2001-11-17'),(43442,67254,'2001-11-17','9999-01-01'),(43443,40000,'1994-04-09','1995-04-09'),(43443,40338,'1995-04-09','1996-04-08'),(43443,41094,'1996-04-08','1997-04-08'),(43443,41761,'1997-04-08','1998-04-08'),(43443,45584,'1998-04-08','1999-04-08'),(43443,48570,'1999-04-08','2000-04-07'),(43443,49095,'2000-04-07','2001-04-07'),(43443,51312,'2001-04-07','2002-04-06'),(43443,55419,'2002-04-06','9999-01-01'),(43444,66356,'1999-10-23','1999-11-01'),(43445,52065,'1993-03-03','1994-03-03'),(43445,51869,'1994-03-03','1995-03-03'),(43445,55748,'1995-03-03','1996-03-02'),(43445,56265,'1996-03-02','1997-03-02'),(43445,56467,'1997-03-02','1998-03-02'),(43445,58087,'1998-03-02','1999-03-02'),(43445,60580,'1999-03-02','2000-03-01'),(43445,62339,'2000-03-01','2001-03-01'),(43445,64431,'2001-03-01','2002-03-01'),(43445,68915,'2002-03-01','9999-01-01'),(43446,40000,'1992-02-02','1992-07-15'),(43447,66055,'1996-09-23','1997-09-23'),(43447,65850,'1997-09-23','1998-09-23'),(43447,70189,'1998-09-23','1999-09-23'),(43447,71599,'1999-09-23','2000-09-22'),(43447,71877,'2000-09-22','2001-09-22'),(43447,76030,'2001-09-22','9999-01-01'),(43448,47038,'1991-02-16','1992-02-16'),(43448,48911,'1992-02-16','1993-02-15'),(43448,51001,'1993-02-15','1994-02-15'),(43448,51811,'1994-02-15','1995-02-15'),(43448,52122,'1995-02-15','1996-02-15'),(43448,51995,'1996-02-15','1997-02-14'),(43448,54935,'1997-02-14','1998-02-14'),(43448,55339,'1998-02-14','1999-02-14'),(43448,55164,'1999-02-14','2000-02-14'),(43448,54990,'2000-02-14','2001-02-13'),(43448,56056,'2001-02-13','2002-02-13'),(43448,59638,'2002-02-13','9999-01-01'),(43449,51506,'1989-09-23','1990-09-23'),(43449,54754,'1990-09-23','1991-09-23'),(43449,54597,'1991-09-23','1992-09-22'),(43449,58674,'1992-09-22','1993-09-22'),(43449,58585,'1993-09-22','1994-09-22'),(43449,62684,'1994-09-22','1995-09-22'),(43449,65501,'1995-09-22','1996-09-21'),(43449,66220,'1996-09-21','1997-09-21'),(43449,68643,'1997-09-21','1998-09-21'),(43449,70664,'1998-09-21','1999-09-21'),(43449,71909,'1999-09-21','2000-09-20'),(43449,75792,'2000-09-20','2001-09-20'),(43449,80168,'2001-09-20','9999-01-01'),(43450,97620,'1992-11-01','1993-11-01'),(43450,97696,'1993-11-01','1994-11-01'),(43450,100201,'1994-11-01','1995-11-01'),(43450,102183,'1995-11-01','1996-10-31'),(43450,103429,'1996-10-31','1997-10-31'),(43450,107251,'1997-10-31','1998-10-31'),(43450,111610,'1998-10-31','1999-10-31'),(43450,115901,'1999-10-31','2000-10-30'),(43450,116892,'2000-10-30','2001-10-30'),(43450,119566,'2001-10-30','9999-01-01'),(43451,60302,'1998-09-19','1999-09-19'),(43451,63227,'1999-09-19','2000-09-18'),(43451,66426,'2000-09-18','2001-09-18'),(43451,67015,'2001-09-18','9999-01-01'),(43452,51616,'1997-07-30','1998-02-12'),(43453,40000,'1993-09-17','1994-09-17'),(43453,42082,'1994-09-17','1995-09-17'),(43453,46240,'1995-09-17','1996-09-16'),(43453,47501,'1996-09-16','1997-09-16'),(43453,48302,'1997-09-16','1998-09-16'),(43453,51507,'1998-09-16','1999-09-16'),(43453,51639,'1999-09-16','2000-09-15'),(43453,55199,'2000-09-15','2001-09-15'),(43453,59115,'2001-09-15','9999-01-01'),(43454,56929,'1997-03-06','1998-03-06'),(43454,57012,'1998-03-06','1999-03-06'),(43454,60077,'1999-03-06','2000-03-05'),(43454,61275,'2000-03-05','2001-03-05'),(43454,62202,'2001-03-05','2002-03-05'),(43454,65019,'2002-03-05','9999-01-01'),(43455,53877,'1999-06-09','2000-06-08'),(43455,56966,'2000-06-08','2001-06-08'),(43455,56581,'2001-06-08','2002-06-08'),(43455,56861,'2002-06-08','9999-01-01'),(43456,40000,'1999-11-23','2000-11-22'),(43456,43882,'2000-11-22','2001-11-22'),(43456,44070,'2001-11-22','9999-01-01'),(43457,40000,'1997-05-16','1998-05-16'),(43457,41090,'1998-05-16','1999-05-16'),(43457,40896,'1999-05-16','2000-05-15'),(43457,44394,'2000-05-15','2001-05-15'),(43457,46026,'2001-05-15','2002-05-15'),(43457,49994,'2002-05-15','9999-01-01'),(43458,49659,'1986-02-17','1987-02-17'),(43458,51594,'1987-02-17','1988-02-17'),(43458,55525,'1988-02-17','1989-02-16'),(43458,59025,'1989-02-16','1990-02-16'),(43458,61117,'1990-02-16','1991-02-16'),(43458,60756,'1991-02-16','1992-02-16'),(43458,62472,'1992-02-16','1993-02-15'),(43458,65997,'1993-02-15','1994-02-15'),(43458,67475,'1994-02-15','1995-02-15'),(43458,69231,'1995-02-15','1996-02-15'),(43458,70267,'1996-02-15','1997-02-14'),(43458,72896,'1997-02-14','1998-02-14'),(43458,75370,'1998-02-14','1999-02-14'),(43458,76949,'1999-02-14','2000-02-14'),(43458,77881,'2000-02-14','2001-02-13'),(43458,81838,'2001-02-13','2002-02-13'),(43458,81363,'2002-02-13','9999-01-01'),(43459,40000,'1992-04-19','1993-04-19'),(43459,41608,'1993-04-19','1994-04-19'),(43459,45173,'1994-04-19','1994-09-19'),(43460,40911,'1991-05-27','1992-05-26'),(43460,42078,'1992-05-26','1993-05-26'),(43460,44263,'1993-05-26','1994-05-26'),(43460,44625,'1994-05-26','1995-05-26'),(43460,45151,'1995-05-26','1996-05-25'),(43460,47122,'1996-05-25','1997-05-25'),(43460,47341,'1997-05-25','1998-05-25'),(43460,51349,'1998-05-25','1999-05-25'),(43460,55377,'1999-05-25','2000-05-24'),(43460,59071,'2000-05-24','2001-05-24'),(43460,61528,'2001-05-24','2002-05-24'),(43460,62921,'2002-05-24','9999-01-01'),(43461,40000,'1998-06-17','1999-06-17'),(43461,39891,'1999-06-17','2000-06-16'),(43461,39572,'2000-06-16','2001-06-16'),(43461,43155,'2001-06-16','2002-06-16'),(43461,43843,'2002-06-16','9999-01-01'),(43462,40000,'1992-12-28','1993-12-28'),(43462,44438,'1993-12-28','1994-12-28'),(43462,48374,'1994-12-28','1995-12-28'),(43462,48541,'1995-12-28','1996-12-27'),(43462,48060,'1996-12-27','1997-12-27'),(43462,50783,'1997-12-27','1998-12-27'),(43462,52071,'1998-12-27','1999-12-27'),(43462,54158,'1999-12-27','2000-12-26'),(43462,57095,'2000-12-26','2001-12-26'),(43462,58197,'2001-12-26','2002-06-22'),(43463,40000,'1998-04-02','1999-04-02'),(43463,41721,'1999-04-02','2000-04-01'),(43463,44646,'2000-04-01','2001-04-01'),(43463,44611,'2001-04-01','2002-04-01'),(43463,47377,'2002-04-01','9999-01-01'),(43464,40000,'1997-02-09','1998-02-09'),(43464,40222,'1998-02-09','1999-02-09'),(43464,43304,'1999-02-09','2000-02-09'),(43464,43138,'2000-02-09','2001-02-08'),(43464,43844,'2001-02-08','2002-02-08'),(43464,46535,'2002-02-08','9999-01-01'),(43465,53891,'1988-02-08','1989-02-07'),(43465,55965,'1989-02-07','1990-02-07'),(43465,59155,'1990-02-07','1991-02-07'),(43465,62709,'1991-02-07','1992-02-07'),(43465,66656,'1992-02-07','1993-02-06'),(43465,68642,'1993-02-06','1994-02-06'),(43465,70360,'1994-02-06','1995-02-06'),(43465,71249,'1995-02-06','1996-02-06'),(43465,72148,'1996-02-06','1997-02-05'),(43465,74220,'1997-02-05','1998-02-05'),(43465,75862,'1998-02-05','1999-02-05'),(43465,76752,'1999-02-05','2000-02-05'),(43465,78978,'2000-02-05','2001-02-04'),(43465,79270,'2001-02-04','2002-02-04'),(43465,81801,'2002-02-04','9999-01-01'),(43466,80655,'1987-01-31','1988-01-31'),(43466,80303,'1988-01-31','1989-01-30'),(43466,81068,'1989-01-30','1990-01-30'),(43466,82031,'1990-01-30','1991-01-30'),(43466,84678,'1991-01-30','1992-01-30'),(43466,87783,'1992-01-30','1993-01-29'),(43466,88701,'1993-01-29','1993-05-07'),(43467,75837,'1995-10-28','1996-10-27'),(43467,79574,'1996-10-27','1997-10-26'),(43467,80456,'1997-10-26','1998-10-26'),(43467,84720,'1998-10-26','1999-10-27'),(43467,85746,'1999-10-27','2000-10-26'),(43467,88637,'2000-10-26','2001-10-26'),(43467,91566,'2001-10-26','9999-01-01'),(43468,57570,'1989-08-25','1990-08-25'),(43468,57927,'1990-08-25','1991-08-06'),(43469,40000,'1997-03-30','1998-03-30'),(43469,39581,'1998-03-30','1999-03-30'),(43469,41795,'1999-03-30','2000-03-29'),(43469,42750,'2000-03-29','2001-03-29'),(43469,44348,'2001-03-29','2002-03-29'),(43469,43982,'2002-03-29','9999-01-01'),(43470,40000,'1986-06-23','1987-06-23'),(43470,39869,'1987-06-23','1988-06-22'),(43470,41356,'1988-06-22','1989-06-22'),(43470,41843,'1989-06-22','1990-06-22'),(43470,44293,'1990-06-22','1991-06-22'),(43470,48548,'1991-06-22','1992-06-21'),(43470,49155,'1992-06-21','1993-06-21'),(43470,52107,'1993-06-21','1994-06-21'),(43470,51877,'1994-06-21','1995-06-21'),(43470,53121,'1995-06-21','1996-06-20'),(43470,56958,'1996-06-20','1997-06-20'),(43470,57162,'1997-06-20','1998-06-20'),(43470,60748,'1998-06-20','1999-06-20'),(43470,60917,'1999-06-20','2000-06-19'),(43470,61218,'2000-06-19','2001-06-19'),(43470,64060,'2001-06-19','2002-06-19'),(43470,67445,'2002-06-19','9999-01-01'),(43471,40023,'1998-05-28','1999-05-28'),(43471,40612,'1999-05-28','2000-05-27'),(43471,42444,'2000-05-27','2001-05-27'),(43471,44073,'2001-05-27','2002-05-27'),(43471,47315,'2002-05-27','9999-01-01'),(43472,69456,'1995-11-12','1996-11-11'),(43472,73623,'1996-11-11','1997-11-11'),(43472,76324,'1997-11-11','1998-11-11'),(43472,78689,'1998-11-11','1999-11-11'),(43472,78656,'1999-11-11','2000-01-19'),(43473,78933,'1987-03-18','1988-03-17'),(43473,79895,'1988-03-17','1989-03-17'),(43473,79466,'1989-03-17','1990-03-17'),(43473,79910,'1990-03-17','1991-03-17'),(43473,83667,'1991-03-17','1992-03-16'),(43473,85725,'1992-03-16','1993-03-16'),(43473,89795,'1993-03-16','1994-03-16'),(43473,93818,'1994-03-16','1995-03-16'),(43473,98266,'1995-03-16','1996-03-15'),(43473,99007,'1996-03-15','1997-03-15'),(43473,101131,'1997-03-15','1998-03-15'),(43473,104320,'1998-03-15','1999-03-15'),(43473,103836,'1999-03-15','2000-03-14'),(43473,106180,'2000-03-14','2001-03-14'),(43473,105995,'2001-03-14','2002-03-14'),(43473,107174,'2002-03-14','9999-01-01'),(43474,57277,'1988-12-11','1989-12-11'),(43474,61699,'1989-12-11','1990-12-11'),(43474,65203,'1990-12-11','1991-12-11'),(43474,65256,'1991-12-11','1992-11-18'),(43475,40000,'1998-02-07','1999-02-07'),(43475,42467,'1999-02-07','2000-02-07'),(43475,44254,'2000-02-07','2001-02-06'),(43475,44052,'2001-02-06','2002-02-06'),(43475,46861,'2002-02-06','9999-01-01'),(43476,91399,'1989-10-15','1990-10-15'),(43476,92916,'1990-10-15','1991-10-15'),(43476,96026,'1991-10-15','1992-10-14'),(43476,97666,'1992-10-14','1993-10-14'),(43476,101661,'1993-10-14','1994-10-14'),(43476,101734,'1994-10-14','1995-10-14'),(43476,102214,'1995-10-14','1996-10-13'),(43476,104077,'1996-10-13','1997-10-13'),(43476,108418,'1997-10-13','1998-10-13'),(43476,108573,'1998-10-13','1999-10-13'),(43476,109315,'1999-10-13','2000-10-12'),(43476,108984,'2000-10-12','2001-10-12'),(43476,108747,'2001-10-12','9999-01-01'),(43477,76029,'1998-03-07','1999-03-07'),(43477,80345,'1999-03-07','2000-03-06'),(43477,81482,'2000-03-06','2001-03-06'),(43477,85919,'2001-03-06','2002-03-06'),(43477,89729,'2002-03-06','9999-01-01'),(43478,72114,'1991-01-26','1992-01-26'),(43478,76429,'1992-01-26','1993-01-25'),(43478,79712,'1993-01-25','1994-01-25'),(43478,84179,'1994-01-25','1995-01-25'),(43478,84901,'1995-01-25','1996-01-25'),(43478,88974,'1996-01-25','1997-01-24'),(43478,90660,'1997-01-24','1998-01-24'),(43478,90558,'1998-01-24','1999-01-24'),(43478,90090,'1999-01-24','2000-01-24'),(43478,92777,'2000-01-24','2001-01-23'),(43478,96456,'2001-01-23','2002-01-23'),(43478,97310,'2002-01-23','9999-01-01'),(43479,40000,'1996-12-24','1997-12-24'),(43479,40427,'1997-12-24','1998-12-24'),(43479,43734,'1998-12-24','1999-12-24'),(43479,43520,'1999-12-24','2000-12-23'),(43479,44956,'2000-12-23','2001-12-23'),(43479,49222,'2001-12-23','9999-01-01'),(43480,100573,'1985-10-19','1986-10-19'),(43480,104449,'1986-10-19','1987-10-19'),(43480,106500,'1987-10-19','1988-10-18'),(43480,108749,'1988-10-18','1989-10-18'),(43480,108507,'1989-10-18','1990-10-18'),(43480,109620,'1990-10-18','1991-10-18'),(43480,112403,'1991-10-18','1992-10-17'),(43480,116433,'1992-10-17','1993-10-17'),(43480,116756,'1993-10-17','1994-10-17'),(43480,116353,'1994-10-17','1995-10-17'),(43480,118855,'1995-10-17','1996-10-16'),(43480,121221,'1996-10-16','1997-10-16'),(43480,125252,'1997-10-16','1998-10-16'),(43480,128776,'1998-10-16','1999-10-16'),(43480,132389,'1999-10-16','2000-10-15'),(43480,136033,'2000-10-15','2001-10-15'),(43480,136414,'2001-10-15','9999-01-01'),(43481,40000,'1997-10-30','1998-10-30'),(43481,44480,'1998-10-30','1999-10-30'),(43481,44966,'1999-10-30','2000-10-29'),(43481,45092,'2000-10-29','2001-10-29'),(43481,46944,'2001-10-29','9999-01-01'),(43482,114603,'1989-12-09','1990-12-09'),(43482,114218,'1990-12-09','1991-12-09'),(43482,116382,'1991-12-09','1992-12-08'),(43482,118872,'1992-12-08','1993-12-08'),(43482,120226,'1993-12-08','1994-12-08'),(43482,120896,'1994-12-08','1995-12-08'),(43482,121777,'1995-12-08','1996-12-07'),(43482,123057,'1996-12-07','1997-12-07'),(43482,126721,'1997-12-07','1998-06-23'),(43483,40000,'1990-07-31','1991-07-31'),(43483,40678,'1991-07-31','1992-07-30'),(43483,43612,'1992-07-30','1993-07-30'),(43483,48037,'1993-07-30','1994-07-30'),(43483,47981,'1994-07-30','1995-07-30'),(43483,49548,'1995-07-30','1996-07-29'),(43483,52778,'1996-07-29','1997-07-29'),(43483,54201,'1997-07-29','1998-07-29'),(43483,58454,'1998-07-29','1999-07-29'),(43483,60926,'1999-07-29','2000-07-28'),(43483,61933,'2000-07-28','2001-07-28'),(43483,62754,'2001-07-28','2002-07-28'),(43483,62471,'2002-07-28','9999-01-01'),(43484,53414,'1990-07-20','1991-07-20'),(43484,53828,'1991-07-20','1992-07-19'),(43484,55619,'1992-07-19','1993-07-19'),(43484,56976,'1993-07-19','1994-07-19'),(43484,56674,'1994-07-19','1995-07-19'),(43484,58503,'1995-07-19','1996-07-18'),(43484,58175,'1996-07-18','1997-07-18'),(43484,61659,'1997-07-18','1998-07-18'),(43484,62513,'1998-07-18','1999-07-18'),(43484,63072,'1999-07-18','2000-07-17'),(43484,67419,'2000-07-17','2001-07-17'),(43484,69454,'2001-07-17','2002-07-17'),(43484,69938,'2002-07-17','9999-01-01'),(43485,68335,'1990-10-28','1991-10-27'),(43485,68471,'1991-10-27','1992-10-26'),(43485,72683,'1992-10-26','1993-10-27'),(43485,75153,'1993-10-27','1994-10-27'),(43485,75042,'1994-10-27','1995-10-27'),(43485,75624,'1995-10-27','1996-10-26'),(43485,75565,'1996-10-26','1997-10-26'),(43485,78068,'1997-10-26','1998-10-25'),(43485,81866,'1998-10-25','1999-10-26'),(43485,84324,'1999-10-26','2000-10-25'),(43485,87010,'2000-10-25','2001-10-25'),(43485,89864,'2001-10-25','9999-01-01'),(43486,48229,'1990-05-14','1991-05-14'),(43486,51330,'1991-05-14','1992-05-13'),(43486,55004,'1992-05-13','1993-05-13'),(43486,56958,'1993-05-13','1994-05-13'),(43486,57552,'1994-05-13','1995-05-13'),(43486,61762,'1995-05-13','1996-05-12'),(43486,64083,'1996-05-12','1997-05-12'),(43486,64817,'1997-05-12','1998-05-12'),(43486,65625,'1998-05-12','1999-05-12'),(43486,69008,'1999-05-12','2000-05-11'),(43486,70906,'2000-05-11','2001-05-11'),(43486,75127,'2001-05-11','2002-05-11'),(43486,77410,'2002-05-11','9999-01-01'),(43487,55035,'1995-06-04','1996-06-03'),(43487,58300,'1996-06-03','1997-06-03'),(43487,61723,'1997-06-03','1998-06-03'),(43487,65455,'1998-06-03','1999-06-03'),(43487,66015,'1999-06-03','2000-06-02'),(43487,67729,'2000-06-02','2001-06-02'),(43487,69964,'2001-06-02','2002-06-02'),(43487,74063,'2002-06-02','9999-01-01'),(43488,48485,'1993-02-19','1994-02-19'),(43488,50434,'1994-02-19','1995-02-19'),(43488,50120,'1995-02-19','1996-02-19'),(43488,50933,'1996-02-19','1997-02-18'),(43488,51743,'1997-02-18','1998-02-18'),(43488,51807,'1998-02-18','1999-02-18'),(43488,52418,'1999-02-18','2000-02-18'),(43488,54978,'2000-02-18','2001-02-17'),(43488,57639,'2001-02-17','2002-02-17'),(43488,59624,'2002-02-17','9999-01-01'),(43489,78919,'1988-10-05','1989-10-05'),(43489,82129,'1989-10-05','1990-10-05'),(43489,82393,'1990-10-05','1991-10-05'),(43489,83969,'1991-10-05','1992-10-04'),(43489,88436,'1992-10-04','1993-01-19'),(43490,64091,'1997-11-20','1998-11-20'),(43490,67241,'1998-11-20','1999-11-20'),(43490,69192,'1999-11-20','2000-11-19'),(43490,72632,'2000-11-19','2001-11-19'),(43490,74079,'2001-11-19','9999-01-01'),(43491,40000,'1986-08-10','1987-08-10'),(43491,41277,'1987-08-10','1988-08-09'),(43491,42187,'1988-08-09','1989-08-09'),(43491,44755,'1989-08-09','1990-08-09'),(43491,47458,'1990-08-09','1991-08-09'),(43491,49900,'1991-08-09','1992-08-08'),(43491,50851,'1992-08-08','1993-08-08'),(43491,53270,'1993-08-08','1994-08-08'),(43491,53009,'1994-08-08','1995-08-08'),(43491,57068,'1995-08-08','1996-08-07'),(43491,59445,'1996-08-07','1997-08-07'),(43491,61188,'1997-08-07','1998-08-07'),(43491,64987,'1998-08-07','1999-08-07'),(43491,67642,'1999-08-07','2000-08-06'),(43491,71348,'2000-08-06','2001-08-06'),(43491,74510,'2001-08-06','9999-01-01'),(43492,40000,'1990-07-18','1991-07-18'),(43492,42501,'1991-07-18','1992-07-17'),(43492,42078,'1992-07-17','1993-07-17'),(43492,46030,'1993-07-17','1994-07-17'),(43492,46586,'1994-07-17','1995-07-17'),(43492,47303,'1995-07-17','1996-07-16'),(43492,51275,'1996-07-16','1997-07-16'),(43492,51379,'1997-07-16','1998-07-16'),(43492,53665,'1998-07-16','1999-07-16'),(43492,56846,'1999-07-16','2000-07-15'),(43492,58736,'2000-07-15','2001-07-15'),(43492,58283,'2001-07-15','2002-07-15'),(43492,62709,'2002-07-15','9999-01-01'),(43493,40000,'1998-11-30','1999-11-30'),(43493,40828,'1999-11-30','2000-11-29'),(43493,40901,'2000-11-29','2001-11-29'),(43493,43219,'2001-11-29','9999-01-01'),(43494,40000,'1989-01-20','1990-01-20'),(43494,41686,'1990-01-20','1991-01-20'),(43494,41669,'1991-01-20','1992-01-20'),(43494,43262,'1992-01-20','1993-01-19'),(43494,46743,'1993-01-19','1994-01-19'),(43494,50386,'1994-01-19','1995-01-19'),(43494,53726,'1995-01-19','1996-01-19'),(43494,56737,'1996-01-19','1997-01-18'),(43494,58135,'1997-01-18','1998-01-18'),(43494,58339,'1998-01-18','1999-01-18'),(43494,62507,'1999-01-18','2000-01-18'),(43494,66615,'2000-01-18','2001-01-17'),(43494,69967,'2001-01-17','2002-01-17'),(43494,72986,'2002-01-17','9999-01-01'),(43495,40000,'1998-09-04','1999-09-04'),(43495,40252,'1999-09-04','2000-09-03'),(43495,41867,'2000-09-03','2001-09-03'),(43495,42666,'2001-09-03','9999-01-01'),(43496,70148,'1999-02-03','2000-02-03'),(43496,73787,'2000-02-03','2000-10-01'),(43497,40000,'1989-03-16','1990-03-16'),(43497,41891,'1990-03-16','1991-03-16'),(43497,44415,'1991-03-16','1992-03-15'),(43497,46925,'1992-03-15','1993-03-15'),(43497,46748,'1993-03-15','1994-03-15'),(43497,50448,'1994-03-15','1995-03-15'),(43497,51203,'1995-03-15','1996-03-14'),(43497,51202,'1996-03-14','1997-03-14'),(43497,54517,'1997-03-14','1998-03-14'),(43497,57566,'1998-03-14','1999-03-14'),(43497,60511,'1999-03-14','2000-03-13'),(43497,61431,'2000-03-13','2001-03-13'),(43497,62245,'2001-03-13','2002-03-13'),(43497,65978,'2002-03-13','9999-01-01'),(43498,43102,'1990-10-05','1991-10-05'),(43498,43193,'1991-10-05','1992-10-04'),(43498,45789,'1992-10-04','1993-10-04'),(43498,45380,'1993-10-04','1994-10-04'),(43498,47219,'1994-10-04','1995-10-04'),(43498,48834,'1995-10-04','1996-10-03'),(43498,53237,'1996-10-03','1997-10-03'),(43498,53653,'1997-10-03','1998-10-03'),(43498,55539,'1998-10-03','1999-10-03'),(43498,57728,'1999-10-03','2000-10-02'),(43498,57259,'2000-10-02','2001-10-02'),(43498,60280,'2001-10-02','9999-01-01'),(43499,66919,'1992-10-02','1993-10-02'),(43499,66900,'1993-10-02','1994-10-02'),(43499,71191,'1994-10-02','1995-10-02'),(43499,74750,'1995-10-02','1996-10-01'),(43499,78081,'1996-10-01','1997-10-01'),(43499,80203,'1997-10-01','1998-10-01'),(43499,81285,'1998-10-01','1999-04-28'),(43500,40355,'1988-01-29','1989-01-28'),(43500,44681,'1989-01-28','1990-01-28'),(43500,46749,'1990-01-28','1991-01-28'),(43500,46580,'1991-01-28','1992-01-28'),(43500,46176,'1992-01-28','1993-01-27'),(43500,46043,'1993-01-27','1994-01-27'),(43500,47201,'1994-01-27','1995-01-27'),(43500,49152,'1995-01-27','1996-01-27'),(43500,52831,'1996-01-27','1997-01-26'),(43500,56325,'1997-01-26','1998-01-26'),(43500,58890,'1998-01-26','1999-01-26'),(43500,59691,'1999-01-26','2000-01-26'),(43500,64057,'2000-01-26','2001-01-25'),(43500,66799,'2001-01-25','2002-01-25'),(43500,70592,'2002-01-25','9999-01-01'),(43501,71412,'1996-01-04','1997-01-03'),(43501,74272,'1997-01-03','1998-01-03'),(43501,76863,'1998-01-03','1999-01-03'),(43501,78359,'1999-01-03','2000-01-03'),(43501,78688,'2000-01-03','2001-01-02'),(43501,82537,'2001-01-02','2002-01-02'),(43501,82736,'2002-01-02','9999-01-01'),(43502,40000,'1994-04-27','1995-04-27'),(43502,42565,'1995-04-27','1996-04-26'),(43502,45255,'1996-04-26','1997-04-26'),(43502,45583,'1997-04-26','1998-04-26'),(43502,45865,'1998-04-26','1999-04-26'),(43502,46779,'1999-04-26','2000-04-25'),(43502,46410,'2000-04-25','2001-04-25'),(43502,46352,'2001-04-25','2002-04-25'),(43502,48068,'2002-04-25','9999-01-01'),(43503,43980,'1985-03-14','1986-03-14'),(43503,44943,'1986-03-14','1987-03-14'),(43503,49194,'1987-03-14','1988-03-13'),(43503,49244,'1988-03-13','1989-03-13'),(43503,49874,'1989-03-13','1990-03-13'),(43503,49582,'1990-03-13','1991-03-13'),(43503,50997,'1991-03-13','1992-03-12'),(43503,50733,'1992-03-12','1993-03-12'),(43503,53995,'1993-03-12','1994-03-12'),(43503,54834,'1994-03-12','1995-03-12'),(43503,57771,'1995-03-12','1996-03-11'),(43503,60953,'1996-03-11','1997-03-11'),(43503,61212,'1997-03-11','1998-03-11'),(43503,64943,'1998-03-11','1999-03-11'),(43503,66414,'1999-03-11','2000-03-10'),(43503,69323,'2000-03-10','2001-03-10'),(43503,71364,'2001-03-10','2002-03-10'),(43503,71315,'2002-03-10','9999-01-01'),(43504,75179,'1988-03-09','1989-03-09'),(43504,75029,'1989-03-09','1990-03-09'),(43504,74728,'1990-03-09','1991-03-09'),(43504,78011,'1991-03-09','1992-03-08'),(43504,81873,'1992-03-08','1993-03-08'),(43504,81841,'1993-03-08','1994-03-08'),(43504,83714,'1994-03-08','1995-03-08'),(43504,85628,'1995-03-08','1996-03-07'),(43504,88663,'1996-03-07','1997-03-07'),(43504,92553,'1997-03-07','1998-03-07'),(43504,92738,'1998-03-07','1999-03-07'),(43504,97029,'1999-03-07','2000-03-06'),(43504,100462,'2000-03-06','2001-03-06'),(43504,100501,'2001-03-06','2002-03-06'),(43504,101297,'2002-03-06','9999-01-01'),(43505,40684,'1990-10-19','1991-10-19'),(43505,44046,'1991-10-19','1992-10-18'),(43505,47793,'1992-10-18','1993-10-18'),(43505,51534,'1993-10-18','1994-10-18'),(43505,54187,'1994-10-18','1995-10-18'),(43505,54900,'1995-10-18','1996-10-17'),(43505,57733,'1996-10-17','1997-10-17'),(43505,62054,'1997-10-17','1998-10-17'),(43505,64224,'1998-10-17','1999-10-17'),(43505,65564,'1999-10-17','2000-10-16'),(43505,69523,'2000-10-16','2001-10-16'),(43505,69793,'2001-10-16','9999-01-01'),(43506,71219,'1993-02-20','1994-02-20'),(43506,73435,'1994-02-20','1995-02-20'),(43506,75346,'1995-02-20','1996-02-20'),(43506,79766,'1996-02-20','1997-02-19'),(43506,79421,'1997-02-19','1998-02-19'),(43506,83781,'1998-02-19','1999-02-19'),(43506,87795,'1999-02-19','2000-02-19'),(43506,91944,'2000-02-19','2001-02-18'),(43506,92073,'2001-02-18','2002-02-18'),(43506,94767,'2002-02-18','9999-01-01'),(43507,48292,'1993-04-09','1994-04-09'),(43507,51920,'1994-04-09','1995-04-09'),(43507,54075,'1995-04-09','1996-04-08'),(43507,55424,'1996-04-08','1997-04-08'),(43507,55274,'1997-04-08','1998-04-08'),(43507,56901,'1998-04-08','1999-04-08'),(43507,56838,'1999-04-08','2000-04-07'),(43507,59436,'2000-04-07','2001-04-07'),(43507,59925,'2001-04-07','2002-04-06'),(43507,62561,'2002-04-06','9999-01-01'),(43508,73028,'1985-08-03','1986-05-21'),(43509,54951,'1986-01-25','1987-01-25'),(43509,56554,'1987-01-25','1988-01-25'),(43509,56238,'1988-01-25','1989-01-24'),(43509,56384,'1989-01-24','1990-01-24'),(43509,57353,'1990-01-24','1991-01-24'),(43509,58368,'1991-01-24','1992-01-24'),(43509,61355,'1992-01-24','1993-01-23'),(43509,63670,'1993-01-23','1994-01-23'),(43509,66382,'1994-01-23','1995-01-23'),(43509,68555,'1995-01-23','1996-01-23'),(43509,71157,'1996-01-23','1997-01-22'),(43509,70691,'1997-01-22','1998-01-22'),(43509,72890,'1998-01-22','1999-01-22'),(43509,72879,'1999-01-22','2000-01-22'),(43509,75030,'2000-01-22','2001-01-21'),(43509,74631,'2001-01-21','2002-01-21'),(43509,78938,'2002-01-21','9999-01-01'),(43510,40000,'1999-07-26','2000-07-25'),(43510,39761,'2000-07-25','2001-07-25'),(43510,39494,'2001-07-25','2002-07-25'),(43510,40654,'2002-07-25','9999-01-01'),(43511,62116,'1985-10-28','1986-10-28'),(43511,63117,'1986-10-28','1987-10-28'),(43511,63048,'1987-10-28','1988-10-27'),(43511,65938,'1988-10-27','1989-10-27'),(43511,69608,'1989-10-27','1990-10-27'),(43511,71110,'1990-10-27','1991-10-27'),(43511,75307,'1991-10-27','1992-10-26'),(43511,79507,'1992-10-26','1993-10-26'),(43511,79636,'1993-10-26','1994-10-26'),(43511,79959,'1994-10-26','1995-10-26'),(43511,80573,'1995-10-26','1996-10-25'),(43511,80896,'1996-10-25','1997-10-25'),(43511,82904,'1997-10-25','1998-10-25'),(43511,84046,'1998-10-25','1999-10-25'),(43511,86157,'1999-10-25','2000-10-24'),(43511,86029,'2000-10-24','2001-10-24'),(43511,85619,'2001-10-24','9999-01-01'),(43512,40000,'1996-11-10','1997-11-10'),(43512,42170,'1997-11-10','1998-11-10'),(43512,41918,'1998-11-10','1999-11-10'),(43512,41424,'1999-11-10','2000-11-09'),(43512,43634,'2000-11-09','2001-11-09'),(43512,43865,'2001-11-09','9999-01-01'),(43513,47420,'1990-09-14','1991-09-14'),(43513,49564,'1991-09-14','1992-09-13'),(43513,52559,'1992-09-13','1993-09-13'),(43513,54571,'1993-09-13','1994-09-13'),(43513,55780,'1994-09-13','1995-09-13'),(43513,57476,'1995-09-13','1996-09-12'),(43513,57340,'1996-09-12','1997-09-12'),(43513,58780,'1997-09-12','1998-09-12'),(43513,62764,'1998-09-12','1999-09-12'),(43513,63396,'1999-09-12','2000-09-11'),(43513,66767,'2000-09-11','2001-09-11'),(43513,70857,'2001-09-11','9999-01-01'),(43514,40000,'1997-05-20','1998-05-20'),(43514,43151,'1998-05-20','1999-05-20'),(43514,45623,'1999-05-20','2000-05-19'),(43514,47853,'2000-05-19','2000-09-05'),(43515,66079,'1997-07-17','1998-07-17'),(43515,66561,'1998-07-17','1999-07-17'),(43515,69679,'1999-07-17','2000-07-16'),(43515,71837,'2000-07-16','2001-07-16'),(43515,73350,'2001-07-16','2002-07-16'),(43515,73375,'2002-07-16','9999-01-01'),(43516,48914,'1990-12-08','1991-12-08'),(43516,51095,'1991-12-08','1992-12-07'),(43516,52108,'1992-12-07','1993-12-07'),(43516,52643,'1993-12-07','1994-12-07'),(43516,55360,'1994-12-07','1995-12-07'),(43516,55630,'1995-12-07','1996-12-06'),(43516,56254,'1996-12-06','1997-12-06'),(43516,60711,'1997-12-06','1998-12-06'),(43516,64808,'1998-12-06','1999-12-06'),(43516,67692,'1999-12-06','2000-12-05'),(43516,70713,'2000-12-05','2001-12-05'),(43516,72181,'2001-12-05','9999-01-01'),(43517,40000,'1999-10-03','2000-10-02'),(43517,39605,'2000-10-02','2001-10-02'),(43517,41237,'2001-10-02','9999-01-01'),(43518,86619,'1986-02-20','1987-02-20'),(43518,89348,'1987-02-20','1988-02-20'),(43518,93500,'1988-02-20','1989-02-19'),(43518,93260,'1989-02-19','1990-02-19'),(43518,96701,'1990-02-19','1991-02-19'),(43518,96569,'1991-02-19','1992-02-19'),(43518,98205,'1992-02-19','1993-02-18'),(43518,98714,'1993-02-18','1994-02-18'),(43518,99911,'1994-02-18','1995-02-18'),(43518,101916,'1995-02-18','1996-02-18'),(43518,105512,'1996-02-18','1997-02-17'),(43518,109224,'1997-02-17','1998-02-17'),(43518,112286,'1998-02-17','1999-02-17'),(43518,113641,'1999-02-17','1999-08-28'),(43519,63491,'1993-03-18','1994-03-18'),(43519,66539,'1994-03-18','1995-03-18'),(43519,67472,'1995-03-18','1996-03-17'),(43519,68664,'1996-03-17','1997-03-17'),(43519,71461,'1997-03-17','1998-03-17'),(43519,73624,'1998-03-17','1999-03-17'),(43519,73270,'1999-03-17','2000-03-16'),(43519,76173,'2000-03-16','2001-03-16'),(43519,78503,'2001-03-16','2002-03-16'),(43519,82448,'2002-03-16','9999-01-01'),(43520,44820,'1991-06-09','1992-06-08'),(43520,44340,'1992-06-08','1993-06-08'),(43520,47938,'1993-06-08','1994-06-08'),(43520,47780,'1994-06-08','1995-06-08'),(43520,50561,'1995-06-08','1996-06-07'),(43520,53194,'1996-06-07','1997-06-07'),(43520,54144,'1997-06-07','1998-06-07'),(43520,58595,'1998-06-07','1999-06-07'),(43520,61896,'1999-06-07','2000-06-06'),(43520,62277,'2000-06-06','2001-06-06'),(43520,66117,'2001-06-06','2002-06-06'),(43520,66453,'2002-06-06','9999-01-01'),(43521,40000,'1988-07-12','1989-07-12'),(43521,39890,'1989-07-12','1990-07-12'),(43521,41239,'1990-07-12','1990-09-16'),(43522,49746,'1986-12-27','1987-12-27'),(43522,52363,'1987-12-27','1988-12-26'),(43522,52952,'1988-12-26','1989-12-26'),(43522,56491,'1989-12-26','1990-12-26'),(43522,60081,'1990-12-26','1991-12-26'),(43522,64111,'1991-12-26','1992-12-25'),(43522,65738,'1992-12-25','1993-12-25'),(43522,69097,'1993-12-25','1994-12-25'),(43522,70719,'1994-12-25','1995-12-25'),(43522,70755,'1995-12-25','1996-12-24'),(43522,71416,'1996-12-24','1997-12-24'),(43522,73675,'1997-12-24','1998-12-24'),(43522,76609,'1998-12-24','1999-12-24'),(43522,80974,'1999-12-24','2000-12-23'),(43522,84919,'2000-12-23','2001-12-23'),(43522,84704,'2001-12-23','9999-01-01'),(43523,73500,'1994-02-25','1995-02-25'),(43523,74454,'1995-02-25','1996-02-25'),(43523,78735,'1996-02-25','1997-02-24'),(43523,82650,'1997-02-24','1998-02-24'),(43523,82675,'1998-02-24','1999-02-24'),(43523,83905,'1999-02-24','2000-01-11'),(43524,65786,'1996-06-29','1997-06-29'),(43524,68341,'1997-06-29','1998-06-29'),(43524,72132,'1998-06-29','1999-06-29'),(43524,75988,'1999-06-29','2000-06-28'),(43524,76034,'2000-06-28','2001-06-28'),(43524,77050,'2001-06-28','2002-06-28'),(43524,80963,'2002-06-28','9999-01-01'),(43525,40000,'1986-01-30','1987-01-30'),(43525,42524,'1987-01-30','1988-01-30'),(43525,42352,'1988-01-30','1989-01-29'),(43525,44732,'1989-01-29','1990-01-29'),(43525,44640,'1990-01-29','1991-01-29'),(43525,48331,'1991-01-29','1992-01-29'),(43525,51794,'1992-01-29','1993-01-28'),(43525,53106,'1993-01-28','1994-01-28'),(43525,56859,'1994-01-28','1995-01-28'),(43525,58504,'1995-01-28','1996-01-28'),(43525,58584,'1996-01-28','1997-01-27'),(43525,62333,'1997-01-27','1998-01-27'),(43525,62280,'1998-01-27','1999-01-27'),(43525,62622,'1999-01-27','2000-01-27'),(43525,65574,'2000-01-27','2001-01-26'),(43525,66176,'2001-01-26','2002-01-26'),(43525,66472,'2002-01-26','9999-01-01'),(43526,56203,'1992-05-29','1993-05-29'),(43526,57463,'1993-05-29','1994-05-29'),(43526,58375,'1994-05-29','1995-05-29'),(43526,61244,'1995-05-29','1996-05-28'),(43526,63498,'1996-05-28','1997-05-28'),(43526,66389,'1997-05-28','1998-05-28'),(43526,69473,'1998-05-28','1999-05-28'),(43526,69504,'1999-05-28','2000-05-27'),(43526,71910,'2000-05-27','2001-05-27'),(43526,71705,'2001-05-27','2002-05-27'),(43526,74494,'2002-05-27','9999-01-01'),(43527,40000,'1997-05-20','1998-05-20'),(43527,42396,'1998-05-20','1999-05-20'),(43527,45782,'1999-05-20','2000-05-19'),(43527,47580,'2000-05-19','2001-05-19'),(43527,47777,'2001-05-19','2002-03-03'),(43528,51835,'1993-04-04','1994-04-04'),(43528,52512,'1994-04-04','1995-04-04'),(43528,57003,'1995-04-04','1996-04-03'),(43528,59847,'1996-04-03','1997-04-03'),(43528,59526,'1997-04-03','1998-04-03'),(43528,62197,'1998-04-03','1999-04-03'),(43528,65496,'1999-04-03','2000-04-02'),(43528,69935,'2000-04-02','2001-04-02'),(43528,71767,'2001-04-02','2002-04-02'),(43528,74166,'2002-04-02','9999-01-01'),(43529,72754,'1993-06-22','1994-06-22'),(43529,75599,'1994-06-22','1995-06-22'),(43529,76025,'1995-06-22','1996-06-21'),(43529,77858,'1996-06-21','1997-06-21'),(43529,79266,'1997-06-21','1998-06-21'),(43529,80561,'1998-06-21','1999-06-21'),(43529,83578,'1999-06-21','2000-06-20'),(43529,83710,'2000-06-20','2001-06-20'),(43529,83979,'2001-06-20','2002-06-20'),(43529,87556,'2002-06-20','9999-01-01'),(43530,40000,'1993-06-05','1994-06-05'),(43530,39649,'1994-06-05','1995-06-05'),(43530,43126,'1995-06-05','1996-06-04'),(43530,43573,'1996-06-04','1997-06-04'),(43530,45752,'1997-06-04','1998-06-04'),(43530,46996,'1998-06-04','1999-06-04'),(43530,50909,'1999-06-04','2000-06-03'),(43530,53771,'2000-06-03','2001-06-03'),(43530,55903,'2001-06-03','2002-06-03'),(43530,55750,'2002-06-03','9999-01-01'),(43531,40000,'1988-12-12','1989-12-12'),(43531,40739,'1989-12-12','1990-12-12'),(43531,45179,'1990-12-12','1991-12-12'),(43531,48405,'1991-12-12','1992-12-11'),(43531,50917,'1992-12-11','1993-12-11'),(43531,51252,'1993-12-11','1994-12-11'),(43531,54116,'1994-12-11','1995-12-11'),(43531,54807,'1995-12-11','1996-12-10'),(43531,58296,'1996-12-10','1997-12-10'),(43531,59691,'1997-12-10','1998-12-10'),(43531,62266,'1998-12-10','1999-12-10'),(43531,66142,'1999-12-10','2000-12-09'),(43531,69575,'2000-12-09','2001-12-09'),(43531,73004,'2001-12-09','9999-01-01'),(43532,40981,'1995-09-27','1996-09-26'),(43532,42736,'1996-09-26','1997-09-26'),(43532,43687,'1997-09-26','1998-09-26'),(43532,46101,'1998-09-26','1999-09-26'),(43532,50362,'1999-09-26','2000-09-25'),(43532,51072,'2000-09-25','2001-09-25'),(43532,52373,'2001-09-25','2001-12-26'),(43533,56977,'1987-08-03','1988-08-02'),(43533,59932,'1988-08-02','1989-08-02'),(43533,62823,'1989-08-02','1990-08-02'),(43533,64369,'1990-08-02','1991-08-02'),(43533,65433,'1991-08-02','1992-08-01'),(43533,65619,'1992-08-01','1993-08-01'),(43533,67945,'1993-08-01','1994-08-01'),(43533,70470,'1994-08-01','1995-08-01'),(43533,71692,'1995-08-01','1996-07-31'),(43533,75172,'1996-07-31','1997-07-31'),(43533,78045,'1997-07-31','1998-07-31'),(43533,80851,'1998-07-31','1999-07-31'),(43533,82608,'1999-07-31','2000-07-30'),(43533,85232,'2000-07-30','2001-07-30'),(43533,85183,'2001-07-30','2002-07-30'),(43533,84729,'2002-07-30','9999-01-01'),(43534,46015,'1988-05-20','1989-05-20'),(43534,45661,'1989-05-20','1990-05-20'),(43534,47289,'1990-05-20','1991-05-20'),(43534,49018,'1991-05-20','1992-05-19'),(43534,53496,'1992-05-19','1993-05-19'),(43534,56395,'1993-05-19','1994-05-19'),(43534,56200,'1994-05-19','1995-05-19'),(43534,56903,'1995-05-19','1996-05-18'),(43534,58086,'1996-05-18','1997-05-18'),(43534,60481,'1997-05-18','1998-05-18'),(43534,63096,'1998-05-18','1999-05-18'),(43534,63013,'1999-05-18','2000-05-17'),(43534,65223,'2000-05-17','2001-05-17'),(43534,68257,'2001-05-17','2002-05-17'),(43534,72352,'2002-05-17','9999-01-01'),(43535,40000,'1996-07-30','1997-07-30'),(43535,43684,'1997-07-30','1998-07-30'),(43535,45793,'1998-07-30','1999-07-30'),(43535,46373,'1999-07-30','2000-07-29'),(43535,49764,'2000-07-29','2001-07-29'),(43535,49273,'2001-07-29','2002-07-29'),(43535,52474,'2002-07-29','9999-01-01'),(43536,40000,'1987-08-10','1988-08-09'),(43536,40642,'1988-08-09','1989-08-09'),(43536,40653,'1989-08-09','1990-08-09'),(43536,43065,'1990-08-09','1991-08-09'),(43536,43691,'1991-08-09','1992-08-08'),(43536,45106,'1992-08-08','1993-08-08'),(43536,46086,'1993-08-08','1994-08-08'),(43536,46111,'1994-08-08','1995-08-08'),(43536,47901,'1995-08-08','1996-08-07'),(43536,50073,'1996-08-07','1997-08-07'),(43536,53021,'1997-08-07','1998-08-07'),(43536,54614,'1998-08-07','1999-08-07'),(43536,57465,'1999-08-07','2000-08-06'),(43536,57487,'2000-08-06','2001-08-06'),(43536,61170,'2001-08-06','9999-01-01'),(43537,88279,'1996-11-12','1997-11-12'),(43537,89829,'1997-11-12','1998-11-12'),(43537,91110,'1998-11-12','1999-11-12'),(43537,94195,'1999-11-12','2000-11-11'),(43537,94289,'2000-11-11','2001-11-11'),(43537,97670,'2001-11-11','9999-01-01'),(43538,62454,'1986-07-07','1987-07-07'),(43538,66320,'1987-07-07','1988-07-06'),(43538,70425,'1988-07-06','1989-07-06'),(43538,74508,'1989-07-06','1990-07-06'),(43538,76842,'1990-07-06','1991-07-06'),(43538,80585,'1991-07-06','1992-07-05'),(43538,85037,'1992-07-05','1993-07-05'),(43538,88110,'1993-07-05','1994-07-05'),(43538,89040,'1994-07-05','1995-07-05'),(43538,92205,'1995-07-05','1996-07-04'),(43538,91861,'1996-07-04','1997-07-04'),(43538,95886,'1997-07-04','1998-07-04'),(43538,100213,'1998-07-04','1999-07-04'),(43538,100986,'1999-07-04','2000-07-03'),(43538,104845,'2000-07-03','2001-07-03'),(43538,107957,'2001-07-03','2002-07-03'),(43538,111304,'2002-07-03','9999-01-01'),(43539,51730,'1993-03-05','1994-03-05'),(43539,54771,'1994-03-05','1995-03-05'),(43539,56837,'1995-03-05','1996-03-04'),(43539,59830,'1996-03-04','1997-03-04'),(43539,61200,'1997-03-04','1998-03-04'),(43539,65661,'1998-03-04','1999-03-04'),(43539,66308,'1999-03-04','2000-03-03'),(43539,67107,'2000-03-03','2001-03-03'),(43539,69467,'2001-03-03','2002-03-03'),(43539,69214,'2002-03-03','9999-01-01'),(43540,51211,'1995-10-27','1996-10-26'),(43540,54529,'1996-10-26','1997-10-26'),(43540,57086,'1997-10-26','1998-10-25'),(43540,58084,'1998-10-25','1999-10-26'),(43540,62116,'1999-10-26','2000-10-25'),(43540,63882,'2000-10-25','2001-10-25'),(43540,67589,'2001-10-25','9999-01-01'),(43541,40000,'1986-03-19','1987-03-19'),(43541,42293,'1987-03-19','1988-03-18'),(43541,45861,'1988-03-18','1989-03-18'),(43541,47979,'1989-03-18','1990-03-18'),(43541,48809,'1990-03-18','1991-03-18'),(43541,50847,'1991-03-18','1992-03-17'),(43541,50784,'1992-03-17','1993-03-17'),(43541,51517,'1993-03-17','1994-03-17'),(43541,52979,'1994-03-17','1995-03-17'),(43541,54155,'1995-03-17','1996-03-16'),(43541,54313,'1996-03-16','1997-03-16'),(43541,54449,'1997-03-16','1998-03-16'),(43541,56537,'1998-03-16','1999-03-16'),(43541,58036,'1999-03-16','2000-03-15'),(43541,61376,'2000-03-15','2001-03-15'),(43541,64875,'2001-03-15','2002-03-15'),(43541,68914,'2002-03-15','2002-05-06'),(43542,43750,'1987-09-24','1988-09-23'),(43542,45818,'1988-09-23','1989-09-23'),(43542,47569,'1989-09-23','1990-09-23'),(43542,51314,'1990-09-23','1991-09-23'),(43542,54319,'1991-09-23','1992-09-22'),(43542,54743,'1992-09-22','1993-09-22'),(43542,55004,'1993-09-22','1994-09-22'),(43542,56224,'1994-09-22','1995-09-22'),(43542,56570,'1995-09-22','1996-09-21'),(43542,56511,'1996-09-21','1997-09-21'),(43542,59621,'1997-09-21','1998-09-21'),(43542,61515,'1998-09-21','1999-09-21'),(43542,64675,'1999-09-21','2000-09-20'),(43542,64356,'2000-09-20','2001-09-20'),(43542,65233,'2001-09-20','9999-01-01'),(43543,47728,'1986-05-29','1987-05-29'),(43543,48935,'1987-05-29','1988-05-28'),(43543,49318,'1988-05-28','1989-05-28'),(43543,49997,'1989-05-28','1990-05-28'),(43543,53342,'1990-05-28','1991-05-28'),(43543,55363,'1991-05-28','1992-05-27'),(43543,59107,'1992-05-27','1993-05-27'),(43543,62007,'1993-05-27','1994-05-27'),(43543,62686,'1994-05-27','1995-05-27'),(43543,66275,'1995-05-27','1996-05-26'),(43543,66823,'1996-05-26','1997-05-26'),(43543,66878,'1997-05-26','1998-05-26'),(43543,67814,'1998-05-26','1999-05-26'),(43543,69957,'1999-05-26','2000-05-25'),(43543,69606,'2000-05-25','2001-05-25'),(43543,69605,'2001-05-25','2002-05-25'),(43543,71127,'2002-05-25','9999-01-01'),(43544,45021,'1996-09-19','1997-09-19'),(43544,47449,'1997-09-19','1998-09-19'),(43544,50315,'1998-09-19','1999-09-19'),(43544,52066,'1999-09-19','2000-09-18'),(43544,52654,'2000-09-18','2001-09-18'),(43544,56177,'2001-09-18','9999-01-01'),(43545,40702,'1989-01-10','1990-01-10'),(43545,42068,'1990-01-10','1991-01-10'),(43545,43093,'1991-01-10','1992-01-10'),(43545,44850,'1992-01-10','1993-01-09'),(43545,46196,'1993-01-09','1994-01-09'),(43545,46412,'1994-01-09','1995-01-09'),(43545,46160,'1995-01-09','1996-01-09'),(43545,47949,'1996-01-09','1997-01-08'),(43545,47499,'1997-01-08','1998-01-08'),(43545,51862,'1998-01-08','1999-01-08'),(43545,53112,'1999-01-08','2000-01-08'),(43545,54094,'2000-01-08','2001-01-07'),(43545,53984,'2001-01-07','2002-01-07'),(43545,54824,'2002-01-07','9999-01-01'),(43546,61434,'1987-01-04','1988-01-04'),(43546,63117,'1988-01-04','1989-01-03'),(43546,63284,'1989-01-03','1990-01-03'),(43546,66025,'1990-01-03','1991-01-03'),(43546,65877,'1991-01-03','1992-01-03'),(43546,65624,'1992-01-03','1993-01-02'),(43546,66731,'1993-01-02','1994-01-02'),(43546,69922,'1994-01-02','1995-01-02'),(43546,71612,'1995-01-02','1996-01-02'),(43546,72612,'1996-01-02','1997-01-01'),(43546,76639,'1997-01-01','1997-09-17'),(43547,45929,'1996-08-06','1997-08-06'),(43547,48914,'1997-08-06','1998-08-06'),(43547,51089,'1998-08-06','1999-08-06'),(43547,50961,'1999-08-06','2000-08-05'),(43547,52716,'2000-08-05','2001-08-05'),(43547,56383,'2001-08-05','9999-01-01'),(43548,69391,'1988-04-19','1989-04-19'),(43548,70805,'1989-04-19','1990-04-19'),(43548,72767,'1990-04-19','1991-04-19'),(43548,72431,'1991-04-19','1992-04-18'),(43548,73893,'1992-04-18','1993-04-18'),(43548,78053,'1993-04-18','1994-04-18'),(43548,79461,'1994-04-18','1995-04-18'),(43548,83671,'1995-04-18','1996-04-17'),(43548,83464,'1996-04-17','1997-04-17'),(43548,83499,'1997-04-17','1998-04-17'),(43548,86385,'1998-04-17','1999-04-17'),(43548,86714,'1999-04-17','2000-04-16'),(43548,87552,'2000-04-16','2001-04-16'),(43548,90731,'2001-04-16','2002-04-16'),(43548,91006,'2002-04-16','9999-01-01'),(43549,53740,'1995-08-06','1996-08-05'),(43549,58165,'1996-08-05','1997-08-05'),(43549,61375,'1997-08-05','1998-08-05'),(43549,64992,'1998-08-05','1999-08-05'),(43549,69145,'1999-08-05','2000-08-04'),(43549,69096,'2000-08-04','2001-08-04'),(43549,72755,'2001-08-04','9999-01-01'),(43550,49215,'1992-11-10','1993-11-10'),(43550,51037,'1993-11-10','1994-11-10'),(43550,54089,'1994-11-10','1995-11-10'),(43550,55900,'1995-11-10','1996-11-09'),(43550,57589,'1996-11-09','1997-11-09'),(43550,61060,'1997-11-09','1998-11-09'),(43550,64906,'1998-11-09','1999-11-09'),(43550,68898,'1999-11-09','2000-11-08'),(43550,70986,'2000-11-08','2001-11-08'),(43550,74330,'2001-11-08','9999-01-01'),(43551,40000,'1994-01-19','1995-01-19'),(43551,39743,'1995-01-19','1996-01-19'),(43551,41538,'1996-01-19','1997-01-18'),(43551,43265,'1997-01-18','1998-01-18'),(43551,43978,'1998-01-18','1999-01-18'),(43551,44058,'1999-01-18','2000-01-18'),(43551,45091,'2000-01-18','2001-01-17'),(43551,48446,'2001-01-17','2002-01-17'),(43551,51766,'2002-01-17','9999-01-01'),(43552,81293,'1995-12-21','1996-12-20'),(43552,80815,'1996-12-20','1997-12-20'),(43552,82218,'1997-12-20','1998-12-20'),(43552,83003,'1998-12-20','1999-12-20'),(43552,86200,'1999-12-20','2000-12-19'),(43552,86579,'2000-12-19','2001-12-19'),(43552,86539,'2001-12-19','9999-01-01'),(43553,43083,'1998-02-23','1999-02-23'),(43553,44683,'1999-02-23','2000-02-23'),(43553,44893,'2000-02-23','2001-02-22'),(43553,45267,'2001-02-22','2002-02-22'),(43553,48603,'2002-02-22','9999-01-01'),(43554,52680,'1999-01-09','2000-01-09'),(43554,53120,'2000-01-09','2000-09-16'),(43555,61940,'1994-03-01','1995-03-01'),(43555,65101,'1995-03-01','1996-02-29'),(43555,64764,'1996-02-29','1997-02-28'),(43555,68630,'1997-02-28','1998-02-28'),(43555,71608,'1998-02-28','1999-02-28'),(43555,75314,'1999-02-28','1999-12-02'),(43556,64785,'1993-12-29','1994-12-29'),(43556,64663,'1994-12-29','1995-12-29'),(43556,64949,'1995-12-29','1996-12-28'),(43556,67929,'1996-12-28','1997-12-28'),(43556,68035,'1997-12-28','1998-12-28'),(43556,67708,'1998-12-28','1999-12-28'),(43556,70744,'1999-12-28','2000-12-27'),(43556,72912,'2000-12-27','2001-12-27'),(43556,74007,'2001-12-27','9999-01-01'),(43557,40000,'1989-05-14','1990-05-14'),(43557,40571,'1990-05-14','1991-05-14'),(43557,43057,'1991-05-14','1992-05-13'),(43557,43252,'1992-05-13','1993-05-13'),(43557,42969,'1993-05-13','1994-05-13'),(43557,46917,'1994-05-13','1995-05-13'),(43557,47530,'1995-05-13','1996-05-12'),(43557,47242,'1996-05-12','1997-05-12'),(43557,50258,'1997-05-12','1998-05-12'),(43557,49852,'1998-05-12','1999-05-12'),(43557,52569,'1999-05-12','2000-05-11'),(43557,56967,'2000-05-11','2001-05-11'),(43557,57864,'2001-05-11','2002-05-11'),(43557,61507,'2002-05-11','9999-01-01'),(43558,91984,'1987-06-27','1988-06-26'),(43558,92807,'1988-06-26','1989-06-26'),(43558,93592,'1989-06-26','1990-06-26'),(43558,94911,'1990-06-26','1991-06-26'),(43558,98505,'1991-06-26','1992-06-25'),(43558,102779,'1992-06-25','1993-06-25'),(43558,105719,'1993-06-25','1994-06-25'),(43558,109895,'1994-06-25','1995-06-25'),(43558,110699,'1995-06-25','1996-06-24'),(43558,111570,'1996-06-24','1997-06-24'),(43558,113899,'1997-06-24','1998-06-24'),(43558,116836,'1998-06-24','1999-06-24'),(43558,117909,'1999-06-24','2000-06-23'),(43558,121539,'2000-06-23','2001-06-23'),(43558,125271,'2001-06-23','2002-06-23'),(43558,126358,'2002-06-23','9999-01-01'),(43559,65523,'1988-01-07','1989-01-06'),(43559,67435,'1989-01-06','1990-01-06'),(43559,71293,'1990-01-06','1991-01-06'),(43559,72957,'1991-01-06','1992-01-06'),(43559,72906,'1992-01-06','1993-01-05'),(43559,73557,'1993-01-05','1994-01-05'),(43559,74327,'1994-01-05','1995-01-05'),(43559,74892,'1995-01-05','1996-01-05'),(43559,75164,'1996-01-05','1997-01-04'),(43559,75958,'1997-01-04','1998-01-04'),(43559,77308,'1998-01-04','1999-01-04'),(43559,78313,'1999-01-04','2000-01-04'),(43559,80572,'2000-01-04','2001-01-03'),(43559,80522,'2001-01-03','2002-01-03'),(43559,81975,'2002-01-03','9999-01-01'),(43560,94907,'1986-02-07','1987-02-07'),(43560,98116,'1987-02-07','1988-02-07'),(43560,100521,'1988-02-07','1989-02-06'),(43560,101730,'1989-02-06','1990-02-06'),(43560,102184,'1990-02-06','1991-02-06'),(43560,105673,'1991-02-06','1992-02-06'),(43560,106243,'1992-02-06','1993-02-05'),(43560,107288,'1993-02-05','1994-02-05'),(43560,109165,'1994-02-05','1995-02-05'),(43560,112774,'1995-02-05','1996-02-05'),(43560,114978,'1996-02-05','1997-02-04'),(43560,115704,'1997-02-04','1998-02-04'),(43560,117213,'1998-02-04','1999-02-04'),(43560,119854,'1999-02-04','2000-02-04'),(43560,123432,'2000-02-04','2001-02-03'),(43560,123139,'2001-02-03','2002-02-03'),(43560,125632,'2002-02-03','9999-01-01'),(43561,71363,'1997-08-03','1998-08-03'),(43561,72017,'1998-08-03','1999-08-03'),(43561,74112,'1999-08-03','2000-08-02'),(43561,77802,'2000-08-02','2001-08-02'),(43561,81563,'2001-08-02','9999-01-01'),(43562,40000,'1993-06-25','1994-06-25'),(43562,43408,'1994-06-25','1995-06-25'),(43562,42969,'1995-06-25','1996-06-24'),(43562,44842,'1996-06-24','1997-06-24'),(43562,48791,'1997-06-24','1998-06-24'),(43562,51113,'1998-06-24','1998-07-12'),(43563,63511,'1988-08-12','1989-08-12'),(43563,66839,'1989-08-12','1990-08-12'),(43563,69221,'1990-08-12','1991-08-12'),(43563,71867,'1991-08-12','1992-08-11'),(43563,76019,'1992-08-11','1993-08-11'),(43563,79806,'1993-08-11','1994-08-11'),(43563,81883,'1994-08-11','1995-08-11'),(43563,86295,'1995-08-11','1996-08-10'),(43563,86482,'1996-08-10','1997-08-10'),(43563,88082,'1997-08-10','1998-08-10'),(43563,89777,'1998-08-10','1999-08-10'),(43563,93293,'1999-08-10','2000-08-09'),(43563,93555,'2000-08-09','2001-08-09'),(43563,97968,'2001-08-09','9999-01-01'),(43564,60517,'1986-09-14','1987-09-14'),(43564,60288,'1987-09-14','1988-09-13'),(43564,64032,'1988-09-13','1989-09-13'),(43564,66630,'1989-09-13','1990-09-13'),(43564,67103,'1990-09-13','1991-09-13'),(43564,71018,'1991-09-13','1992-09-12'),(43564,73971,'1992-09-12','1993-09-12'),(43564,75229,'1993-09-12','1994-09-12'),(43564,76049,'1994-09-12','1995-09-12'),(43564,76814,'1995-09-12','1996-09-11'),(43564,78094,'1996-09-11','1997-09-11'),(43564,82107,'1997-09-11','1998-09-11'),(43564,84258,'1998-09-11','1999-09-11'),(43564,85682,'1999-09-11','2000-09-10'),(43564,85695,'2000-09-10','2001-09-10'),(43564,85250,'2001-09-10','9999-01-01'),(43565,40000,'1993-09-29','1994-09-29'),(43565,39535,'1994-09-29','1995-09-29'),(43565,41756,'1995-09-29','1996-09-28'),(43565,41958,'1996-09-28','1997-09-28'),(43565,46230,'1997-09-28','1998-09-28'),(43565,47643,'1998-09-28','1999-09-28'),(43565,49073,'1999-09-28','2000-09-27'),(43565,50093,'2000-09-27','2001-09-27'),(43565,50351,'2001-09-27','9999-01-01'),(43566,77018,'1999-09-24','2000-09-23'),(43566,81197,'2000-09-23','2001-09-23'),(43566,82144,'2001-09-23','2002-01-03'),(43567,60087,'1992-08-13','1993-08-13'),(43567,62802,'1993-08-13','1994-08-13'),(43567,65643,'1994-08-13','1995-08-13'),(43567,65387,'1995-08-13','1996-08-12'),(43567,68423,'1996-08-12','1997-08-12'),(43567,71199,'1997-08-12','1998-08-12'),(43567,73858,'1998-08-12','1999-08-12'),(43567,75974,'1999-08-12','2000-08-11'),(43567,76865,'2000-08-11','2001-08-11'),(43567,78434,'2001-08-11','9999-01-01'),(43568,67501,'1998-01-02','1999-01-02'),(43568,71769,'1999-01-02','1999-12-25'),(43569,70759,'1996-10-12','1997-10-12'),(43569,73742,'1997-10-12','1998-10-12'),(43569,76977,'1998-10-12','1999-10-12'),(43569,77277,'1999-10-12','2000-10-11'),(43569,77572,'2000-10-11','2001-10-11'),(43569,79297,'2001-10-11','9999-01-01'),(43570,74102,'1997-08-29','1998-08-29'),(43570,76197,'1998-08-29','1999-08-29'),(43570,75798,'1999-08-29','2000-08-28'),(43570,78204,'2000-08-28','2001-08-28'),(43570,80221,'2001-08-28','2002-07-16'),(43571,56381,'1985-02-19','1986-02-19'),(43571,56059,'1986-02-19','1987-02-19'),(43571,57502,'1987-02-19','1988-02-19'),(43571,60261,'1988-02-19','1989-02-18'),(43571,60737,'1989-02-18','1990-02-18'),(43571,60277,'1990-02-18','1991-02-18'),(43571,60617,'1991-02-18','1992-02-18'),(43571,62747,'1992-02-18','1993-02-17'),(43571,65085,'1993-02-17','1994-02-17'),(43571,69356,'1994-02-17','1995-02-17'),(43571,71385,'1995-02-17','1996-02-17'),(43571,74991,'1996-02-17','1997-02-16'),(43571,75224,'1997-02-16','1998-02-16'),(43571,76805,'1998-02-16','1999-02-16'),(43571,80690,'1999-02-16','2000-02-16'),(43571,84303,'2000-02-16','2001-02-15'),(43571,83816,'2001-02-15','2002-02-15'),(43571,86763,'2002-02-15','9999-01-01'),(43572,40000,'1999-03-07','2000-03-06'),(43572,41344,'2000-03-06','2001-03-06'),(43572,41384,'2001-03-06','2002-03-06'),(43572,43838,'2002-03-06','9999-01-01'),(43573,40000,'1986-06-28','1987-06-28'),(43573,43967,'1987-06-28','1988-06-27'),(43573,47506,'1988-06-27','1989-06-27'),(43573,47901,'1989-06-27','1990-06-27'),(43573,51754,'1990-06-27','1991-06-27'),(43573,54967,'1991-06-27','1992-06-26'),(43573,59077,'1992-06-26','1993-06-26'),(43573,60338,'1993-06-26','1994-06-26'),(43573,62565,'1994-06-26','1995-06-26'),(43573,64163,'1995-06-26','1996-06-25'),(43573,64129,'1996-06-25','1997-06-25'),(43573,67913,'1997-06-25','1998-06-25'),(43573,71762,'1998-06-25','1999-06-25'),(43573,74021,'1999-06-25','2000-06-24'),(43573,75328,'2000-06-24','2001-06-24'),(43573,78931,'2001-06-24','2002-06-24'),(43573,80238,'2002-06-24','9999-01-01'),(43574,77486,'1992-10-12','1993-10-12'),(43574,79008,'1993-10-12','1994-10-12'),(43574,79837,'1994-10-12','1995-10-12'),(43574,82186,'1995-10-12','1996-10-11'),(43574,86357,'1996-10-11','1997-10-11'),(43574,86115,'1997-10-11','1998-10-11'),(43574,89556,'1998-10-11','1999-10-11'),(43574,91448,'1999-10-11','2000-10-10'),(43574,93028,'2000-10-10','2001-10-10'),(43574,94895,'2001-10-10','9999-01-01'),(43575,43566,'1990-04-07','1991-04-06'),(43575,43726,'1991-04-06','1992-04-06'),(43575,45255,'1992-04-06','1993-04-06'),(43575,45526,'1993-04-06','1994-04-06'),(43575,46186,'1994-04-06','1995-04-06'),(43575,47334,'1995-04-06','1996-04-04'),(43575,49961,'1996-04-04','1997-04-04'),(43575,51598,'1997-04-04','1998-04-04'),(43575,54243,'1998-04-04','1999-04-05'),(43575,57203,'1999-04-05','2000-04-04'),(43575,56833,'2000-04-04','2001-04-04'),(43575,59735,'2001-04-04','2002-04-03'),(43575,59308,'2002-04-03','9999-01-01'),(43576,40000,'1990-06-22','1991-06-22'),(43576,44210,'1991-06-22','1992-06-21'),(43576,45123,'1992-06-21','1993-06-21'),(43576,45501,'1993-06-21','1994-06-21'),(43576,46164,'1994-06-21','1995-06-21'),(43576,47909,'1995-06-21','1996-06-20'),(43576,50629,'1996-06-20','1997-06-20'),(43576,52733,'1997-06-20','1998-06-20'),(43576,52293,'1998-06-20','1999-06-20'),(43576,53681,'1999-06-20','2000-06-19'),(43576,57951,'2000-06-19','2001-06-19'),(43576,60777,'2001-06-19','2002-06-19'),(43576,62757,'2002-06-19','9999-01-01'),(43577,40000,'1989-08-30','1990-08-30'),(43577,43043,'1990-08-30','1991-08-30'),(43577,45247,'1991-08-30','1992-08-29'),(43577,46696,'1992-08-29','1993-08-29'),(43577,51130,'1993-08-29','1994-08-29'),(43577,50777,'1994-08-29','1995-08-29'),(43577,53497,'1995-08-29','1996-08-28'),(43577,53062,'1996-08-28','1997-08-28'),(43577,54686,'1997-08-28','1998-08-28'),(43577,57772,'1998-08-28','1999-08-28'),(43577,57860,'1999-08-28','2000-08-27'),(43577,57463,'2000-08-27','2001-08-27'),(43577,57349,'2001-08-27','9999-01-01'),(43578,40000,'1989-08-02','1990-08-02'),(43578,42665,'1990-08-02','1991-08-02'),(43578,43464,'1991-08-02','1992-08-01'),(43578,45965,'1992-08-01','1993-08-01'),(43578,47491,'1993-08-01','1994-08-01'),(43578,50646,'1994-08-01','1995-08-01'),(43578,53851,'1995-08-01','1996-07-31'),(43578,56351,'1996-07-31','1997-07-31'),(43578,56378,'1997-07-31','1998-07-31'),(43578,56104,'1998-07-31','1999-07-31'),(43578,59488,'1999-07-31','2000-07-30'),(43578,60333,'2000-07-30','2001-07-30'),(43578,64204,'2001-07-30','2002-05-21'),(43579,40000,'1997-12-07','1998-12-07'),(43579,41356,'1998-12-07','1999-12-07'),(43579,45282,'1999-12-07','2000-12-06'),(43579,45973,'2000-12-06','2001-12-06'),(43579,48140,'2001-12-06','9999-01-01'),(43580,74961,'1998-08-26','1999-08-26'),(43580,77318,'1999-08-26','2000-08-25'),(43580,80791,'2000-08-25','2001-08-25'),(43580,83305,'2001-08-25','9999-01-01'),(43581,40000,'1997-12-22','1998-12-22'),(43581,43340,'1998-12-22','1999-12-22'),(43581,47123,'1999-12-22','2000-03-07'),(43582,59155,'1988-08-30','1989-08-30'),(43582,60281,'1989-08-30','1990-08-30'),(43582,62928,'1990-08-30','1991-08-30'),(43582,66863,'1991-08-30','1992-08-29'),(43582,69198,'1992-08-29','1993-08-29'),(43582,70533,'1993-08-29','1994-08-29'),(43582,72897,'1994-08-29','1995-08-29'),(43582,75823,'1995-08-29','1996-08-28'),(43582,80147,'1996-08-28','1997-08-28'),(43582,81558,'1997-08-28','1998-08-28'),(43582,82652,'1998-08-28','1999-08-28'),(43582,85695,'1999-08-28','2000-08-27'),(43582,86607,'2000-08-27','2001-08-27'),(43582,87255,'2001-08-27','9999-01-01'),(43583,42792,'1993-03-22','1994-03-22'),(43583,42731,'1994-03-22','1995-03-22'),(43583,47031,'1995-03-22','1996-03-21'),(43583,50624,'1996-03-21','1997-03-21'),(43583,52518,'1997-03-21','1998-03-21'),(43583,53174,'1998-03-21','1999-03-21'),(43583,54475,'1999-03-21','2000-03-20'),(43583,54863,'2000-03-20','2000-04-11'),(43584,40000,'1994-12-09','1995-12-09'),(43584,43532,'1995-12-09','1996-12-08'),(43584,44187,'1996-12-08','1997-12-08'),(43584,44117,'1997-12-08','1998-12-08'),(43584,47845,'1998-12-08','1999-12-08'),(43584,49876,'1999-12-08','2000-12-07'),(43584,51250,'2000-12-07','2001-12-07'),(43584,51951,'2001-12-07','9999-01-01'),(43585,40000,'1993-04-24','1994-04-24'),(43585,40379,'1994-04-24','1995-04-24'),(43585,43012,'1995-04-24','1996-04-23'),(43585,43608,'1996-04-23','1997-04-23'),(43585,44011,'1997-04-23','1998-04-23'),(43585,46047,'1998-04-23','1999-04-23'),(43585,49332,'1999-04-23','2000-04-22'),(43585,53220,'2000-04-22','2001-04-22'),(43585,53877,'2001-04-22','2002-04-22'),(43585,56285,'2002-04-22','9999-01-01'),(43586,75412,'1989-10-06','1990-10-06'),(43586,75031,'1990-10-06','1991-10-06'),(43586,76386,'1991-10-06','1992-10-05'),(43586,78051,'1992-10-05','1993-10-05'),(43586,80788,'1993-10-05','1994-10-05'),(43586,82425,'1994-10-05','1995-10-05'),(43586,85775,'1995-10-05','1996-10-04'),(43586,87508,'1996-10-04','1997-10-04'),(43586,90171,'1997-10-04','1998-10-04'),(43586,90950,'1998-10-04','1999-10-04'),(43586,93535,'1999-10-04','2000-10-03'),(43586,96664,'2000-10-03','2001-10-03'),(43586,98947,'2001-10-03','9999-01-01'),(43587,40000,'1987-04-28','1988-04-27'),(43587,44220,'1988-04-27','1989-04-27'),(43587,44573,'1989-04-27','1990-04-27'),(43587,47010,'1990-04-27','1991-04-27'),(43587,51072,'1991-04-27','1992-04-26'),(43587,52642,'1992-04-26','1993-04-26'),(43587,53836,'1993-04-26','1994-04-26'),(43587,57706,'1994-04-26','1995-04-26'),(43587,57696,'1995-04-26','1996-04-25'),(43587,60291,'1996-04-25','1997-04-25'),(43587,63716,'1997-04-25','1998-04-25'),(43587,65637,'1998-04-25','1999-04-25'),(43587,65602,'1999-04-25','2000-04-24'),(43587,68905,'2000-04-24','2001-04-24'),(43587,71257,'2001-04-24','2002-04-24'),(43587,71602,'2002-04-24','9999-01-01'),(43588,54985,'1992-09-25','1993-09-25'),(43588,56975,'1993-09-25','1994-09-25'),(43588,58395,'1994-09-25','1995-09-25'),(43588,62310,'1995-09-25','1996-09-24'),(43588,64974,'1996-09-24','1997-09-24'),(43588,68126,'1997-09-24','1998-09-24'),(43588,69451,'1998-09-24','1999-09-24'),(43588,73196,'1999-09-24','2000-09-23'),(43588,73563,'2000-09-23','2001-09-23'),(43588,76276,'2001-09-23','9999-01-01'),(43589,55316,'1989-01-05','1990-01-05'),(43589,57881,'1990-01-05','1991-01-05'),(43589,58168,'1991-01-05','1992-01-05'),(43589,61626,'1992-01-05','1993-01-04'),(43589,61570,'1993-01-04','1994-01-04'),(43589,61931,'1994-01-04','1995-01-04'),(43589,62685,'1995-01-04','1996-01-04'),(43589,66953,'1996-01-04','1997-01-03'),(43589,71360,'1997-01-03','1998-01-03'),(43589,72274,'1998-01-03','1999-01-03'),(43589,72419,'1999-01-03','2000-01-03'),(43589,76731,'2000-01-03','2001-01-02'),(43589,77290,'2001-01-02','2002-01-02'),(43589,81204,'2002-01-02','9999-01-01'),(43590,40000,'1994-07-10','1995-05-09'),(43591,40000,'1995-05-14','1996-05-13'),(43591,41455,'1996-05-13','1997-05-13'),(43591,41937,'1997-05-13','1998-05-13'),(43591,43366,'1998-05-13','1999-05-13'),(43591,47748,'1999-05-13','2000-05-12'),(43591,47278,'2000-05-12','2001-05-12'),(43591,48351,'2001-05-12','2002-05-12'),(43591,51432,'2002-05-12','9999-01-01'),(43592,77133,'1995-01-20','1996-01-20'),(43592,77980,'1996-01-20','1997-01-19'),(43592,79651,'1997-01-19','1998-01-19'),(43592,83626,'1998-01-19','1999-01-19'),(43592,85923,'1999-01-19','2000-01-19'),(43592,87850,'2000-01-19','2001-01-18'),(43592,88154,'2001-01-18','2002-01-18'),(43592,92003,'2002-01-18','9999-01-01'),(43593,44955,'1993-03-29','1994-03-29'),(43593,44609,'1994-03-29','1995-03-29'),(43593,48176,'1995-03-29','1996-03-28'),(43593,49614,'1996-03-28','1997-03-28'),(43593,51879,'1997-03-28','1998-03-28'),(43593,55616,'1998-03-28','1999-03-28'),(43593,55172,'1999-03-28','2000-03-27'),(43593,57820,'2000-03-27','2001-03-27'),(43593,57422,'2001-03-27','2002-03-27'),(43593,57176,'2002-03-27','9999-01-01'),(43594,68494,'1996-08-05','1997-08-05'),(43594,71929,'1997-08-05','1998-08-05'),(43594,72545,'1998-08-05','1999-08-05'),(43594,72502,'1999-08-05','2000-08-04'),(43594,74715,'2000-08-04','2001-08-04'),(43594,75332,'2001-08-04','9999-01-01'),(43595,78792,'1994-09-02','1995-09-02'),(43595,79787,'1995-09-02','1996-09-01'),(43595,80226,'1996-09-01','1997-09-01'),(43595,81889,'1997-09-01','1998-09-01'),(43595,82200,'1998-09-01','1999-09-01'),(43595,84736,'1999-09-01','2000-08-31'),(43595,88752,'2000-08-31','2001-08-07'),(43596,48158,'1990-08-03','1991-08-03'),(43596,47843,'1991-08-03','1992-08-02'),(43596,50725,'1992-08-02','1993-08-02'),(43596,53665,'1993-08-02','1994-08-02'),(43596,54144,'1994-08-02','1995-08-02'),(43596,53653,'1995-08-02','1996-08-01'),(43596,58017,'1996-08-01','1997-08-01'),(43596,58888,'1997-08-01','1998-08-01'),(43596,62126,'1998-08-01','1999-08-01'),(43596,63710,'1999-08-01','2000-07-31'),(43596,64896,'2000-07-31','2001-07-31'),(43596,66827,'2001-07-31','2002-07-31'),(43596,67174,'2002-07-31','9999-01-01'),(43597,54018,'1998-08-16','1999-08-16'),(43597,58493,'1999-08-16','2000-08-15'),(43597,58055,'2000-08-15','2001-08-15'),(43597,59213,'2001-08-15','9999-01-01'),(43598,68912,'1994-08-19','1995-08-19'),(43598,70522,'1995-08-19','1996-08-18'),(43598,71740,'1996-08-18','1997-08-18'),(43598,72409,'1997-08-18','1998-08-18'),(43598,73201,'1998-08-18','1999-08-18'),(43598,72849,'1999-08-18','2000-08-17'),(43598,72902,'2000-08-17','2001-08-17'),(43598,77358,'2001-08-17','9999-01-01'),(43599,85712,'1998-02-22','1999-02-22'),(43599,85355,'1999-02-22','2000-02-22'),(43599,86891,'2000-02-22','2001-02-21'),(43599,88039,'2001-02-21','2002-02-21'),(43599,89886,'2002-02-21','9999-01-01'),(43600,40000,'1992-09-18','1993-09-18'),(43600,44370,'1993-09-18','1994-09-18'),(43600,48362,'1994-09-18','1995-09-18'),(43600,50798,'1995-09-18','1996-09-17'),(43600,52993,'1996-09-17','1997-09-17'),(43600,56374,'1997-09-17','1998-09-17'),(43600,60494,'1998-09-17','1999-09-17'),(43600,63701,'1999-09-17','2000-09-16'),(43600,63778,'2000-09-16','2001-09-16'),(43600,64651,'2001-09-16','9999-01-01'),(43601,67370,'1990-06-12','1991-06-12'),(43601,71772,'1991-06-12','1992-06-11'),(43601,75217,'1992-06-11','1993-06-11'),(43601,78087,'1993-06-11','1994-06-11'),(43601,79833,'1994-06-11','1995-06-11'),(43601,79806,'1995-06-11','1996-06-10'),(43601,80019,'1996-06-10','1997-06-10'),(43601,83171,'1997-06-10','1998-06-10'),(43601,85856,'1998-06-10','1999-06-10'),(43601,89052,'1999-06-10','2000-06-09'),(43601,88618,'2000-06-09','2001-06-09'),(43601,91234,'2001-06-09','2002-04-14'),(43602,47650,'1985-05-30','1986-05-30'),(43602,48470,'1986-05-30','1987-05-30'),(43602,48714,'1987-05-30','1988-05-29'),(43602,52280,'1988-05-29','1989-05-29'),(43602,54346,'1989-05-29','1990-05-29'),(43602,58059,'1990-05-29','1991-05-29'),(43602,59716,'1991-05-29','1992-05-28'),(43602,61708,'1992-05-28','1993-05-28'),(43602,61809,'1993-05-28','1994-05-28'),(43602,65096,'1994-05-28','1995-05-28'),(43602,68936,'1995-05-28','1996-05-27'),(43602,71182,'1996-05-27','1997-05-27'),(43602,72382,'1997-05-27','1998-05-27'),(43602,73958,'1998-05-27','1999-05-27'),(43602,75056,'1999-05-27','2000-05-26'),(43602,78816,'2000-05-26','2001-05-26'),(43602,81121,'2001-05-26','2002-05-26'),(43602,83902,'2002-05-26','9999-01-01'),(43603,61336,'1996-06-05','1997-06-05'),(43603,64367,'1997-06-05','1998-06-05'),(43603,64313,'1998-06-05','1999-06-05'),(43603,64780,'1999-06-05','2000-06-04'),(43603,68953,'2000-06-04','2001-06-04'),(43603,69086,'2001-06-04','2002-06-04'),(43603,70448,'2002-06-04','9999-01-01'),(43604,45643,'1987-08-16','1988-08-15'),(43604,48359,'1988-08-15','1989-08-15'),(43604,51244,'1989-08-15','1990-08-15'),(43604,52157,'1990-08-15','1991-08-15'),(43604,55459,'1991-08-15','1992-08-14'),(43604,58640,'1992-08-14','1993-08-14'),(43604,60077,'1993-08-14','1994-08-14'),(43604,62322,'1994-08-14','1995-08-14'),(43604,66756,'1995-08-14','1996-08-13'),(43604,68122,'1996-08-13','1997-08-13'),(43604,70280,'1997-08-13','1998-08-13'),(43604,70693,'1998-08-13','1999-08-13'),(43604,71205,'1999-08-13','2000-08-12'),(43604,70858,'2000-08-12','2001-08-12'),(43604,75183,'2001-08-12','9999-01-01'),(43605,91158,'1993-11-19','1994-11-19'),(43605,95142,'1994-11-19','1995-11-19'),(43605,98535,'1995-11-19','1996-11-18'),(43605,100856,'1996-11-18','1997-11-18'),(43605,103766,'1997-11-18','1998-11-18'),(43605,104584,'1998-11-18','1999-11-18'),(43605,105356,'1999-11-18','2000-11-17'),(43605,108167,'2000-11-17','2001-11-17'),(43605,112519,'2001-11-17','9999-01-01'),(43606,66486,'1989-12-03','1990-12-03'),(43606,66855,'1990-12-03','1991-12-03'),(43606,67982,'1991-12-03','1992-12-02'),(43606,68530,'1992-12-02','1993-12-02'),(43606,71156,'1993-12-02','1994-05-08'),(43607,40000,'1993-10-16','1994-10-16'),(43607,44023,'1994-10-16','1995-10-16'),(43607,45331,'1995-10-16','1996-10-15'),(43607,48668,'1996-10-15','1997-10-15'),(43607,51874,'1997-10-15','1998-10-15'),(43607,52213,'1998-10-15','1999-10-15'),(43607,53328,'1999-10-15','2000-10-14'),(43607,54603,'2000-10-14','2001-10-14'),(43607,57830,'2001-10-14','9999-01-01'),(43608,69358,'1995-10-26','1996-10-25'),(43608,73303,'1996-10-25','1997-10-25'),(43608,73283,'1997-10-25','1998-10-25'),(43608,76396,'1998-10-25','1999-10-25'),(43608,79650,'1999-10-25','2000-10-24'),(43608,80971,'2000-10-24','2001-10-24'),(43608,81538,'2001-10-24','9999-01-01'),(43609,52118,'1989-03-30','1990-03-30'),(43609,53385,'1990-03-30','1991-03-30'),(43609,52972,'1991-03-30','1992-03-29'),(43609,56808,'1992-03-29','1993-03-29'),(43609,59499,'1993-03-29','1994-03-29'),(43609,61473,'1994-03-29','1995-03-26'),(43610,41446,'1999-12-06','2000-12-05'),(43610,42432,'2000-12-05','2001-12-05'),(43610,45696,'2001-12-05','9999-01-01'),(43611,59224,'1991-12-01','1992-11-30'),(43611,62703,'1992-11-30','1993-11-30'),(43611,65342,'1993-11-30','1994-11-30'),(43611,65321,'1994-11-30','1995-11-30'),(43611,67740,'1995-11-30','1996-11-29'),(43611,68839,'1996-11-29','1997-07-21'),(43612,40466,'1996-02-02','1997-02-01'),(43612,44529,'1997-02-01','1998-02-01'),(43612,46239,'1998-02-01','1999-02-01'),(43612,49936,'1999-02-01','2000-02-01'),(43612,49623,'2000-02-01','2001-01-31'),(43612,50734,'2001-01-31','2002-01-31'),(43612,53128,'2002-01-31','9999-01-01'),(43613,40000,'1997-08-24','1998-08-24'),(43613,41090,'1998-08-24','1999-08-24'),(43613,43450,'1999-08-24','2000-08-23'),(43613,44730,'2000-08-23','2001-08-23'),(43613,44748,'2001-08-23','9999-01-01'),(43614,45270,'1995-10-07','1996-10-06'),(43614,46938,'1996-10-06','1997-10-06'),(43614,49232,'1997-10-06','1998-10-06'),(43614,51093,'1998-10-06','1999-10-06'),(43614,52967,'1999-10-06','2000-10-05'),(43614,53579,'2000-10-05','2001-10-05'),(43614,57482,'2001-10-05','9999-01-01'),(43615,48869,'1987-06-13','1988-06-12'),(43615,51479,'1988-06-12','1989-06-12'),(43615,53345,'1989-06-12','1990-06-12'),(43615,52979,'1990-06-12','1991-06-12'),(43615,55079,'1991-06-12','1992-06-11'),(43615,57412,'1992-06-11','1993-06-11'),(43615,57747,'1993-06-11','1994-06-11'),(43615,59770,'1994-06-11','1995-06-11'),(43615,62230,'1995-06-11','1996-06-10'),(43615,66591,'1996-06-10','1997-06-10'),(43615,66874,'1997-06-10','1998-06-10'),(43615,70495,'1998-06-10','1999-06-10'),(43615,74358,'1999-06-10','2000-06-09'),(43615,77061,'2000-06-09','2001-06-09'),(43615,78558,'2001-06-09','2002-06-09'),(43615,81276,'2002-06-09','9999-01-01'),(43616,40000,'1996-11-10','1997-11-10'),(43616,42853,'1997-11-10','1998-11-10'),(43616,45398,'1998-11-10','1999-11-10'),(43616,48424,'1999-11-10','2000-11-09'),(43616,51702,'2000-11-09','2001-11-09'),(43616,52239,'2001-11-09','9999-01-01'),(43617,60349,'1993-06-24','1994-06-24'),(43617,61182,'1994-06-24','1995-06-24'),(43617,61081,'1995-06-24','1996-06-23'),(43617,60980,'1996-06-23','1997-06-23'),(43617,64251,'1997-06-23','1998-06-23'),(43617,64214,'1998-06-23','1999-06-23'),(43617,65951,'1999-06-23','2000-06-22'),(43617,65549,'2000-06-22','2001-06-22'),(43617,68385,'2001-06-22','2002-06-22'),(43617,68293,'2002-06-22','9999-01-01'),(43618,109268,'1993-09-13','1994-09-13'),(43618,113412,'1994-09-13','1995-09-13'),(43618,113279,'1995-09-13','1996-09-12'),(43618,113295,'1996-09-12','1997-09-12'),(43618,115033,'1997-09-12','1998-09-12'),(43618,118415,'1998-09-12','1999-09-12'),(43618,122854,'1999-09-12','2000-09-11'),(43618,125587,'2000-09-11','2001-09-11'),(43618,128714,'2001-09-11','9999-01-01'),(43619,50280,'1988-09-03','1989-09-03'),(43619,51085,'1989-09-03','1990-09-03'),(43619,53929,'1990-09-03','1991-09-03'),(43619,54906,'1991-09-03','1992-09-02'),(43619,59230,'1992-09-02','1993-09-02'),(43619,60278,'1993-09-02','1994-09-02'),(43619,62432,'1994-09-02','1995-09-02'),(43619,63200,'1995-09-02','1996-09-01'),(43619,64293,'1996-09-01','1997-09-01'),(43619,65972,'1997-09-01','1998-09-01'),(43619,70270,'1998-09-01','1999-09-01'),(43619,73573,'1999-09-01','2000-08-31'),(43619,77826,'2000-08-31','2001-08-31'),(43619,80208,'2001-08-31','9999-01-01'),(43620,42182,'1997-05-30','1997-11-23'),(43621,65312,'1993-08-11','1994-08-11'),(43621,65219,'1994-08-11','1995-08-11'),(43621,68492,'1995-08-11','1996-08-10'),(43621,72300,'1996-08-10','1997-08-10'),(43621,75597,'1997-08-10','1998-08-10'),(43621,75572,'1998-08-10','1999-08-10'),(43621,77590,'1999-08-10','2000-08-09'),(43621,81742,'2000-08-09','2000-11-07'),(43622,52050,'1987-05-06','1988-05-05'),(43622,52275,'1988-05-05','1989-05-05'),(43622,51801,'1989-05-05','1990-05-05'),(43622,53678,'1990-05-05','1991-05-05'),(43622,54078,'1991-05-05','1992-05-04'),(43622,57968,'1992-05-04','1993-05-04'),(43622,61048,'1993-05-04','1994-05-04'),(43622,63613,'1994-05-04','1995-05-04'),(43622,63409,'1995-05-04','1996-05-03'),(43622,64661,'1996-05-03','1997-05-03'),(43622,64616,'1997-05-03','1998-05-03'),(43622,68517,'1998-05-03','1999-05-03'),(43622,69512,'1999-05-03','2000-05-02'),(43622,73722,'2000-05-02','2001-05-02'),(43622,77062,'2001-05-02','2002-05-02'),(43622,78587,'2002-05-02','9999-01-01'),(43623,47557,'1993-09-30','1994-09-30'),(43623,50759,'1994-09-30','1995-09-30'),(43623,50408,'1995-09-30','1996-09-29'),(43623,51060,'1996-09-29','1997-09-29'),(43623,54579,'1997-09-29','1998-09-29'),(43623,55944,'1998-09-29','1999-09-29'),(43623,55842,'1999-09-29','2000-09-28'),(43623,59723,'2000-09-28','2001-09-28'),(43623,60714,'2001-09-28','9999-01-01'),(43624,116058,'1985-03-26','1986-03-26'),(43624,119115,'1986-03-26','1987-03-26'),(43624,123270,'1987-03-26','1988-03-25'),(43624,125780,'1988-03-25','1989-03-25'),(43624,125557,'1989-03-25','1990-03-25'),(43624,127816,'1990-03-25','1991-03-25'),(43624,132136,'1991-03-25','1992-03-24'),(43624,135281,'1992-03-24','1993-03-24'),(43624,138616,'1993-03-24','1994-03-24'),(43624,138597,'1994-03-24','1995-03-24'),(43624,141585,'1995-03-24','1996-03-23'),(43624,145711,'1996-03-23','1997-03-23'),(43624,149571,'1997-03-23','1998-03-23'),(43624,151115,'1998-03-23','1999-03-23'),(43624,153166,'1999-03-23','2000-03-22'),(43624,153458,'2000-03-22','2001-03-22'),(43624,157821,'2001-03-22','2002-03-22'),(43624,158220,'2002-03-22','9999-01-01'),(43625,67289,'1992-08-05','1993-08-05'),(43625,69779,'1993-08-05','1994-07-24'),(43626,79109,'1997-09-16','1998-09-16'),(43626,81621,'1998-09-16','1999-09-16'),(43626,85816,'1999-09-16','2000-09-15'),(43626,89377,'2000-09-15','2001-09-15'),(43626,93811,'2001-09-15','9999-01-01'),(43627,40000,'1987-08-05','1988-08-04'),(43627,43796,'1988-08-04','1989-08-04'),(43627,47885,'1989-08-04','1990-08-04'),(43627,51940,'1990-08-04','1991-08-04'),(43627,53453,'1991-08-04','1992-08-03'),(43627,57026,'1992-08-03','1993-08-03'),(43627,61293,'1993-08-03','1994-08-03'),(43627,62650,'1994-08-03','1995-08-03'),(43627,62516,'1995-08-03','1996-08-02'),(43627,66719,'1996-08-02','1997-08-02'),(43627,67343,'1997-08-02','1998-08-02'),(43627,68752,'1998-08-02','1999-08-02'),(43627,68609,'1999-08-02','2000-08-01'),(43627,72542,'2000-08-01','2001-08-01'),(43627,76803,'2001-08-01','2002-08-01'),(43627,80452,'2002-08-01','9999-01-01'),(43628,47583,'1996-01-18','1997-01-17'),(43628,50364,'1997-01-17','1998-01-17'),(43628,53598,'1998-01-17','1999-01-17'),(43628,57509,'1999-01-17','2000-01-17'),(43628,60982,'2000-01-17','2001-01-16'),(43628,61299,'2001-01-16','2002-01-16'),(43628,63246,'2002-01-16','9999-01-01'),(43629,44797,'1997-02-27','1998-02-27'),(43629,48688,'1998-02-27','1999-02-27'),(43629,48384,'1999-02-27','2000-02-27'),(43629,49851,'2000-02-27','2001-02-26'),(43629,52573,'2001-02-26','2002-02-26'),(43629,54868,'2002-02-26','9999-01-01'),(43630,40000,'1995-10-16','1996-10-15'),(43630,42820,'1996-10-15','1997-10-15'),(43630,42954,'1997-10-15','1998-10-15'),(43630,44932,'1998-10-15','1999-10-15'),(43630,44958,'1999-10-15','2000-10-14'),(43630,46424,'2000-10-14','2001-10-14'),(43630,47580,'2001-10-14','9999-01-01'),(43631,44966,'1992-01-29','1993-01-28'),(43631,48028,'1993-01-28','1994-01-28'),(43631,49203,'1994-01-28','1995-01-28'),(43631,50013,'1995-01-28','1996-01-28'),(43631,53917,'1996-01-28','1997-01-27'),(43631,56182,'1997-01-27','1998-01-27'),(43631,60157,'1998-01-27','1999-01-27'),(43631,63897,'1999-01-27','2000-01-27'),(43631,63963,'2000-01-27','2001-01-26'),(43631,66113,'2001-01-26','2002-01-26'),(43631,70325,'2002-01-26','9999-01-01'),(43632,58605,'1994-09-22','1995-09-22'),(43632,60898,'1995-09-22','1996-09-21'),(43632,62128,'1996-09-21','1997-09-21'),(43632,65101,'1997-09-21','1998-09-21'),(43632,64669,'1998-09-21','1999-09-21'),(43632,68708,'1999-09-21','2000-09-20'),(43632,71033,'2000-09-20','2001-09-20'),(43632,73033,'2001-09-20','9999-01-01'),(43633,57657,'1997-09-09','1998-09-09'),(43633,61500,'1998-09-09','1999-07-09'),(43634,72505,'1994-04-02','1995-04-02'),(43634,72815,'1995-04-02','1996-04-01'),(43634,76517,'1996-04-01','1997-04-01'),(43634,78772,'1997-04-01','1998-04-01'),(43634,83122,'1998-04-01','1999-04-01'),(43634,83662,'1999-04-01','2000-03-31'),(43634,86599,'2000-03-31','2001-03-31'),(43634,88114,'2001-03-31','2002-03-31'),(43634,92207,'2002-03-31','9999-01-01'),(43635,40000,'1999-01-15','2000-01-15'),(43635,39560,'2000-01-15','2001-01-14'),(43635,41523,'2001-01-14','2002-01-14'),(43635,45930,'2002-01-14','9999-01-01'),(43636,40000,'1998-04-09','1999-04-09'),(43636,42548,'1999-04-09','2000-04-08'),(43636,44901,'2000-04-08','2001-04-08'),(43636,46127,'2001-04-08','2002-04-08'),(43636,46235,'2002-04-08','9999-01-01'),(43637,45548,'1993-11-24','1994-11-24'),(43637,45444,'1994-11-24','1995-11-24'),(43637,49102,'1995-11-24','1996-11-23'),(43637,49051,'1996-11-23','1997-11-23'),(43637,49491,'1997-11-23','1998-11-23'),(43637,49141,'1998-11-23','1999-11-23'),(43637,51960,'1999-11-23','2000-11-22'),(43637,52397,'2000-11-22','2001-11-22'),(43637,55532,'2001-11-22','9999-01-01'),(43638,46845,'1991-12-23','1992-12-22'),(43638,50299,'1992-12-22','1993-12-22'),(43638,52737,'1993-12-22','1994-12-22'),(43638,52322,'1994-12-22','1995-12-22'),(43638,54993,'1995-12-22','1996-12-21'),(43638,54699,'1996-12-21','1997-12-21'),(43638,57415,'1997-12-21','1998-12-21'),(43638,59828,'1998-12-21','1999-12-21'),(43638,61163,'1999-12-21','2000-12-20'),(43638,65501,'2000-12-20','2001-12-20'),(43638,67353,'2001-12-20','9999-01-01'),(43639,65190,'1993-07-03','1994-07-03'),(43639,65672,'1994-07-03','1995-07-03'),(43639,66811,'1995-07-03','1996-07-02'),(43639,69548,'1996-07-02','1997-07-02'),(43639,71066,'1997-07-02','1998-07-02'),(43639,73591,'1998-07-02','1999-07-02'),(43639,76348,'1999-07-02','2000-07-01'),(43639,77685,'2000-07-01','2001-07-01'),(43639,77877,'2001-07-01','2002-07-01'),(43639,78339,'2002-07-01','9999-01-01'),(43640,61964,'1996-08-31','1997-08-31'),(43640,62920,'1997-08-31','1998-08-31'),(43640,63748,'1998-08-31','1999-08-31'),(43640,64859,'1999-08-31','2000-08-30'),(43640,66144,'2000-08-30','2001-08-30'),(43640,67998,'2001-08-30','9999-01-01'),(43641,58007,'1996-07-11','1997-07-11'),(43641,58295,'1997-07-11','1998-06-05'),(43642,40000,'1990-10-18','1991-10-18'),(43642,40697,'1991-10-18','1992-10-17'),(43642,44620,'1992-10-17','1993-10-17'),(43642,45520,'1993-10-17','1994-10-17'),(43642,48338,'1994-10-17','1995-10-17'),(43642,50924,'1995-10-17','1996-10-16'),(43642,51236,'1996-10-16','1997-10-16'),(43642,52963,'1997-10-16','1998-10-16'),(43642,56343,'1998-10-16','1999-10-16'),(43642,58121,'1999-10-16','2000-10-15'),(43642,59508,'2000-10-15','2001-10-15'),(43642,59352,'2001-10-15','9999-01-01'),(43643,45040,'1989-10-08','1990-10-08'),(43643,48692,'1990-10-08','1991-10-08'),(43643,51734,'1991-10-08','1992-10-07'),(43643,53314,'1992-10-07','1993-10-07'),(43643,55017,'1993-10-07','1994-10-07'),(43643,56672,'1994-10-07','1995-10-07'),(43643,59082,'1995-10-07','1996-10-06'),(43643,58831,'1996-10-06','1997-10-06'),(43643,62686,'1997-10-06','1998-10-06'),(43643,63474,'1998-10-06','1999-10-06'),(43643,63973,'1999-10-06','2000-10-05'),(43643,64100,'2000-10-05','2001-10-05'),(43643,67823,'2001-10-05','9999-01-01'),(43644,43728,'1998-02-16','1999-02-16'),(43644,47448,'1999-02-16','2000-02-16'),(43644,48885,'2000-02-16','2000-09-11'),(43645,50861,'1991-10-13','1992-10-12'),(43645,54903,'1992-10-12','1993-10-12'),(43645,57952,'1993-10-12','1994-10-12'),(43645,59210,'1994-10-12','1995-10-12'),(43645,60569,'1995-10-12','1996-10-11'),(43645,62207,'1996-10-11','1997-10-11'),(43645,64437,'1997-10-11','1998-10-11'),(43645,64324,'1998-10-11','1999-10-11'),(43645,65156,'1999-10-11','2000-10-10'),(43645,67927,'2000-10-10','2001-10-10'),(43645,71434,'2001-10-10','9999-01-01'),(43646,70867,'1993-08-01','1994-08-01'),(43646,75128,'1994-08-01','1995-08-01'),(43646,76151,'1995-08-01','1996-07-31'),(43646,78751,'1996-07-31','1997-07-31'),(43646,82283,'1997-07-31','1998-07-31'),(43646,84513,'1998-07-31','1999-07-31'),(43646,88670,'1999-07-31','2000-07-30'),(43646,88775,'2000-07-30','2001-07-30'),(43646,89645,'2001-07-30','2002-07-30'),(43646,90031,'2002-07-30','9999-01-01'),(43647,83202,'1986-02-01','1987-02-01'),(43647,82782,'1987-02-01','1988-02-01'),(43647,84713,'1988-02-01','1989-01-31'),(43647,86543,'1989-01-31','1990-01-31'),(43647,88857,'1990-01-31','1991-01-31'),(43647,91622,'1991-01-31','1992-01-31'),(43647,96118,'1992-01-31','1993-01-30'),(43647,99547,'1993-01-30','1994-01-30'),(43647,99375,'1994-01-30','1995-01-30'),(43647,100087,'1995-01-30','1996-01-30'),(43647,104360,'1996-01-30','1997-01-29'),(43647,104742,'1997-01-29','1998-01-29'),(43647,104313,'1998-01-29','1999-01-29'),(43647,107812,'1999-01-29','2000-01-29'),(43647,107314,'2000-01-29','2001-01-28'),(43647,111095,'2001-01-28','2002-01-28'),(43647,114328,'2002-01-28','9999-01-01'),(43648,40000,'1992-09-03','1993-09-03'),(43648,43192,'1993-09-03','1994-09-03'),(43648,44565,'1994-09-03','1995-09-03'),(43648,47059,'1995-09-03','1996-09-02'),(43648,46618,'1996-09-02','1997-09-02'),(43648,49531,'1997-09-02','1998-09-02'),(43648,53421,'1998-09-02','1999-09-02'),(43648,57828,'1999-09-02','2000-09-01'),(43648,57829,'2000-09-01','2001-09-01'),(43648,58477,'2001-09-01','9999-01-01'),(43649,63987,'1985-02-23','1986-02-23'),(43649,68207,'1986-02-23','1987-02-23'),(43649,71529,'1987-02-23','1988-02-23'),(43649,74130,'1988-02-23','1989-02-22'),(43649,78416,'1989-02-22','1990-02-22'),(43649,82715,'1990-02-22','1991-02-22'),(43649,86443,'1991-02-22','1992-02-22'),(43649,86637,'1992-02-22','1993-02-21'),(43649,88089,'1993-02-21','1994-02-21'),(43649,87972,'1994-02-21','1995-02-21'),(43649,87623,'1995-02-21','1996-02-21'),(43649,87165,'1996-02-21','1997-02-20'),(43649,87106,'1997-02-20','1998-02-20'),(43649,87135,'1998-02-20','1999-02-20'),(43649,87632,'1999-02-20','2000-02-20'),(43649,90012,'2000-02-20','2001-02-19'),(43649,91930,'2001-02-19','2002-02-19'),(43649,95124,'2002-02-19','9999-01-01'),(43650,83708,'1996-05-19','1997-05-19'),(43650,84862,'1997-05-19','1998-05-19'),(43650,87462,'1998-05-19','1999-05-19'),(43650,90113,'1999-05-19','2000-05-18'),(43650,90859,'2000-05-18','2001-05-18'),(43650,91442,'2001-05-18','2002-05-18'),(43650,92506,'2002-05-18','9999-01-01'),(43651,55105,'1994-04-14','1995-04-14'),(43651,57270,'1995-04-14','1996-04-13'),(43651,57005,'1996-04-13','1997-04-13'),(43651,59812,'1997-04-13','1998-04-13'),(43651,60378,'1998-04-13','1999-04-13'),(43651,61518,'1999-04-13','2000-04-12'),(43651,65674,'2000-04-12','2001-01-11'),(43652,43316,'1996-07-03','1997-07-03'),(43652,44823,'1997-07-03','1998-07-03'),(43652,48346,'1998-07-03','1999-07-03'),(43652,48670,'1999-07-03','2000-07-02'),(43652,51458,'2000-07-02','2001-07-02'),(43652,55875,'2001-07-02','2002-07-02'),(43652,59705,'2002-07-02','9999-01-01'),(43653,54680,'1986-05-04','1987-05-04'),(43653,55634,'1987-05-04','1988-05-03'),(43653,57592,'1988-05-03','1989-05-03'),(43653,58874,'1989-05-03','1990-05-03'),(43653,61077,'1990-05-03','1991-05-03'),(43653,63034,'1991-05-03','1992-05-02'),(43653,66200,'1992-05-02','1993-05-02'),(43653,70698,'1993-05-02','1994-05-02'),(43653,71673,'1994-05-02','1995-05-02'),(43653,74893,'1995-05-02','1996-05-01'),(43653,78508,'1996-05-01','1997-05-01'),(43653,82923,'1997-05-01','1998-05-01'),(43653,82939,'1998-05-01','1999-05-01'),(43653,85781,'1999-05-01','2000-04-30'),(43653,87904,'2000-04-30','2001-04-30'),(43653,89821,'2001-04-30','2002-04-30'),(43653,89749,'2002-04-30','9999-01-01'),(43654,40000,'1994-11-15','1995-11-15'),(43654,40061,'1995-11-15','1996-11-14'),(43654,43809,'1996-11-14','1997-11-14'),(43654,47945,'1997-11-14','1998-11-14'),(43654,50093,'1998-11-14','1999-11-14'),(43654,49625,'1999-11-14','2000-11-13'),(43654,53378,'2000-11-13','2001-11-13'),(43654,53414,'2001-11-13','9999-01-01'),(43655,66043,'1994-02-11','1995-02-11'),(43655,68946,'1995-02-11','1996-02-11'),(43655,70645,'1996-02-11','1997-02-10'),(43655,70847,'1997-02-10','1998-02-10'),(43655,72044,'1998-02-10','1999-02-10'),(43655,76306,'1999-02-10','2000-02-10'),(43655,79613,'2000-02-10','2001-02-09'),(43655,79161,'2001-02-09','2002-02-09'),(43655,83475,'2002-02-09','9999-01-01'),(43656,42251,'1989-12-12','1990-12-12'),(43656,42883,'1990-12-12','1991-12-12'),(43656,44368,'1991-12-12','1992-12-11'),(43656,45463,'1992-12-11','1993-12-11'),(43656,46280,'1993-12-11','1994-12-11'),(43656,49466,'1994-12-11','1995-12-11'),(43656,53894,'1995-12-11','1996-12-10'),(43656,57962,'1996-12-10','1997-12-10'),(43656,58512,'1997-12-10','1998-12-10'),(43656,61118,'1998-12-10','1999-12-10'),(43656,62537,'1999-12-10','2000-12-09'),(43656,62922,'2000-12-09','2001-12-09'),(43656,63522,'2001-12-09','9999-01-01'),(43657,40000,'1997-07-11','1998-07-11'),(43657,42466,'1998-07-11','1999-07-11'),(43657,42312,'1999-07-11','2000-07-10'),(43657,44175,'2000-07-10','2001-07-10'),(43657,46430,'2001-07-10','2002-02-08'),(43658,40000,'1996-10-14','1997-10-14'),(43658,41338,'1997-10-14','1998-10-14'),(43658,43224,'1998-10-14','1999-10-14'),(43658,45992,'1999-10-14','2000-10-13'),(43658,49517,'2000-10-13','2001-10-13'),(43658,50905,'2001-10-13','9999-01-01'),(43659,86197,'1997-12-24','1998-12-24'),(43659,89937,'1998-12-24','1999-12-24'),(43659,92037,'1999-12-24','2000-12-23'),(43659,93874,'2000-12-23','2001-12-23'),(43659,93739,'2001-12-23','9999-01-01'),(43660,40152,'1992-12-31','1993-12-31'),(43660,40817,'1993-12-31','1994-12-31'),(43660,40762,'1994-12-31','1995-12-31'),(43660,42084,'1995-12-31','1996-12-30'),(43660,44419,'1996-12-30','1997-12-30'),(43660,45966,'1997-12-30','1998-12-30'),(43660,49526,'1998-12-30','1999-12-30'),(43660,51090,'1999-12-30','2000-12-29'),(43660,54078,'2000-12-29','2001-12-29'),(43660,56524,'2001-12-29','9999-01-01'),(43661,56507,'1987-04-16','1988-04-15'),(43661,58090,'1988-04-15','1989-04-15'),(43661,57914,'1989-04-15','1990-04-15'),(43661,60510,'1990-04-15','1991-04-15'),(43661,64868,'1991-04-15','1992-04-14'),(43661,68803,'1992-04-14','1993-04-14'),(43661,70317,'1993-04-14','1994-04-14'),(43661,74303,'1994-04-14','1995-04-14'),(43661,75710,'1995-04-14','1996-04-13'),(43661,76199,'1996-04-13','1997-04-13'),(43661,80330,'1997-04-13','1998-04-13'),(43661,83309,'1998-04-13','1999-04-13'),(43661,85167,'1999-04-13','2000-04-12'),(43661,88757,'2000-04-12','2001-04-12'),(43661,91727,'2001-04-12','2002-04-12'),(43661,91519,'2002-04-12','9999-01-01'),(43662,40000,'1997-04-16','1998-04-16'),(43662,40593,'1998-04-16','1999-04-16'),(43662,43412,'1999-04-16','2000-04-15'),(43662,46070,'2000-04-15','2001-04-15'),(43662,47933,'2001-04-15','2002-04-15'),(43662,51098,'2002-04-15','9999-01-01'),(43663,60861,'1995-06-14','1996-06-13'),(43663,61088,'1996-06-13','1997-06-13'),(43663,63048,'1997-06-13','1998-06-13'),(43663,66920,'1998-06-13','1999-06-13'),(43663,70064,'1999-06-13','2000-06-12'),(43663,70435,'2000-06-12','2001-06-12'),(43663,70840,'2001-06-12','2002-06-12'),(43663,70362,'2002-06-12','9999-01-01'),(43664,76148,'1995-08-17','1996-08-16'),(43664,77389,'1996-08-16','1997-08-16'),(43664,79522,'1997-08-16','1998-08-16'),(43664,83428,'1998-08-16','1999-03-16'),(43665,83350,'1998-06-11','1999-06-11'),(43665,85632,'1999-06-11','2000-06-10'),(43665,87236,'2000-06-10','2001-06-10'),(43665,90492,'2001-06-10','2002-06-10'),(43665,93531,'2002-06-10','9999-01-01'),(43666,40000,'1998-07-16','1999-07-16'),(43666,43862,'1999-07-16','2000-07-15'),(43666,46615,'2000-07-15','2001-07-15'),(43666,50531,'2001-07-15','2002-07-15'),(43666,52108,'2002-07-15','9999-01-01'),(43667,40000,'1998-03-13','1998-04-17'),(43668,99862,'1999-02-07','2000-02-07'),(43668,99537,'2000-02-07','2001-02-06'),(43668,102412,'2001-02-06','2002-02-06'),(43668,104912,'2002-02-06','9999-01-01'),(43669,40000,'1988-08-24','1989-08-24'),(43669,39596,'1989-08-24','1990-08-24'),(43669,39518,'1990-08-24','1991-08-24'),(43669,41064,'1991-08-24','1992-08-23'),(43669,40979,'1992-08-23','1993-08-23'),(43669,40813,'1993-08-23','1994-08-23'),(43669,44009,'1994-08-23','1995-08-23'),(43669,46560,'1995-08-23','1996-08-22'),(43669,49943,'1996-08-22','1997-08-22'),(43669,52862,'1997-08-22','1998-08-22'),(43669,54604,'1998-08-22','1999-08-22'),(43669,54705,'1999-08-22','2000-08-21'),(43669,56435,'2000-08-21','2001-08-21'),(43669,58262,'2001-08-21','9999-01-01'),(43670,66797,'1987-10-18','1988-10-17'),(43670,70343,'1988-10-17','1989-10-17'),(43670,74011,'1989-10-17','1990-10-17'),(43670,75564,'1990-10-17','1991-10-17'),(43670,78690,'1991-10-17','1992-10-16'),(43670,80183,'1992-10-16','1993-10-16'),(43670,79820,'1993-10-16','1994-10-16'),(43670,82331,'1994-10-16','1995-10-16'),(43670,84976,'1995-10-16','1996-10-15'),(43670,88669,'1996-10-15','1997-10-15'),(43670,89802,'1997-10-15','1998-10-15'),(43670,90037,'1998-10-15','1999-10-15'),(43670,90764,'1999-10-15','2000-10-14'),(43670,92704,'2000-10-14','2001-10-14'),(43670,93459,'2001-10-14','9999-01-01'),(43671,43350,'2000-01-01','2000-12-31'),(43671,45307,'2000-12-31','2001-12-31'),(43671,47901,'2001-12-31','9999-01-01'),(43672,43715,'1990-07-22','1991-07-22'),(43672,45659,'1991-07-22','1992-07-21'),(43672,50016,'1992-07-21','1993-07-21'),(43672,53083,'1993-07-21','1994-07-21'),(43672,55279,'1994-07-21','1995-07-21'),(43672,54919,'1995-07-21','1996-07-20'),(43672,57666,'1996-07-20','1997-07-20'),(43672,59864,'1997-07-20','1998-06-07'),(43673,40704,'1988-06-29','1989-06-29'),(43673,44294,'1989-06-29','1990-06-29'),(43673,46701,'1990-06-29','1991-06-29'),(43673,48557,'1991-06-29','1992-06-28'),(43673,51932,'1992-06-28','1993-06-28'),(43673,54021,'1993-06-28','1994-06-28'),(43673,56481,'1994-06-28','1995-06-28'),(43673,57478,'1995-06-28','1996-06-27'),(43673,58451,'1996-06-27','1997-06-27'),(43673,61788,'1997-06-27','1998-06-27'),(43673,63831,'1998-06-27','1999-06-27'),(43673,66673,'1999-06-27','2000-06-26'),(43673,68611,'2000-06-26','2001-06-26'),(43673,70651,'2001-06-26','2002-06-26'),(43673,71946,'2002-06-26','9999-01-01'),(43674,40000,'1990-06-25','1991-06-25'),(43674,43080,'1991-06-25','1992-06-24'),(43674,42884,'1992-06-24','1993-06-24'),(43674,46165,'1993-06-24','1994-06-24'),(43674,45989,'1994-06-24','1995-06-24'),(43674,48067,'1995-06-24','1996-06-23'),(43674,49597,'1996-06-23','1997-06-23'),(43674,52818,'1997-06-23','1998-06-23'),(43674,54915,'1998-06-23','1999-06-23'),(43674,55411,'1999-06-23','2000-06-22'),(43674,56467,'2000-06-22','2001-06-22'),(43674,59001,'2001-06-22','2002-06-22'),(43674,58720,'2002-06-22','9999-01-01'),(43675,69829,'1993-01-18','1994-01-18'),(43675,70334,'1994-01-18','1995-01-18'),(43675,73146,'1995-01-18','1996-01-18'),(43675,73232,'1996-01-18','1997-01-17'),(43675,73797,'1997-01-17','1998-01-17'),(43675,77941,'1998-01-17','1999-01-17'),(43675,82038,'1999-01-17','2000-01-17'),(43675,83255,'2000-01-17','2001-01-16'),(43675,83755,'2001-01-16','2002-01-16'),(43675,84179,'2002-01-16','9999-01-01'),(43676,64747,'1989-11-01','1990-11-01'),(43676,67106,'1990-11-01','1991-11-01'),(43676,71603,'1991-11-01','1992-10-31'),(43676,74733,'1992-10-31','1993-10-31'),(43676,77687,'1993-10-31','1994-10-31'),(43676,79644,'1994-10-31','1995-10-31'),(43676,82589,'1995-10-31','1996-10-30'),(43676,84203,'1996-10-30','1997-10-30'),(43676,84444,'1997-10-30','1998-10-30'),(43676,84314,'1998-10-30','1999-10-30'),(43676,84867,'1999-10-30','2000-10-29'),(43676,88949,'2000-10-29','2001-10-29'),(43676,90271,'2001-10-29','9999-01-01'),(43677,40000,'1993-01-22','1994-01-22'),(43677,41175,'1994-01-22','1995-01-22'),(43677,43567,'1995-01-22','1996-01-22'),(43677,44166,'1996-01-22','1997-01-21'),(43677,44222,'1997-01-21','1998-01-21'),(43677,47100,'1998-01-21','1999-01-21'),(43677,48800,'1999-01-21','2000-01-21'),(43677,48761,'2000-01-21','2001-01-20'),(43677,50989,'2001-01-20','2002-01-20'),(43677,54741,'2002-01-20','9999-01-01'),(43678,73684,'1985-07-23','1986-07-23'),(43678,73847,'1986-07-23','1987-07-23'),(43678,77635,'1987-07-23','1988-07-22'),(43678,78236,'1988-07-22','1989-07-22'),(43678,81734,'1989-07-22','1990-07-22'),(43678,84710,'1990-07-22','1991-07-22'),(43678,88277,'1991-07-22','1992-07-21'),(43678,92467,'1992-07-21','1993-07-21'),(43678,93857,'1993-07-21','1994-07-21'),(43678,97281,'1994-07-21','1995-07-21'),(43678,100561,'1995-07-21','1996-07-20'),(43678,104875,'1996-07-20','1997-07-20'),(43678,107891,'1997-07-20','1998-07-20'),(43678,110329,'1998-07-20','1999-07-20'),(43678,111547,'1999-07-20','2000-07-19'),(43678,113004,'2000-07-19','2001-07-19'),(43678,116452,'2001-07-19','2002-07-19'),(43678,118426,'2002-07-19','9999-01-01'),(43679,66526,'1996-01-18','1997-01-17'),(43679,70969,'1997-01-17','1997-02-01'),(43680,60535,'1996-07-18','1997-07-18'),(43680,64085,'1997-07-18','1998-07-18'),(43680,65456,'1998-07-18','1999-07-18'),(43680,67601,'1999-07-18','2000-07-17'),(43680,70696,'2000-07-17','2001-07-17'),(43680,73759,'2001-07-17','2002-07-17'),(43680,75038,'2002-07-17','9999-01-01'),(43681,87635,'1998-11-23','1999-11-23'),(43681,88394,'1999-11-23','2000-11-22'),(43681,92790,'2000-11-22','2001-11-22'),(43681,95005,'2001-11-22','9999-01-01'),(43682,40000,'1990-06-11','1991-06-11'),(43682,39831,'1991-06-11','1992-06-10'),(43682,40071,'1992-06-10','1993-06-10'),(43682,42884,'1993-06-10','1994-06-10'),(43682,45551,'1994-06-10','1995-06-10'),(43682,48428,'1995-06-10','1996-06-09'),(43682,49430,'1996-06-09','1997-06-09'),(43682,52676,'1997-06-09','1998-06-09'),(43682,56010,'1998-06-09','1999-06-09'),(43682,57426,'1999-06-09','2000-06-08'),(43682,59410,'2000-06-08','2001-06-08'),(43682,62976,'2001-06-08','2002-06-08'),(43682,65265,'2002-06-08','9999-01-01'),(43683,40000,'1996-08-11','1997-08-11'),(43683,43025,'1997-08-11','1998-08-11'),(43683,46435,'1998-08-11','1999-08-11'),(43683,47479,'1999-08-11','2000-08-10'),(43683,48797,'2000-08-10','2001-08-10'),(43683,48655,'2001-08-10','9999-01-01'),(43684,40000,'1999-11-01','2000-10-31'),(43684,43831,'2000-10-31','2001-10-31'),(43684,48288,'2001-10-31','9999-01-01'),(43685,40000,'1994-12-21','1995-12-21'),(43685,44366,'1995-12-21','1996-12-20'),(43685,44710,'1996-12-20','1997-12-20'),(43685,47891,'1997-12-20','1998-12-20'),(43685,47605,'1998-12-20','1999-12-20'),(43685,51571,'1999-12-20','2000-12-19'),(43685,55742,'2000-12-19','2001-12-19'),(43685,56587,'2001-12-19','9999-01-01'),(43686,40000,'1996-06-06','1997-06-06'),(43686,41891,'1997-06-06','1998-06-06'),(43686,44657,'1998-06-06','1999-06-06'),(43686,48593,'1999-06-06','2000-06-05'),(43686,51345,'2000-06-05','2001-06-05'),(43686,51779,'2001-06-05','2002-06-05'),(43686,52227,'2002-06-05','9999-01-01'),(43687,59722,'1999-11-29','2000-11-28'),(43687,61825,'2000-11-28','2001-11-15'),(43688,40000,'1994-12-26','1995-12-26'),(43688,44082,'1995-12-26','1996-12-25'),(43688,46214,'1996-12-25','1997-12-25'),(43688,45841,'1997-12-25','1998-12-25'),(43688,49393,'1998-12-25','1999-12-25'),(43688,48895,'1999-12-25','2000-12-24'),(43688,52096,'2000-12-24','2001-12-24'),(43688,54914,'2001-12-24','9999-01-01'),(43689,56132,'1987-07-31','1988-07-30'),(43689,58179,'1988-07-30','1989-07-30'),(43689,58912,'1989-07-30','1990-07-30'),(43689,61294,'1990-07-30','1991-07-30'),(43689,62512,'1991-07-30','1992-07-29'),(43689,65946,'1992-07-29','1993-07-29'),(43689,67816,'1993-07-29','1994-07-29'),(43689,69409,'1994-07-29','1995-07-29'),(43689,69201,'1995-07-29','1996-07-28'),(43689,73394,'1996-07-28','1997-07-28'),(43689,74525,'1997-07-28','1998-07-28'),(43689,78545,'1998-07-28','1999-07-28'),(43689,80705,'1999-07-28','2000-07-27'),(43689,82001,'2000-07-27','2001-07-27'),(43689,85581,'2001-07-27','2002-07-27'),(43689,87524,'2002-07-27','9999-01-01'),(43690,74042,'1988-04-20','1989-04-20'),(43690,76880,'1989-04-20','1990-04-20'),(43690,79859,'1990-04-20','1991-04-20'),(43690,82813,'1991-04-20','1992-04-19'),(43690,85649,'1992-04-19','1993-04-19'),(43690,89343,'1993-04-19','1994-04-19'),(43690,89421,'1994-04-19','1995-04-19'),(43690,91374,'1995-04-19','1996-04-18'),(43690,93785,'1996-04-18','1997-04-18'),(43690,94630,'1997-04-18','1998-04-18'),(43690,98783,'1998-04-18','1999-04-18'),(43690,102967,'1999-04-18','2000-04-17'),(43690,105356,'2000-04-17','2001-04-17'),(43690,108227,'2001-04-17','2002-04-17'),(43690,109657,'2002-04-17','9999-01-01'),(43691,73340,'1987-11-24','1988-11-23'),(43691,75841,'1988-11-23','1989-11-23'),(43691,79558,'1989-11-23','1990-11-23'),(43691,80423,'1990-11-23','1991-11-23'),(43691,81390,'1991-11-23','1992-11-22'),(43691,84083,'1992-11-22','1993-11-22'),(43691,86932,'1993-11-22','1994-11-22'),(43691,87740,'1994-11-22','1995-11-22'),(43691,88833,'1995-11-22','1996-11-21'),(43691,92080,'1996-11-21','1997-11-21'),(43691,96578,'1997-11-21','1998-11-21'),(43691,100314,'1998-11-21','1999-11-21'),(43691,100656,'1999-11-21','2000-11-20'),(43691,102147,'2000-11-20','2001-11-20'),(43691,106083,'2001-11-20','9999-01-01'),(43692,40000,'1988-08-09','1989-08-09'),(43692,44415,'1989-08-09','1990-08-09'),(43692,47005,'1990-08-09','1991-08-09'),(43692,50506,'1991-08-09','1992-08-08'),(43692,51052,'1992-08-08','1993-08-08'),(43692,50622,'1993-08-08','1994-08-08'),(43692,51643,'1994-08-08','1995-08-08'),(43692,51657,'1995-08-08','1996-08-07'),(43692,53476,'1996-08-07','1997-08-07'),(43692,55700,'1997-08-07','1998-08-07'),(43692,57627,'1998-08-07','1999-08-07'),(43692,60671,'1999-08-07','2000-08-06'),(43692,64067,'2000-08-06','2001-08-06'),(43692,68468,'2001-08-06','9999-01-01'),(43693,55885,'1995-11-16','1996-11-15'),(43693,57914,'1996-11-15','1997-11-15'),(43693,60912,'1997-11-15','1998-11-15'),(43693,62000,'1998-11-15','1999-11-15'),(43693,63229,'1999-11-15','2000-11-14'),(43693,65432,'2000-11-14','2001-11-14'),(43693,69340,'2001-11-14','9999-01-01'),(43694,40000,'1988-04-30','1989-04-30'),(43694,40019,'1989-04-30','1990-04-30'),(43694,40521,'1990-04-30','1991-04-30'),(43694,41515,'1991-04-30','1992-04-29'),(43694,41303,'1992-04-29','1993-04-29'),(43694,45468,'1993-04-29','1994-04-29'),(43694,48337,'1994-04-29','1995-04-29'),(43694,51664,'1995-04-29','1996-04-28'),(43694,54902,'1996-04-28','1997-04-28'),(43694,56509,'1997-04-28','1998-01-11'),(43695,69028,'1998-03-22','1999-03-22'),(43695,73159,'1999-03-22','2000-03-21'),(43695,76268,'2000-03-21','2000-11-27'),(43696,40000,'1998-04-22','1999-04-22'),(43696,43171,'1999-04-22','2000-04-21'),(43696,44931,'2000-04-21','2001-04-21'),(43696,47488,'2001-04-21','2002-04-21'),(43696,50743,'2002-04-21','9999-01-01'),(43697,80085,'1996-08-22','1997-08-22'),(43697,82001,'1997-08-22','1998-08-22'),(43697,82671,'1998-08-22','1999-08-22'),(43697,83426,'1999-08-22','2000-08-21'),(43697,86238,'2000-08-21','2001-08-21'),(43697,89279,'2001-08-21','9999-01-01'),(43698,54363,'1990-05-30','1991-05-30'),(43698,58611,'1991-05-30','1992-05-29'),(43698,62004,'1992-05-29','1993-05-29'),(43698,65434,'1993-05-29','1994-05-29'),(43698,65360,'1994-05-29','1995-05-29'),(43698,67321,'1995-05-29','1996-05-28'),(43698,71299,'1996-05-28','1997-05-28'),(43698,72764,'1997-05-28','1998-05-28'),(43698,74271,'1998-05-28','1999-05-28'),(43698,74337,'1999-05-28','2000-05-27'),(43698,75301,'2000-05-27','2001-05-27'),(43698,77638,'2001-05-27','2002-05-27'),(43698,78284,'2002-05-27','9999-01-01'),(43699,40000,'1989-08-22','1990-08-22'),(43699,43946,'1990-08-22','1991-08-22'),(43699,44687,'1991-08-22','1992-08-21'),(43699,45283,'1992-08-21','1993-08-21'),(43699,47524,'1993-08-21','1994-08-21'),(43699,51027,'1994-08-21','1994-09-12'),(43700,40000,'1988-05-10','1989-05-10'),(43700,42365,'1989-05-10','1990-05-10'),(43700,44741,'1990-05-10','1991-05-10'),(43700,47292,'1991-05-10','1992-05-09'),(43700,51105,'1992-05-09','1993-05-09'),(43700,52627,'1993-05-09','1994-05-09'),(43700,54114,'1994-05-09','1995-05-09'),(43700,57315,'1995-05-09','1996-05-08'),(43700,57808,'1996-05-08','1997-05-08'),(43700,61649,'1997-05-08','1998-05-08'),(43700,63096,'1998-05-08','1999-05-08'),(43700,66099,'1999-05-08','2000-05-07'),(43700,66364,'2000-05-07','2001-05-07'),(43700,66945,'2001-05-07','2002-05-07'),(43700,70129,'2002-05-07','9999-01-01'),(43701,48158,'1993-10-03','1994-10-03'),(43701,51151,'1994-10-03','1995-10-03'),(43701,53425,'1995-10-03','1996-10-02'),(43701,56127,'1996-10-02','1997-10-02'),(43701,58071,'1997-10-02','1998-10-02'),(43701,58181,'1998-10-02','1999-10-02'),(43701,57754,'1999-10-02','2000-10-01'),(43701,60263,'2000-10-01','2001-10-01'),(43701,62475,'2001-10-01','9999-01-01'),(43702,40000,'1989-06-03','1990-06-03'),(43702,42514,'1990-06-03','1991-06-03'),(43702,45542,'1991-06-03','1992-06-02'),(43702,45930,'1992-06-02','1993-06-02'),(43702,47008,'1993-06-02','1994-06-02'),(43702,46856,'1994-06-02','1995-06-02'),(43702,48498,'1995-06-02','1996-06-01'),(43702,51103,'1996-06-01','1997-06-01'),(43702,54645,'1997-06-01','1998-06-01'),(43702,54320,'1998-06-01','1999-06-01'),(43702,58183,'1999-06-01','2000-05-31'),(43702,58027,'2000-05-31','2001-05-31'),(43702,60727,'2001-05-31','2002-05-31'),(43702,62632,'2002-05-31','9999-01-01'),(43703,112193,'1995-09-26','1996-09-25'),(43703,116258,'1996-09-25','1997-09-25'),(43703,116104,'1997-09-25','1998-09-25'),(43703,119736,'1998-09-25','1999-09-25'),(43703,121029,'1999-09-25','2000-09-24'),(43703,122776,'2000-09-24','2001-09-24'),(43703,124372,'2001-09-24','9999-01-01'),(43704,64860,'1994-10-06','1995-10-06'),(43704,66922,'1995-10-06','1996-10-05'),(43704,70881,'1996-10-05','1997-09-02'),(43705,46616,'1990-03-11','1991-03-11'),(43705,50025,'1991-03-11','1992-03-10'),(43705,52498,'1992-03-10','1993-03-10'),(43705,55068,'1993-03-10','1994-03-10'),(43705,57559,'1994-03-10','1995-03-10'),(43705,60834,'1995-03-10','1996-03-09'),(43705,64998,'1996-03-09','1997-03-09'),(43705,66170,'1997-03-09','1998-03-09'),(43705,66512,'1998-03-09','1999-03-09'),(43705,70739,'1999-03-09','2000-03-08'),(43705,73200,'2000-03-08','2001-03-08'),(43705,76832,'2001-03-08','2002-03-08'),(43705,77011,'2002-03-08','9999-01-01'),(43706,40000,'1999-03-13','1999-10-18'),(43707,63262,'1996-11-06','1997-11-06'),(43707,67614,'1997-11-06','1998-11-06'),(43707,68330,'1998-11-06','1999-11-06'),(43707,72024,'1999-11-06','2000-11-05'),(43707,74321,'2000-11-05','2001-11-05'),(43707,76835,'2001-11-05','9999-01-01'),(43708,78503,'1986-08-26','1987-08-26'),(43708,79899,'1987-08-26','1988-08-25'),(43708,79705,'1988-08-25','1989-08-25'),(43708,83160,'1989-08-25','1990-08-25'),(43708,86343,'1990-08-25','1991-08-25'),(43708,86455,'1991-08-25','1992-08-24'),(43708,85996,'1992-08-24','1993-08-24'),(43708,89286,'1993-08-24','1994-08-24'),(43708,90915,'1994-08-24','1995-08-24'),(43708,92438,'1995-08-24','1996-08-23'),(43708,95515,'1996-08-23','1997-08-23'),(43708,95511,'1997-08-23','1998-08-23'),(43708,95684,'1998-08-23','1999-08-23'),(43708,97394,'1999-08-23','2000-08-22'),(43708,98009,'2000-08-22','2001-08-22'),(43708,102084,'2001-08-22','9999-01-01'),(43709,98736,'1997-06-20','1998-06-20'),(43709,98625,'1998-06-20','1999-06-20'),(43709,100612,'1999-06-20','2000-06-19'),(43709,104136,'2000-06-19','2001-06-19'),(43709,107932,'2001-06-19','2002-06-19'),(43709,107520,'2002-06-19','9999-01-01'),(43710,88704,'1994-10-03','1995-10-03'),(43710,88313,'1995-10-03','1996-10-02'),(43710,88660,'1996-10-02','1997-10-02'),(43710,92141,'1997-10-02','1998-10-02'),(43710,92479,'1998-10-02','1999-10-02'),(43710,94015,'1999-10-02','2000-10-01'),(43710,95558,'2000-10-01','2001-10-01'),(43710,96359,'2001-10-01','9999-01-01'),(43711,40000,'1995-06-26','1996-06-25'),(43711,44122,'1996-06-25','1997-06-25'),(43711,47318,'1997-06-25','1998-06-25'),(43711,48293,'1998-06-25','1999-06-25'),(43711,50412,'1999-06-25','2000-06-24'),(43711,54840,'2000-06-24','2001-06-24'),(43711,55051,'2001-06-24','2002-06-24'),(43711,57773,'2002-06-24','9999-01-01'),(43712,43074,'1985-06-18','1986-06-18'),(43712,43368,'1986-06-18','1987-06-18'),(43712,43062,'1987-06-18','1988-06-17'),(43712,45225,'1988-06-17','1989-06-17'),(43712,48954,'1989-06-17','1990-06-17'),(43712,51423,'1990-06-17','1991-06-17'),(43712,54025,'1991-06-17','1992-06-16'),(43712,57806,'1992-06-16','1993-06-16'),(43712,59002,'1993-06-16','1994-06-16'),(43712,60120,'1994-06-16','1995-06-16'),(43712,64235,'1995-06-16','1996-06-15'),(43712,64610,'1996-06-15','1997-06-15'),(43712,67968,'1997-06-15','1998-06-15'),(43712,68015,'1998-06-15','1999-06-15'),(43712,69031,'1999-06-15','2000-06-14'),(43712,69987,'2000-06-14','2001-06-14'),(43712,73496,'2001-06-14','2002-06-14'),(43712,76533,'2002-06-14','9999-01-01'),(43713,49743,'1995-03-08','1996-03-07'),(43713,54229,'1996-03-07','1997-03-07'),(43713,58467,'1997-03-07','1997-10-13'),(43714,54915,'1990-06-10','1991-06-10'),(43714,54579,'1991-06-10','1992-06-09'),(43714,56211,'1992-06-09','1993-06-09'),(43714,56089,'1993-06-09','1994-06-09'),(43714,55724,'1994-06-09','1995-06-09'),(43714,57030,'1995-06-09','1996-06-08'),(43714,56885,'1996-06-08','1997-06-08'),(43714,61315,'1997-06-08','1998-06-08'),(43714,63773,'1998-06-08','1999-06-08'),(43714,63753,'1999-06-08','2000-06-07'),(43714,66478,'2000-06-07','2001-06-07'),(43714,66642,'2001-06-07','2002-06-07'),(43714,66359,'2002-06-07','9999-01-01'),(43715,54674,'1988-09-03','1989-09-03'),(43715,57058,'1989-09-03','1990-09-03'),(43715,59160,'1990-09-03','1991-09-03'),(43715,62683,'1991-09-03','1992-09-02'),(43715,63034,'1992-09-02','1993-09-02'),(43715,65781,'1993-09-02','1994-09-02'),(43715,68513,'1994-09-02','1995-09-02'),(43715,70191,'1995-09-02','1996-09-01'),(43715,71435,'1996-09-01','1997-09-01'),(43715,72355,'1997-09-01','1998-09-01'),(43715,75733,'1998-09-01','1999-09-01'),(43715,78278,'1999-09-01','2000-08-31'),(43715,81347,'2000-08-31','2001-08-31'),(43715,85001,'2001-08-31','9999-01-01'),(43716,96835,'1989-11-06','1990-11-06'),(43716,99383,'1990-11-06','1991-11-06'),(43716,101092,'1991-11-06','1992-11-05'),(43716,103979,'1992-11-05','1993-11-05'),(43716,107895,'1993-11-05','1994-11-05'),(43716,108569,'1994-11-05','1995-11-05'),(43716,112987,'1995-11-05','1996-11-04'),(43716,116404,'1996-11-04','1997-07-08'),(43717,62288,'1985-08-26','1986-08-26'),(43717,64257,'1986-08-26','1987-08-26'),(43717,64781,'1987-08-26','1988-08-25'),(43717,64542,'1988-08-25','1989-08-25'),(43717,66605,'1989-08-25','1990-08-25'),(43717,68771,'1990-08-25','1991-08-25'),(43717,69052,'1991-08-25','1992-08-24'),(43717,70969,'1992-08-24','1993-08-24'),(43717,72109,'1993-08-24','1994-08-24'),(43717,73139,'1994-08-24','1995-08-24'),(43717,77142,'1995-08-24','1996-08-23'),(43717,77252,'1996-08-23','1997-08-23'),(43717,81424,'1997-08-23','1998-08-23'),(43717,81727,'1998-08-23','1999-08-23'),(43717,83804,'1999-08-23','2000-08-22'),(43717,83357,'2000-08-22','2001-08-22'),(43717,85179,'2001-08-22','9999-01-01'),(43718,83717,'1985-10-02','1986-10-02'),(43718,86753,'1986-10-02','1987-10-02'),(43718,86659,'1987-10-02','1988-10-01'),(43718,86812,'1988-10-01','1989-10-01'),(43718,86574,'1989-10-01','1990-10-01'),(43718,88281,'1990-10-01','1991-10-01'),(43718,89599,'1991-10-01','1992-09-30'),(43718,92822,'1992-09-30','1993-09-30'),(43718,92622,'1993-09-30','1994-09-30'),(43718,92220,'1994-09-30','1995-09-30'),(43718,96263,'1995-09-30','1996-09-29'),(43718,100079,'1996-09-29','1997-09-29'),(43718,99686,'1997-09-29','1998-09-29'),(43718,100033,'1998-09-29','1999-09-29'),(43718,103266,'1999-09-29','2000-09-28'),(43718,105746,'2000-09-28','2001-09-28'),(43718,106484,'2001-09-28','9999-01-01'),(43719,40000,'1996-09-14','1997-09-14'),(43719,40690,'1997-09-14','1998-09-14'),(43719,40830,'1998-09-14','1999-09-14'),(43719,41316,'1999-09-14','2000-09-13'),(43719,45304,'2000-09-13','2001-09-13'),(43719,48148,'2001-09-13','9999-01-01'),(43720,44238,'1991-08-08','1992-08-07'),(43720,46255,'1992-08-07','1993-08-07'),(43720,47819,'1993-08-07','1994-08-07'),(43720,48563,'1994-08-07','1995-08-07'),(43720,49525,'1995-08-07','1996-08-06'),(43720,50286,'1996-08-06','1997-08-06'),(43720,51503,'1997-08-06','1998-08-06'),(43720,55198,'1998-08-06','1999-08-06'),(43720,55504,'1999-08-06','2000-08-05'),(43720,57563,'2000-08-05','2001-08-05'),(43720,59095,'2001-08-05','9999-01-01'),(43721,41497,'1986-09-15','1987-09-15'),(43721,41682,'1987-09-15','1988-09-14'),(43721,45240,'1988-09-14','1989-09-14'),(43721,48843,'1989-09-14','1990-09-14'),(43721,49036,'1990-09-14','1991-09-14'),(43721,50535,'1991-09-14','1992-09-13'),(43721,51288,'1992-09-13','1993-09-13'),(43721,51757,'1993-09-13','1994-09-13'),(43721,53873,'1994-09-13','1995-09-13'),(43721,55468,'1995-09-13','1996-09-12'),(43721,58357,'1996-09-12','1997-09-12'),(43721,61215,'1997-09-12','1998-07-29'),(43722,75830,'1999-06-28','2000-06-27'),(43722,76518,'2000-06-27','2001-06-27'),(43722,80672,'2001-06-27','2002-06-27'),(43722,84820,'2002-06-27','9999-01-01'),(43723,40000,'1990-12-15','1991-12-15'),(43723,41269,'1991-12-15','1992-12-14'),(43723,44423,'1992-12-14','1993-08-29'),(43724,40000,'1997-01-01','1998-01-01'),(43724,42314,'1998-01-01','1999-01-01'),(43724,46336,'1999-01-01','2000-01-01'),(43724,47937,'2000-01-01','2000-12-31'),(43724,48953,'2000-12-31','2001-12-31'),(43724,50104,'2001-12-31','9999-01-01'),(43725,49047,'1988-06-05','1989-06-05'),(43725,52423,'1989-06-05','1990-06-05'),(43725,55213,'1990-06-05','1991-06-05'),(43725,56954,'1991-06-05','1992-06-04'),(43725,60710,'1992-06-04','1993-06-04'),(43725,63329,'1993-06-04','1994-06-04'),(43725,65749,'1994-06-04','1995-06-04'),(43725,67947,'1995-06-04','1996-06-03'),(43725,70729,'1996-06-03','1997-06-03'),(43725,71424,'1997-06-03','1998-06-03'),(43725,72553,'1998-06-03','1999-06-03'),(43725,74975,'1999-06-03','2000-06-02'),(43725,75421,'2000-06-02','2001-06-02'),(43725,76023,'2001-06-02','2002-06-02'),(43725,75753,'2002-06-02','9999-01-01'),(43726,74099,'1995-09-03','1996-09-02'),(43726,74449,'1996-09-02','1997-09-02'),(43726,75709,'1997-09-02','1998-09-02'),(43726,76165,'1998-09-02','1999-09-02'),(43726,79925,'1999-09-02','2000-09-01'),(43726,83992,'2000-09-01','2001-09-01'),(43726,87232,'2001-09-01','9999-01-01'),(43727,40000,'1994-10-30','1995-10-29'),(43727,43953,'1995-10-29','1996-10-28'),(43727,47445,'1996-10-28','1997-10-28'),(43727,50458,'1997-10-28','1998-10-28'),(43727,50386,'1998-10-28','1999-10-29'),(43727,50560,'1999-10-29','2000-10-28'),(43727,54161,'2000-10-28','2001-10-28'),(43727,57449,'2001-10-28','9999-01-01'),(43728,70167,'1988-06-02','1989-06-02'),(43728,72501,'1989-06-02','1990-01-22'),(43729,40000,'1997-11-18','1998-11-18'),(43729,40362,'1998-11-18','1999-11-18'),(43729,40651,'1999-11-18','2000-11-17'),(43729,40576,'2000-11-17','2001-11-17'),(43729,42394,'2001-11-17','9999-01-01'),(43730,47964,'1996-06-21','1997-06-21'),(43730,51172,'1997-06-21','1998-06-21'),(43730,51314,'1998-06-21','1999-06-21'),(43730,51816,'1999-06-21','2000-06-20'),(43730,53821,'2000-06-20','2001-06-20'),(43730,54423,'2001-06-20','2002-06-20'),(43730,58378,'2002-06-20','9999-01-01'),(43731,59109,'1995-08-17','1996-08-16'),(43731,59085,'1996-08-16','1997-08-16'),(43731,59169,'1997-08-16','1998-08-16'),(43731,61812,'1998-08-16','1999-08-16'),(43731,62268,'1999-08-16','2000-08-15'),(43731,63281,'2000-08-15','2001-08-15'),(43731,63459,'2001-08-15','9999-01-01'),(43732,80474,'1992-09-11','1993-09-11'),(43732,84317,'1993-09-11','1994-09-11'),(43732,88558,'1994-09-11','1995-09-11'),(43732,90874,'1995-09-11','1996-09-10'),(43732,94951,'1996-09-10','1997-09-10'),(43732,97093,'1997-09-10','1998-09-10'),(43732,101267,'1998-09-10','1999-09-10'),(43732,100989,'1999-09-10','2000-09-09'),(43732,103253,'2000-09-09','2001-09-09'),(43732,106568,'2001-09-09','9999-01-01'),(43733,40000,'1993-12-31','1994-12-31'),(43733,43194,'1994-12-31','1995-12-31'),(43733,44071,'1995-12-31','1996-12-30'),(43733,45154,'1996-12-30','1997-12-30'),(43733,45985,'1997-12-30','1998-12-30'),(43733,48759,'1998-12-30','1999-12-30'),(43733,53084,'1999-12-30','2000-12-29'),(43733,52949,'2000-12-29','2001-12-29'),(43733,52947,'2001-12-29','9999-01-01'),(43734,47680,'1992-12-22','1993-12-22'),(43734,47910,'1993-12-22','1994-12-22'),(43734,50691,'1994-12-22','1995-12-22'),(43734,50685,'1995-12-22','1996-12-21'),(43734,51215,'1996-12-21','1997-12-21'),(43734,50946,'1997-12-21','1998-12-21'),(43734,54064,'1998-12-21','1998-12-25'),(43735,40000,'1986-06-21','1987-06-21'),(43735,41284,'1987-06-21','1988-06-20'),(43735,44550,'1988-06-20','1989-06-20'),(43735,47638,'1989-06-20','1990-06-20'),(43735,50025,'1990-06-20','1991-06-20'),(43735,54446,'1991-06-20','1992-06-19'),(43735,54302,'1992-06-19','1993-06-19'),(43735,58699,'1993-06-19','1994-06-19'),(43735,58471,'1994-06-19','1995-06-19'),(43735,60424,'1995-06-19','1996-06-18'),(43735,64085,'1996-06-18','1997-06-18'),(43735,67229,'1997-06-18','1998-06-18'),(43735,71170,'1998-06-18','1999-06-18'),(43735,75212,'1999-06-18','2000-06-17'),(43735,76229,'2000-06-17','2001-06-17'),(43735,79899,'2001-06-17','2002-06-17'),(43735,83585,'2002-06-17','9999-01-01'),(43736,73865,'1996-03-19','1997-03-19'),(43736,78049,'1997-03-19','1998-03-19'),(43736,82269,'1998-03-19','1999-03-19'),(43736,82042,'1999-03-19','2000-03-18'),(43736,84141,'2000-03-18','2001-03-18'),(43736,88318,'2001-03-18','2002-03-18'),(43736,89666,'2002-03-18','9999-01-01'),(43737,62498,'1993-05-04','1994-05-04'),(43737,64288,'1994-05-04','1995-05-04'),(43737,65075,'1995-05-04','1996-05-03'),(43737,66974,'1996-05-03','1997-05-03'),(43737,70008,'1997-05-03','1998-05-03'),(43737,69736,'1998-05-03','1999-05-03'),(43737,70519,'1999-05-03','2000-05-02'),(43737,70398,'2000-05-02','2001-05-02'),(43737,73272,'2001-05-02','2002-05-02'),(43737,73123,'2002-05-02','9999-01-01'),(43738,40000,'1999-03-16','2000-03-15'),(43738,40886,'2000-03-15','2000-09-07'),(43739,49936,'1996-10-05','1997-10-05'),(43739,52143,'1997-10-05','1998-10-05'),(43739,53108,'1998-10-05','1999-10-05'),(43739,56839,'1999-10-05','2000-10-04'),(43739,58967,'2000-10-04','2001-10-04'),(43739,61025,'2001-10-04','9999-01-01'),(43740,40000,'1996-01-09','1997-01-08'),(43740,44466,'1997-01-08','1998-01-08'),(43740,47310,'1998-01-08','1999-01-08'),(43740,51267,'1999-01-08','2000-01-08'),(43740,53279,'2000-01-08','2001-01-07'),(43740,52968,'2001-01-07','2002-01-07'),(43740,56721,'2002-01-07','9999-01-01'),(43741,86974,'1985-11-19','1986-11-19'),(43741,90471,'1986-11-19','1987-11-19'),(43741,94860,'1987-11-19','1988-11-18'),(43741,97256,'1988-11-18','1989-11-18'),(43741,100587,'1989-11-18','1990-11-18'),(43741,104539,'1990-11-18','1991-11-18'),(43741,108533,'1991-11-18','1992-11-17'),(43741,110040,'1992-11-17','1993-11-17'),(43741,110705,'1993-11-17','1994-11-17'),(43741,112512,'1994-11-17','1995-11-17'),(43741,113570,'1995-11-17','1996-11-16'),(43741,114875,'1996-11-16','1997-11-16'),(43741,116958,'1997-11-16','1998-11-16'),(43741,116963,'1998-11-16','1999-11-16'),(43741,119623,'1999-11-16','2000-11-15'),(43741,123209,'2000-11-15','2001-11-15'),(43741,126444,'2001-11-15','9999-01-01'),(43742,40000,'1988-03-13','1989-03-13'),(43742,40651,'1989-03-13','1989-03-19'),(43743,62238,'1986-03-12','1987-03-12'),(43743,63813,'1987-03-12','1988-03-11'),(43743,67762,'1988-03-11','1989-03-11'),(43743,69994,'1989-03-11','1990-03-11'),(43743,71156,'1990-03-11','1991-03-11'),(43743,73486,'1991-03-11','1992-03-10'),(43743,74036,'1992-03-10','1993-03-10'),(43743,74713,'1993-03-10','1994-03-10'),(43743,76674,'1994-03-10','1995-03-10'),(43743,76893,'1995-03-10','1996-03-09'),(43743,81090,'1996-03-09','1997-03-09'),(43743,80913,'1997-03-09','1998-03-09'),(43743,82883,'1998-03-09','1999-03-09'),(43743,83083,'1999-03-09','2000-03-08'),(43743,83707,'2000-03-08','2001-03-08'),(43743,85905,'2001-03-08','2002-03-08'),(43743,86093,'2002-03-08','9999-01-01'),(43744,47804,'1992-07-12','1993-07-12'),(43744,51632,'1993-07-12','1994-07-12'),(43744,55789,'1994-07-12','1995-07-12'),(43744,55577,'1995-07-12','1996-07-11'),(43744,58142,'1996-07-11','1997-07-11'),(43744,62040,'1997-07-11','1998-07-11'),(43744,63768,'1998-07-11','1999-07-11'),(43744,67023,'1999-07-11','1999-07-11'),(43745,94985,'1993-11-10','1994-11-10'),(43745,98243,'1994-11-10','1995-11-10'),(43745,101262,'1995-11-10','1996-11-09'),(43745,103676,'1996-11-09','1997-11-09'),(43745,106410,'1997-11-09','1998-11-09'),(43745,109512,'1998-11-09','1999-11-09'),(43745,113669,'1999-11-09','2000-11-08'),(43745,113872,'2000-11-08','2001-11-08'),(43745,118365,'2001-11-08','9999-01-01'),(43746,40000,'1991-05-25','1992-05-24'),(43746,40763,'1992-05-24','1993-05-24'),(43746,43810,'1993-05-24','1994-05-24'),(43746,45545,'1994-05-24','1995-05-24'),(43746,49613,'1995-05-24','1996-05-23'),(43746,53273,'1996-05-23','1997-05-23'),(43746,52780,'1997-05-23','1998-05-23'),(43746,53898,'1998-05-23','1999-05-23'),(43746,54443,'1999-05-23','2000-05-22'),(43746,55599,'2000-05-22','2001-05-22'),(43746,57463,'2001-05-22','2002-05-22'),(43746,58219,'2002-05-22','9999-01-01'),(43747,41569,'1986-12-03','1987-12-03'),(43747,44911,'1987-12-03','1988-12-02'),(43747,46872,'1988-12-02','1989-12-02'),(43747,48009,'1989-12-02','1990-12-02'),(43747,48307,'1990-12-02','1991-12-02'),(43747,50479,'1991-12-02','1992-12-01'),(43747,51390,'1992-12-01','1993-12-01'),(43747,55520,'1993-12-01','1994-12-01'),(43747,55987,'1994-12-01','1995-12-01'),(43747,58858,'1995-12-01','1996-11-30'),(43747,61399,'1996-11-30','1997-11-30'),(43747,63709,'1997-11-30','1998-11-30'),(43747,63230,'1998-11-30','1999-11-30'),(43747,64673,'1999-11-30','2000-11-29'),(43747,64587,'2000-11-29','2001-11-29'),(43747,65780,'2001-11-29','9999-01-01'),(43748,72833,'1996-08-31','1997-08-31'),(43748,75376,'1997-08-31','1998-08-31'),(43748,76329,'1998-08-31','1999-08-31'),(43748,78550,'1999-08-31','2000-08-30'),(43748,81530,'2000-08-30','2001-08-30'),(43748,84097,'2001-08-30','9999-01-01'),(43749,75309,'1985-05-16','1986-05-16'),(43749,76213,'1986-05-16','1987-05-16'),(43749,79755,'1987-05-16','1988-05-15'),(43749,83081,'1988-05-15','1989-05-15'),(43749,85906,'1989-05-15','1990-05-15'),(43749,87210,'1990-05-15','1991-05-15'),(43749,90202,'1991-05-15','1992-05-14'),(43749,91716,'1992-05-14','1993-05-14'),(43749,92724,'1993-05-14','1994-05-14'),(43749,96693,'1994-05-14','1995-05-14'),(43749,99892,'1995-05-14','1996-05-13'),(43749,101599,'1996-05-13','1997-05-13'),(43749,106092,'1997-05-13','1998-05-13'),(43749,107588,'1998-05-13','1999-05-13'),(43749,107275,'1999-05-13','2000-05-12'),(43749,108923,'2000-05-12','2001-05-12'),(43749,108893,'2001-05-12','2002-05-12'),(43749,108840,'2002-05-12','9999-01-01'),(43750,40000,'1993-10-08','1994-10-08'),(43750,43273,'1994-10-08','1995-10-08'),(43750,47226,'1995-10-08','1996-10-07'),(43750,48967,'1996-10-07','1997-10-07'),(43750,48492,'1997-10-07','1998-10-07'),(43750,49532,'1998-10-07','1999-10-07'),(43750,53613,'1999-10-07','2000-10-06'),(43750,53851,'2000-10-06','2001-10-06'),(43750,57309,'2001-10-06','9999-01-01'),(43751,61787,'1990-07-13','1991-07-13'),(43751,65556,'1991-07-13','1992-07-12'),(43751,68749,'1992-07-12','1993-07-12'),(43751,69749,'1993-07-12','1994-07-12'),(43751,73551,'1994-07-12','1995-07-12'),(43751,77562,'1995-07-12','1996-07-11'),(43751,80917,'1996-07-11','1997-07-11'),(43751,85331,'1997-07-11','1998-07-11'),(43751,89497,'1998-07-11','1999-07-11'),(43751,93590,'1999-07-11','2000-07-10'),(43751,95561,'2000-07-10','2001-07-10'),(43751,98574,'2001-07-10','2002-07-10'),(43751,101748,'2002-07-10','9999-01-01'),(43752,40000,'1988-04-17','1989-04-17'),(43752,42468,'1989-04-17','1990-04-17'),(43752,44374,'1990-04-17','1991-04-17'),(43752,45421,'1991-04-17','1992-04-16'),(43752,49462,'1992-04-16','1993-04-16'),(43752,49201,'1993-04-16','1994-04-16'),(43752,52684,'1994-04-16','1995-04-16'),(43752,52988,'1995-04-16','1996-04-15'),(43752,52792,'1996-04-15','1997-04-15'),(43752,55412,'1997-04-15','1998-04-15'),(43752,59848,'1998-04-15','1999-04-15'),(43752,61751,'1999-04-15','2000-04-14'),(43752,62365,'2000-04-14','2001-04-14'),(43752,62218,'2001-04-14','2002-04-14'),(43752,66150,'2002-04-14','9999-01-01'),(43753,50379,'1998-09-23','1999-09-23'),(43753,51240,'1999-09-23','2000-09-22'),(43753,55211,'2000-09-22','2001-09-22'),(43753,58993,'2001-09-22','2002-02-06'),(43754,53293,'1997-05-08','1998-05-08'),(43754,55290,'1998-05-08','1999-05-08'),(43754,59096,'1999-05-08','2000-05-07'),(43754,60026,'2000-05-07','2001-05-07'),(43754,59953,'2001-05-07','2002-05-07'),(43754,60961,'2002-05-07','9999-01-01'),(43755,40000,'1986-02-23','1987-02-23'),(43755,40057,'1987-02-23','1988-02-23'),(43755,41219,'1988-02-23','1989-02-22'),(43755,45573,'1989-02-22','1990-02-22'),(43755,47019,'1990-02-22','1991-02-22'),(43755,49747,'1991-02-22','1992-02-22'),(43755,51895,'1992-02-22','1993-02-21'),(43755,51990,'1993-02-21','1994-02-21'),(43755,51767,'1994-02-21','1995-02-21'),(43755,55900,'1995-02-21','1996-02-21'),(43755,58890,'1996-02-21','1997-02-20'),(43755,63025,'1997-02-20','1998-02-20'),(43755,65159,'1998-02-20','1999-02-20'),(43755,69206,'1999-02-20','2000-02-20'),(43755,70213,'2000-02-20','2001-02-19'),(43755,70999,'2001-02-19','2002-02-19'),(43755,74475,'2002-02-19','9999-01-01'),(43756,66947,'1987-10-14','1988-10-13'),(43756,66730,'1988-10-13','1989-10-13'),(43756,66545,'1989-10-13','1990-10-13'),(43756,66848,'1990-10-13','1991-10-13'),(43756,69860,'1991-10-13','1992-10-12'),(43756,74019,'1992-10-12','1993-10-12'),(43756,74623,'1993-10-12','1994-10-12'),(43756,78334,'1994-10-12','1995-10-12'),(43756,81344,'1995-10-12','1996-10-11'),(43756,81986,'1996-10-11','1997-10-11'),(43756,86102,'1997-10-11','1998-10-11'),(43756,86815,'1998-10-11','1999-10-11'),(43756,86332,'1999-10-11','2000-10-10'),(43756,86191,'2000-10-10','2001-10-10'),(43756,90396,'2001-10-10','9999-01-01'),(43757,40000,'1992-07-07','1993-07-07'),(43757,42418,'1993-07-07','1994-07-07'),(43757,42573,'1994-07-07','1995-07-07'),(43757,45304,'1995-07-07','1996-07-06'),(43757,45266,'1996-07-06','1997-07-06'),(43757,49620,'1997-07-06','1998-07-06'),(43757,50526,'1998-07-06','1999-07-06'),(43757,53695,'1999-07-06','2000-07-05'),(43757,55720,'2000-07-05','2001-07-05'),(43757,58651,'2001-07-05','2002-07-05'),(43757,59381,'2002-07-05','9999-01-01'),(43758,42985,'1994-11-17','1995-11-17'),(43758,45143,'1995-11-17','1996-11-16'),(43758,45312,'1996-11-16','1997-11-16'),(43758,45384,'1997-11-16','1998-11-16'),(43758,45293,'1998-11-16','1999-11-16'),(43758,45847,'1999-11-16','2000-11-15'),(43758,49051,'2000-11-15','2001-11-15'),(43758,50217,'2001-11-15','9999-01-01'),(43759,42470,'1993-06-29','1994-06-29'),(43759,42750,'1994-06-29','1995-06-29'),(43759,42376,'1995-06-29','1996-06-28'),(43759,46335,'1996-06-28','1997-06-28'),(43759,47286,'1997-06-28','1998-06-28'),(43759,50157,'1998-06-28','1999-06-28'),(43759,51826,'1999-06-28','2000-06-27'),(43759,53258,'2000-06-27','2001-06-27'),(43759,53410,'2001-06-27','2002-06-27'),(43759,54432,'2002-06-27','9999-01-01'),(43760,51323,'1999-07-23','2000-07-22'),(43760,53867,'2000-07-22','2001-07-22'),(43760,58080,'2001-07-22','2002-07-22'),(43760,61012,'2002-07-22','9999-01-01'),(43761,53529,'1990-11-07','1991-11-07'),(43761,53287,'1991-11-07','1992-11-06'),(43761,57390,'1992-11-06','1993-11-06'),(43761,61303,'1993-11-06','1994-11-06'),(43761,62589,'1994-11-06','1995-11-06'),(43761,62656,'1995-11-06','1996-11-05'),(43761,64465,'1996-11-05','1997-11-05'),(43761,64119,'1997-11-05','1998-11-05'),(43761,66674,'1998-11-05','1999-11-05'),(43761,66353,'1999-11-05','1999-12-28'),(43762,64128,'1993-03-29','1994-03-29'),(43762,65891,'1994-03-29','1995-03-29'),(43762,65545,'1995-03-29','1996-03-28'),(43762,65630,'1996-03-28','1997-03-28'),(43762,65849,'1997-03-28','1998-03-28'),(43762,67380,'1998-03-28','1999-03-28'),(43762,70910,'1999-03-28','2000-03-27'),(43762,70843,'2000-03-27','2001-03-27'),(43762,74660,'2001-03-27','2002-03-27'),(43762,75503,'2002-03-27','9999-01-01'),(43763,61584,'1999-09-21','2000-09-19'),(43763,65843,'2000-09-19','2001-09-19'),(43763,69057,'2001-09-19','2002-04-08'),(43764,40000,'1994-02-23','1995-02-23'),(43764,40831,'1995-02-23','1996-02-23'),(43764,42113,'1996-02-23','1997-02-22'),(43764,43752,'1997-02-22','1998-02-22'),(43764,48066,'1998-02-22','1999-02-22'),(43764,51987,'1999-02-22','2000-02-22'),(43764,55523,'2000-02-22','2001-02-21'),(43764,55226,'2001-02-21','2002-02-21'),(43764,54971,'2002-02-21','9999-01-01'),(43765,47172,'1992-08-30','1993-08-30'),(43765,49694,'1993-08-30','1994-08-30'),(43765,51337,'1994-08-30','1995-08-30'),(43765,55115,'1995-08-30','1996-08-29'),(43765,55963,'1996-08-29','1997-08-29'),(43765,56703,'1997-08-29','1998-08-29'),(43765,57649,'1998-08-29','1999-08-29'),(43765,61431,'1999-08-29','2000-08-28'),(43765,62332,'2000-08-28','2001-08-28'),(43765,63075,'2001-08-28','9999-01-01'),(43766,86316,'1988-05-01','1989-05-01'),(43766,86445,'1989-05-01','1990-05-01'),(43766,90378,'1990-05-01','1991-05-01'),(43766,93815,'1991-05-01','1992-04-30'),(43766,96866,'1992-04-30','1993-04-30'),(43766,99701,'1993-04-30','1994-04-30'),(43766,99906,'1994-04-30','1995-04-30'),(43766,103677,'1995-04-30','1996-04-29'),(43766,108166,'1996-04-29','1997-04-29'),(43766,108929,'1997-04-29','1998-04-29'),(43766,109750,'1998-04-29','1999-04-29'),(43766,109496,'1999-04-29','2000-04-28'),(43766,113677,'2000-04-28','2001-04-28'),(43766,116843,'2001-04-28','2002-04-28'),(43766,118367,'2002-04-28','9999-01-01'),(43767,42965,'1996-07-18','1997-07-18'),(43767,43698,'1997-07-18','1998-07-18'),(43767,46366,'1998-07-18','1999-07-18'),(43767,48225,'1999-07-18','2000-07-17'),(43767,49810,'2000-07-17','2001-07-17'),(43767,50591,'2001-07-17','2002-07-17'),(43767,54744,'2002-07-17','9999-01-01'),(43768,46908,'1995-02-09','1996-02-09'),(43768,48506,'1996-02-09','1997-02-08'),(43768,51879,'1997-02-08','1998-02-08'),(43768,54454,'1998-02-08','1999-02-08'),(43768,56331,'1999-02-08','2000-02-08'),(43768,59174,'2000-02-08','2001-02-07'),(43768,61915,'2001-02-07','2002-02-07'),(43768,65530,'2002-02-07','9999-01-01'),(43769,40000,'1998-09-02','1999-09-02'),(43769,41868,'1999-09-02','2000-09-01'),(43769,44227,'2000-09-01','2001-09-01'),(43769,43941,'2001-09-01','9999-01-01'),(43770,40000,'1998-09-04','1999-09-04'),(43770,39543,'1999-09-04','2000-09-03'),(43770,40186,'2000-09-03','2001-09-03'),(43770,42297,'2001-09-03','9999-01-01'),(43771,62869,'1999-07-30','2000-07-29'),(43771,66579,'2000-07-29','2000-12-06'),(43772,40000,'1997-10-02','1998-10-02'),(43772,42138,'1998-10-02','1999-10-02'),(43772,45092,'1999-10-02','2000-10-01'),(43772,48279,'2000-10-01','2001-10-01'),(43772,48321,'2001-10-01','9999-01-01'),(43773,55882,'1989-05-16','1990-05-16'),(43773,56708,'1990-05-16','1991-05-16'),(43773,58065,'1991-05-16','1992-05-15'),(43773,62332,'1992-05-15','1993-05-15'),(43773,61845,'1993-05-15','1994-05-15'),(43773,63794,'1994-05-15','1995-05-15'),(43773,63971,'1995-05-15','1996-05-14'),(43773,67224,'1996-05-14','1997-05-14'),(43773,67995,'1997-05-14','1998-05-14'),(43773,72184,'1998-05-14','1999-05-14'),(43773,74639,'1999-05-14','2000-05-13'),(43773,75918,'2000-05-13','2001-05-13'),(43773,76366,'2001-05-13','2002-05-13'),(43773,78103,'2002-05-13','9999-01-01'),(43774,46288,'1999-12-19','2000-12-18'),(43774,45862,'2000-12-18','2001-12-18'),(43774,46101,'2001-12-18','9999-01-01'),(43775,70439,'1989-10-27','1990-10-27'),(43775,74684,'1990-10-27','1991-10-27'),(43775,78449,'1991-10-27','1992-10-25'),(43775,78038,'1992-10-25','1993-10-26'),(43775,81383,'1993-10-26','1994-10-26'),(43775,84250,'1994-10-26','1995-10-26'),(43775,84033,'1995-10-26','1996-10-25'),(43775,85715,'1996-10-25','1997-10-25'),(43775,88725,'1997-10-25','1998-10-25'),(43775,88815,'1998-10-25','1999-10-25'),(43775,89043,'1999-10-25','2000-10-24'),(43775,89875,'2000-10-24','2001-10-24'),(43775,91400,'2001-10-24','9999-01-01'),(43776,44288,'1994-01-26','1995-01-26'),(43776,45629,'1995-01-26','1996-01-26'),(43776,46070,'1996-01-26','1997-01-25'),(43776,49585,'1997-01-25','1998-01-25'),(43776,52129,'1998-01-25','1999-01-25'),(43776,51980,'1999-01-25','2000-01-25'),(43776,55828,'2000-01-25','2001-01-24'),(43776,57989,'2001-01-24','2002-01-24'),(43776,58447,'2002-01-24','9999-01-01'),(43777,40000,'1997-06-23','1998-06-23'),(43777,43826,'1998-06-23','1999-06-23'),(43777,45517,'1999-06-23','2000-06-22'),(43777,48718,'2000-06-22','2001-06-22'),(43777,48766,'2001-06-22','2002-06-22'),(43777,50905,'2002-06-22','9999-01-01'),(43778,66097,'1991-02-12','1992-02-12'),(43778,68258,'1992-02-12','1993-02-11'),(43778,69013,'1993-02-11','1994-02-11'),(43778,69690,'1994-02-11','1995-02-11'),(43778,72343,'1995-02-11','1996-02-11'),(43778,73510,'1996-02-11','1997-02-10'),(43778,73893,'1997-02-10','1998-02-10'),(43778,76335,'1998-02-10','1999-02-10'),(43778,78070,'1999-02-10','2000-02-10'),(43778,78302,'2000-02-10','2001-02-09'),(43778,78187,'2001-02-09','2002-02-09'),(43778,79544,'2002-02-09','9999-01-01'),(43779,49107,'1997-11-28','1998-01-27'),(43780,59728,'1996-11-17','1997-11-17'),(43780,60140,'1997-11-17','1998-11-17'),(43780,64373,'1998-11-17','1999-11-17'),(43780,66206,'1999-11-17','2000-11-16'),(43780,67834,'2000-11-16','2001-11-16'),(43780,70185,'2001-11-16','9999-01-01'),(43781,40000,'1998-03-31','1999-03-31'),(43781,42773,'1999-03-31','2000-03-30'),(43781,43149,'2000-03-30','2001-03-30'),(43781,43682,'2001-03-30','2002-03-30'),(43781,44777,'2002-03-30','9999-01-01'),(43782,41065,'1995-02-18','1996-02-18'),(43782,45064,'1996-02-18','1997-02-17'),(43782,47923,'1997-02-17','1998-02-17'),(43782,48154,'1998-02-17','1999-02-17'),(43782,52176,'1999-02-17','2000-02-17'),(43782,55756,'2000-02-17','2001-02-16'),(43782,55726,'2001-02-16','2002-02-16'),(43782,56812,'2002-02-16','9999-01-01'),(43783,50026,'1990-01-07','1991-01-07'),(43783,53056,'1991-01-07','1992-01-07'),(43783,57428,'1992-01-07','1993-01-06'),(43783,58903,'1993-01-06','1994-01-06'),(43783,61622,'1994-01-06','1995-01-06'),(43783,63943,'1995-01-06','1996-01-06'),(43783,67984,'1996-01-06','1997-01-05'),(43783,71036,'1997-01-05','1998-01-05'),(43783,73091,'1998-01-05','1999-01-05'),(43783,74585,'1999-01-05','2000-01-05'),(43783,78102,'2000-01-05','2001-01-04'),(43783,81498,'2001-01-04','2002-01-04'),(43783,83604,'2002-01-04','9999-01-01'),(43784,56313,'1996-04-22','1997-04-22'),(43784,59176,'1997-04-22','1998-04-22'),(43784,62881,'1998-04-22','1999-04-22'),(43784,62426,'1999-04-22','2000-04-21'),(43784,63496,'2000-04-21','2001-04-21'),(43784,63532,'2001-04-21','2002-04-21'),(43784,64867,'2002-04-21','9999-01-01'),(43785,40000,'1991-07-27','1992-07-26'),(43785,42332,'1992-07-26','1993-07-26'),(43785,45959,'1993-07-26','1994-07-26'),(43785,46762,'1994-07-26','1995-07-26'),(43785,48897,'1995-07-26','1996-07-25'),(43785,51886,'1996-07-25','1997-07-25'),(43785,51843,'1997-07-25','1998-07-25'),(43785,52722,'1998-07-25','1999-07-25'),(43785,53547,'1999-07-25','2000-07-24'),(43785,54709,'2000-07-24','2001-07-24'),(43785,57817,'2001-07-24','2002-07-24'),(43785,59093,'2002-07-24','9999-01-01'),(43786,48293,'1994-05-22','1995-05-22'),(43786,50842,'1995-05-22','1996-05-21'),(43786,54891,'1996-05-21','1997-05-21'),(43786,56722,'1997-05-21','1998-05-21'),(43786,57689,'1998-05-21','1999-05-21'),(43786,62128,'1999-05-21','2000-05-20'),(43786,63046,'2000-05-20','2000-06-22'),(43787,40000,'1985-06-06','1986-06-06'),(43787,43897,'1986-06-06','1987-06-06'),(43787,46904,'1987-06-06','1988-06-05'),(43787,50893,'1988-06-05','1989-06-05'),(43787,52903,'1989-06-05','1990-06-05'),(43787,57093,'1990-06-05','1991-06-05'),(43787,58581,'1991-06-05','1992-06-04'),(43787,61377,'1992-06-04','1993-06-04'),(43787,62098,'1993-06-04','1994-06-04'),(43787,64698,'1994-06-04','1995-06-04'),(43787,68220,'1995-06-04','1996-06-03'),(43787,68205,'1996-06-03','1997-06-03'),(43787,71196,'1997-06-03','1998-06-03'),(43787,75058,'1998-06-03','1999-06-03'),(43787,75019,'1999-06-03','2000-06-02'),(43787,79390,'2000-06-02','2001-06-02'),(43787,82429,'2001-06-02','2002-06-02'),(43787,82409,'2002-06-02','9999-01-01'),(43788,76278,'1988-03-28','1989-03-28'),(43788,76971,'1989-03-28','1990-03-28'),(43788,79945,'1990-03-28','1991-03-28'),(43788,79869,'1991-03-28','1992-03-27'),(43788,80684,'1992-03-27','1993-03-27'),(43788,80897,'1993-03-27','1994-03-27'),(43788,81912,'1994-03-27','1995-03-27'),(43788,81861,'1995-03-27','1996-03-26'),(43788,81618,'1996-03-26','1997-03-26'),(43788,83167,'1997-03-26','1998-03-26'),(43788,83124,'1998-03-26','1999-03-26'),(43788,83685,'1999-03-26','2000-03-25'),(43788,87824,'2000-03-25','2001-03-25'),(43788,89666,'2001-03-25','2002-03-25'),(43788,90093,'2002-03-25','9999-01-01'),(43789,45751,'1999-12-24','2000-12-23'),(43789,48015,'2000-12-23','2001-12-23'),(43789,52191,'2001-12-23','9999-01-01'),(43790,42022,'1990-04-04','1991-04-03'),(43790,42600,'1991-04-03','1992-04-02'),(43790,43727,'1992-04-02','1993-04-02'),(43790,44738,'1993-04-02','1994-04-02'),(43790,44518,'1994-04-02','1995-04-03'),(43790,46483,'1995-04-03','1996-04-01'),(43790,49418,'1996-04-01','1997-04-01'),(43790,49108,'1997-04-01','1998-04-01'),(43790,50685,'1998-04-01','1999-04-01'),(43790,51658,'1999-04-01','2000-03-31'),(43790,56113,'2000-03-31','2001-03-31'),(43790,59728,'2001-03-31','2002-03-31'),(43790,60503,'2002-03-31','9999-01-01'),(43791,51380,'1999-04-04','2000-04-03'),(43791,54765,'2000-04-03','2001-04-03'),(43791,55969,'2001-04-03','2002-04-03'),(43791,57365,'2002-04-03','9999-01-01'),(43792,63576,'1987-03-25','1988-03-24'),(43792,65914,'1988-03-24','1989-03-24'),(43792,69439,'1989-03-24','1990-03-24'),(43792,69925,'1990-03-24','1991-03-24'),(43792,74052,'1991-03-24','1992-03-23'),(43792,76140,'1992-03-23','1993-03-23'),(43792,80597,'1993-03-23','1994-03-23'),(43792,83332,'1994-03-23','1995-03-23'),(43792,85982,'1995-03-23','1996-03-22'),(43792,86897,'1996-03-22','1997-03-22'),(43792,91016,'1997-03-22','1998-03-22'),(43792,93830,'1998-03-22','1999-03-22'),(43792,93351,'1999-03-22','2000-03-21'),(43792,96673,'2000-03-21','2001-03-21'),(43792,98934,'2001-03-21','2002-03-21'),(43792,100190,'2002-03-21','9999-01-01'),(43793,40000,'1992-06-19','1993-06-19'),(43793,44414,'1993-06-19','1994-06-19'),(43793,47272,'1994-06-19','1995-06-19'),(43793,49322,'1995-06-19','1996-06-18'),(43793,50313,'1996-06-18','1997-06-18'),(43793,54225,'1997-06-18','1998-06-18'),(43793,58079,'1998-06-18','1999-06-18'),(43793,60004,'1999-06-18','2000-06-17'),(43793,64396,'2000-06-17','2001-06-17'),(43793,68428,'2001-06-17','2002-06-17'),(43793,70459,'2002-06-17','9999-01-01'),(43794,85481,'1991-05-01','1992-04-30'),(43794,88085,'1992-04-30','1993-04-30'),(43794,91935,'1993-04-30','1994-04-30'),(43794,93299,'1994-04-30','1995-04-30'),(43794,94518,'1995-04-30','1996-04-29'),(43794,95664,'1996-04-29','1997-04-29'),(43794,96863,'1997-04-29','1998-04-29'),(43794,98284,'1998-04-29','1999-04-29'),(43794,102690,'1999-04-29','2000-04-28'),(43794,106311,'2000-04-28','2001-04-28'),(43794,108786,'2001-04-28','2002-04-28'),(43794,109409,'2002-04-28','9999-01-01'),(43795,40000,'1990-04-24','1991-02-02'),(43796,44039,'1995-10-02','1996-10-01'),(43796,43802,'1996-10-01','1997-10-01'),(43796,44074,'1997-10-01','1998-10-01'),(43796,48525,'1998-10-01','1999-10-01'),(43796,49927,'1999-10-01','2000-09-30'),(43796,51087,'2000-09-30','2001-09-30'),(43796,53071,'2001-09-30','9999-01-01'),(43797,53911,'1989-09-07','1990-09-07'),(43797,57238,'1990-09-07','1991-09-07'),(43797,60255,'1991-09-07','1992-09-06'),(43797,63140,'1992-09-06','1993-09-06'),(43797,62659,'1993-09-06','1994-09-06'),(43797,66435,'1994-09-06','1995-09-06'),(43797,70496,'1995-09-06','1996-09-05'),(43797,70450,'1996-09-05','1997-09-05'),(43797,72711,'1997-09-05','1998-09-05'),(43797,75945,'1998-09-05','1999-09-05'),(43797,77014,'1999-09-05','2000-09-04'),(43797,80435,'2000-09-04','2001-09-04'),(43797,81568,'2001-09-04','9999-01-01'),(43798,78681,'1987-06-30','1988-06-29'),(43798,80691,'1988-06-29','1989-06-29'),(43798,81991,'1989-06-29','1990-06-29'),(43798,81596,'1990-06-29','1991-06-29'),(43798,82531,'1991-06-29','1992-02-18'),(43799,40000,'1992-11-06','1993-11-06'),(43799,44261,'1993-11-06','1994-11-06'),(43799,45834,'1994-11-06','1995-11-06'),(43799,48785,'1995-11-06','1996-11-05'),(43799,49410,'1996-11-05','1997-11-05'),(43799,52795,'1997-11-05','1998-11-05'),(43799,56741,'1998-11-05','1999-11-05'),(43799,56301,'1999-11-05','2000-11-04'),(43799,57248,'2000-11-04','2001-11-04'),(43799,59928,'2001-11-04','9999-01-01'),(43800,48947,'1992-04-24','1993-04-24'),(43800,52113,'1993-04-24','1994-04-24'),(43800,54214,'1994-04-24','1995-04-24'),(43800,56576,'1995-04-24','1996-04-23'),(43800,59985,'1996-04-23','1997-04-23'),(43800,60078,'1997-04-23','1998-04-23'),(43800,61922,'1998-04-23','1999-04-23'),(43800,64419,'1999-04-23','2000-04-22'),(43800,66962,'2000-04-22','2001-04-22'),(43800,66614,'2001-04-22','2002-04-22'),(43800,66748,'2002-04-22','9999-01-01'),(43801,74988,'1987-01-15','1988-01-15'),(43801,76114,'1988-01-15','1989-01-14'),(43801,77670,'1989-01-14','1990-01-14'),(43801,79219,'1990-01-14','1991-01-14'),(43801,83645,'1991-01-14','1992-01-14'),(43801,85962,'1992-01-14','1993-01-13'),(43801,86538,'1993-01-13','1994-01-13'),(43801,88146,'1994-01-13','1995-01-13'),(43801,91523,'1995-01-13','1996-01-13'),(43801,93988,'1996-01-13','1997-01-12'),(43801,98112,'1997-01-12','1998-01-12'),(43801,99661,'1998-01-12','1999-01-12'),(43801,100818,'1999-01-12','2000-01-12'),(43801,100687,'2000-01-12','2001-01-11'),(43801,101094,'2001-01-11','2002-01-11'),(43801,101142,'2002-01-11','9999-01-01'),(43802,68619,'1989-04-28','1990-04-28'),(43802,71895,'1990-04-28','1991-04-28'),(43802,72810,'1991-04-28','1992-04-27'),(43802,73694,'1992-04-27','1993-04-27'),(43802,76801,'1993-04-27','1994-04-27'),(43802,76524,'1994-04-27','1995-04-27'),(43802,76698,'1995-04-27','1996-04-26'),(43802,77047,'1996-04-26','1997-04-26'),(43802,79185,'1997-04-26','1998-04-26'),(43802,80351,'1998-04-26','1999-04-26'),(43802,81784,'1999-04-26','2000-04-25'),(43802,82152,'2000-04-25','2001-04-25'),(43802,85827,'2001-04-25','2002-04-25'),(43802,86105,'2002-04-25','9999-01-01'),(43803,40000,'1992-09-30','1993-09-30'),(43803,44241,'1993-09-30','1994-09-30'),(43803,44468,'1994-09-30','1995-09-30'),(43803,44733,'1995-09-30','1996-09-29'),(43803,47734,'1996-09-29','1997-09-29'),(43803,48344,'1997-09-29','1998-09-29'),(43803,48273,'1998-09-29','1999-09-29'),(43803,51264,'1999-09-29','2000-09-28'),(43803,54953,'2000-09-28','2001-09-28'),(43803,59239,'2001-09-28','9999-01-01'),(43804,62953,'1988-02-10','1989-02-09'),(43804,66949,'1989-02-09','1990-02-09'),(43804,68899,'1990-02-09','1991-02-09'),(43804,72551,'1991-02-09','1992-02-09'),(43804,73066,'1992-02-09','1993-02-08'),(43804,75976,'1993-02-08','1994-02-08'),(43804,78240,'1994-02-08','1995-02-08'),(43804,77802,'1995-02-08','1996-02-08'),(43804,80003,'1996-02-08','1997-02-07'),(43804,81142,'1997-02-07','1998-02-07'),(43804,85540,'1998-02-07','1999-02-07'),(43804,87070,'1999-02-07','2000-02-07'),(43804,91298,'2000-02-07','2001-02-06'),(43804,92866,'2001-02-06','2002-02-06'),(43804,96948,'2002-02-06','9999-01-01'),(43805,40000,'1993-04-11','1994-04-11'),(43805,40487,'1994-04-11','1995-04-11'),(43805,41487,'1995-04-11','1996-04-10'),(43805,42548,'1996-04-10','1997-04-10'),(43805,46236,'1997-04-10','1998-04-10'),(43805,46846,'1998-04-10','1999-04-10'),(43805,50265,'1999-04-10','2000-04-09'),(43805,50847,'2000-04-09','2001-04-09'),(43805,54555,'2001-04-09','2002-04-09'),(43805,54723,'2002-04-09','9999-01-01'),(43806,40000,'1988-01-13','1989-01-12'),(43806,40164,'1989-01-12','1990-01-12'),(43806,41170,'1990-01-12','1991-01-12'),(43806,41054,'1991-01-12','1992-01-12'),(43806,44198,'1992-01-12','1993-01-11'),(43806,43731,'1993-01-11','1994-01-11'),(43806,46025,'1994-01-11','1995-01-11'),(43806,49653,'1995-01-11','1996-01-11'),(43806,54005,'1996-01-11','1997-01-10'),(43806,56143,'1997-01-10','1998-01-10'),(43806,60339,'1998-01-10','1999-01-10'),(43806,60912,'1999-01-10','2000-01-10'),(43806,63534,'2000-01-10','2001-01-09'),(43806,64966,'2001-01-09','2002-01-09'),(43806,65973,'2002-01-09','9999-01-01'),(43807,51163,'1987-10-10','1988-10-09'),(43807,50693,'1988-10-09','1989-10-09'),(43807,50466,'1989-10-09','1990-10-09'),(43807,53842,'1990-10-09','1991-10-09'),(43807,55049,'1991-10-09','1991-12-21'),(43808,45735,'1995-06-14','1996-06-13'),(43808,47353,'1996-06-13','1997-06-13'),(43808,50133,'1997-06-13','1998-06-13'),(43808,53689,'1998-06-13','1999-06-13'),(43808,53680,'1999-06-13','2000-06-12'),(43808,55762,'2000-06-12','2001-06-12'),(43808,58246,'2001-06-12','2002-06-12'),(43808,57959,'2002-06-12','9999-01-01'),(43809,74029,'1993-04-20','1994-04-20'),(43809,77837,'1994-04-20','1995-04-20'),(43809,77967,'1995-04-20','1996-04-19'),(43809,77661,'1996-04-19','1997-04-19'),(43809,77625,'1997-04-19','1998-04-19'),(43809,78654,'1998-04-19','1999-04-19'),(43809,78819,'1999-04-19','2000-04-18'),(43809,82114,'2000-04-18','2001-04-18'),(43809,84068,'2001-04-18','2002-04-18'),(43809,85826,'2002-04-18','9999-01-01'),(43810,40000,'1986-04-01','1987-04-01'),(43810,40931,'1987-04-01','1988-03-31'),(43810,41214,'1988-03-31','1989-03-31'),(43810,42009,'1989-03-31','1990-03-31'),(43810,44657,'1990-03-31','1991-03-31'),(43810,47104,'1991-03-31','1992-03-30'),(43810,51330,'1992-03-30','1993-03-30'),(43810,55264,'1993-03-30','1993-10-21'),(43811,75346,'1988-09-02','1989-09-02'),(43811,79634,'1989-09-02','1990-09-02'),(43811,83672,'1990-09-02','1991-09-02'),(43811,85428,'1991-09-02','1992-09-01'),(43811,89456,'1992-09-01','1993-09-01'),(43811,93812,'1993-09-01','1994-09-01'),(43811,94281,'1994-09-01','1995-09-01'),(43811,95419,'1995-09-01','1996-08-31'),(43811,96903,'1996-08-31','1997-08-31'),(43811,101176,'1997-08-31','1998-08-31'),(43811,103102,'1998-08-31','1999-08-31'),(43811,105900,'1999-08-31','2000-08-30'),(43811,107486,'2000-08-30','2001-08-30'),(43811,108032,'2001-08-30','9999-01-01'),(43812,52070,'1996-02-01','1997-01-31'),(43812,54658,'1997-01-31','1998-01-31'),(43812,58663,'1998-01-31','1999-01-31'),(43812,60677,'1999-01-31','2000-01-31'),(43812,64993,'2000-01-31','2001-01-30'),(43812,66583,'2001-01-30','2002-01-30'),(43812,70152,'2002-01-30','9999-01-01'),(43813,44094,'1985-07-03','1986-07-03'),(43813,44229,'1986-07-03','1987-07-03'),(43813,48126,'1987-07-03','1988-07-02'),(43813,52606,'1988-07-02','1989-07-02'),(43813,55064,'1989-07-02','1990-07-02'),(43813,55733,'1990-07-02','1991-07-02'),(43813,55979,'1991-07-02','1992-07-01'),(43813,58664,'1992-07-01','1993-07-01'),(43813,61462,'1993-07-01','1994-07-01'),(43813,64621,'1994-07-01','1995-07-01'),(43813,69009,'1995-07-01','1996-06-30'),(43813,72057,'1996-06-30','1997-06-30'),(43813,72611,'1997-06-30','1998-06-30'),(43813,72888,'1998-06-30','1999-06-30'),(43813,76642,'1999-06-30','2000-06-29'),(43813,80903,'2000-06-29','2001-06-29'),(43813,82422,'2001-06-29','2002-06-29'),(43813,84547,'2002-06-29','9999-01-01'),(43814,59131,'1998-07-02','1999-07-02'),(43814,60448,'1999-07-02','2000-07-01'),(43814,62355,'2000-07-01','2001-07-01'),(43814,63305,'2001-07-01','2002-07-01'),(43814,66828,'2002-07-01','9999-01-01'),(43815,93043,'1992-04-04','1993-04-04'),(43815,95216,'1993-04-04','1994-04-04'),(43815,99054,'1994-04-04','1995-04-04'),(43815,103330,'1995-04-04','1996-04-03'),(43815,104186,'1996-04-03','1997-04-03'),(43815,106080,'1997-04-03','1998-04-03'),(43815,108922,'1998-04-03','1999-04-03'),(43815,108802,'1999-04-03','2000-04-02'),(43815,110879,'2000-04-02','2001-04-02'),(43815,110498,'2001-04-02','2002-04-02'),(43815,114397,'2002-04-02','9999-01-01'),(43816,44911,'1988-11-29','1989-11-29'),(43816,44718,'1989-11-29','1990-11-29'),(43816,48124,'1990-11-29','1991-11-29'),(43816,49429,'1991-11-29','1992-11-28'),(43816,53287,'1992-11-28','1993-11-28'),(43816,53935,'1993-11-28','1994-11-28'),(43816,57558,'1994-11-28','1995-11-28'),(43816,57563,'1995-11-28','1996-11-27'),(43816,59552,'1996-11-27','1997-11-27'),(43816,59112,'1997-11-27','1998-11-27'),(43816,61152,'1998-11-27','1999-11-27'),(43816,61505,'1999-11-27','2000-11-26'),(43816,62254,'2000-11-26','2001-11-26'),(43816,61780,'2001-11-26','9999-01-01'),(43817,40000,'1990-03-23','1991-03-23'),(43817,43997,'1991-03-23','1992-03-22'),(43817,47638,'1992-03-22','1993-03-22'),(43817,49662,'1993-03-22','1994-03-22'),(43817,53195,'1994-03-22','1995-03-22'),(43817,56342,'1995-03-22','1996-03-21'),(43817,59368,'1996-03-21','1997-03-21'),(43817,59677,'1997-03-21','1998-03-21'),(43817,63936,'1998-03-21','1999-03-21'),(43817,66837,'1999-03-21','2000-03-20'),(43817,67267,'2000-03-20','2001-03-20'),(43817,67778,'2001-03-20','2002-03-20'),(43817,72068,'2002-03-20','9999-01-01'),(43818,76654,'1993-02-08','1994-02-08'),(43818,76822,'1994-02-08','1995-02-08'),(43818,79447,'1995-02-08','1996-02-08'),(43818,79031,'1996-02-08','1997-02-07'),(43818,80622,'1997-02-07','1998-02-07'),(43818,83496,'1998-02-07','1999-02-07'),(43818,87385,'1999-02-07','2000-02-07'),(43818,90127,'2000-02-07','2001-02-06'),(43818,91302,'2001-02-06','2001-10-20'),(43819,40000,'1990-01-19','1991-01-19'),(43819,43869,'1991-01-19','1992-01-19'),(43819,45171,'1992-01-19','1993-01-18'),(43819,46986,'1993-01-18','1994-01-18'),(43819,48479,'1994-01-18','1995-01-18'),(43819,50986,'1995-01-18','1996-01-18'),(43819,52470,'1996-01-18','1997-01-17'),(43819,52676,'1997-01-17','1998-01-17'),(43819,55704,'1998-01-17','1999-01-17'),(43819,57250,'1999-01-17','2000-01-17'),(43819,61364,'2000-01-17','2001-01-16'),(43819,62326,'2001-01-16','2002-01-16'),(43819,64341,'2002-01-16','9999-01-01'),(43820,40000,'1994-04-26','1995-04-26'),(43820,41097,'1995-04-26','1996-04-25'),(43820,44106,'1996-04-25','1997-04-25'),(43820,45868,'1997-04-25','1998-04-25'),(43820,49835,'1998-04-25','1999-04-25'),(43820,52815,'1999-04-25','2000-04-24'),(43820,52807,'2000-04-24','2001-04-24'),(43820,55757,'2001-04-24','2002-04-24'),(43820,55694,'2002-04-24','9999-01-01'),(43821,40000,'1992-11-10','1993-11-10'),(43821,43192,'1993-11-10','1994-11-10'),(43821,43205,'1994-11-10','1995-11-10'),(43821,45522,'1995-11-10','1996-11-09'),(43821,48541,'1996-11-09','1997-11-09'),(43821,50794,'1997-11-09','1998-11-09'),(43821,53976,'1998-11-09','1999-11-09'),(43821,57022,'1999-11-09','2000-11-08'),(43821,60672,'2000-11-08','2001-11-08'),(43821,63408,'2001-11-08','9999-01-01'),(43822,66502,'1993-08-02','1994-08-02'),(43822,67008,'1994-08-02','1995-08-02'),(43822,71056,'1995-08-02','1996-08-01'),(43822,70721,'1996-08-01','1997-08-01'),(43822,71442,'1997-08-01','1998-08-01'),(43822,71522,'1998-08-01','1999-08-01'),(43822,71513,'1999-08-01','2000-07-31'),(43822,72446,'2000-07-31','2001-07-31'),(43822,75223,'2001-07-31','2002-07-31'),(43822,79655,'2002-07-31','9999-01-01'),(43823,49087,'1985-10-21','1986-10-21'),(43823,50512,'1986-10-21','1987-10-21'),(43823,54103,'1987-10-21','1988-10-20'),(43823,56858,'1988-10-20','1989-10-20'),(43823,59385,'1989-10-20','1990-10-20'),(43823,63181,'1990-10-20','1991-10-20'),(43823,63758,'1991-10-20','1992-10-19'),(43823,66701,'1992-10-19','1993-10-19'),(43823,68341,'1993-10-19','1994-10-19'),(43823,70906,'1994-10-19','1995-10-19'),(43823,74112,'1995-10-19','1995-11-02'),(43824,53279,'1991-07-16','1992-07-15'),(43824,55337,'1992-07-15','1993-07-15'),(43824,55302,'1993-07-15','1994-07-15'),(43824,55645,'1994-07-15','1995-07-15'),(43824,58627,'1995-07-15','1996-07-14'),(43824,61767,'1996-07-14','1997-07-14'),(43824,62123,'1997-07-14','1998-07-14'),(43824,62805,'1998-07-14','1999-07-14'),(43824,66512,'1999-07-14','2000-07-13'),(43824,69187,'2000-07-13','2001-07-13'),(43824,73213,'2001-07-13','2002-07-02'),(43825,40000,'1991-10-20','1992-10-19'),(43825,42186,'1992-10-19','1993-10-19'),(43825,43404,'1993-10-19','1994-10-19'),(43825,46579,'1994-10-19','1995-10-19'),(43825,46965,'1995-10-19','1996-10-18'),(43825,47609,'1996-10-18','1997-10-18'),(43825,49381,'1997-10-18','1998-10-18'),(43825,49360,'1998-10-18','1999-10-18'),(43825,49827,'1999-10-18','2000-10-17'),(43825,51021,'2000-10-17','2001-10-17'),(43825,51185,'2001-10-17','9999-01-01'),(43826,81785,'1988-05-13','1989-05-13'),(43826,86064,'1989-05-13','1990-05-13'),(43826,87595,'1990-05-13','1991-05-13'),(43826,89523,'1991-05-13','1992-05-12'),(43826,89677,'1992-05-12','1993-05-12'),(43826,92936,'1993-05-12','1994-05-12'),(43826,92454,'1994-05-12','1995-05-12'),(43826,92384,'1995-05-12','1996-05-11'),(43826,95081,'1996-05-11','1997-05-11'),(43826,94789,'1997-05-11','1998-05-11'),(43826,98769,'1998-05-11','1999-05-11'),(43826,99233,'1999-05-11','2000-05-10'),(43826,100973,'2000-05-10','2001-05-10'),(43826,103697,'2001-05-10','2002-05-10'),(43826,105731,'2002-05-10','9999-01-01'),(43827,56942,'1992-11-12','1993-11-12'),(43827,56859,'1993-11-12','1994-11-12'),(43827,59939,'1994-11-12','1995-11-12'),(43827,62851,'1995-11-12','1996-11-11'),(43827,66469,'1996-11-11','1997-11-11'),(43827,69633,'1997-11-11','1998-11-11'),(43827,73514,'1998-11-11','1999-11-11'),(43827,73513,'1999-11-11','2000-11-10'),(43827,73572,'2000-11-10','2001-11-10'),(43827,74752,'2001-11-10','9999-01-01'),(43828,40000,'1985-12-28','1986-12-28'),(43828,43981,'1986-12-28','1987-12-28'),(43828,46931,'1987-12-28','1988-12-27'),(43828,48485,'1988-12-27','1989-12-27'),(43828,48626,'1989-12-27','1990-12-27'),(43828,48653,'1990-12-27','1991-12-27'),(43828,51106,'1991-12-27','1992-12-26'),(43828,52762,'1992-12-26','1993-12-26'),(43828,56468,'1993-12-26','1994-12-26'),(43828,56281,'1994-12-26','1995-12-26'),(43828,59411,'1995-12-26','1996-12-25'),(43828,62705,'1996-12-25','1997-12-25'),(43828,63592,'1997-12-25','1998-12-25'),(43828,65573,'1998-12-25','1999-12-25'),(43828,68520,'1999-12-25','2000-12-24'),(43828,69649,'2000-12-24','2001-12-24'),(43828,72373,'2001-12-24','9999-01-01'),(43829,45090,'1993-07-10','1994-07-10'),(43829,45380,'1994-07-10','1995-07-10'),(43829,45444,'1995-07-10','1996-07-09'),(43829,49785,'1996-07-09','1997-07-09'),(43829,51725,'1997-07-09','1998-07-09'),(43829,54053,'1998-07-09','1999-07-09'),(43829,56871,'1999-07-09','2000-07-08'),(43829,58861,'2000-07-08','2001-07-08'),(43829,59806,'2001-07-08','2002-07-08'),(43829,64217,'2002-07-08','9999-01-01'),(43830,53017,'1996-10-09','1997-10-09'),(43830,54623,'1997-10-09','1998-10-09'),(43830,54817,'1998-10-09','1999-02-02'),(43831,40000,'1992-07-27','1993-07-27'),(43831,39792,'1993-07-27','1994-07-27'),(43831,42608,'1994-07-27','1995-07-27'),(43831,44804,'1995-07-27','1996-07-26'),(43831,46095,'1996-07-26','1997-07-26'),(43831,48257,'1997-07-26','1998-07-26'),(43831,49527,'1998-07-26','1999-07-26'),(43831,52908,'1999-07-26','2000-07-25'),(43831,52882,'2000-07-25','2001-07-25'),(43831,56968,'2001-07-25','2002-07-25'),(43831,57731,'2002-07-25','9999-01-01'),(43832,52622,'1995-06-28','1996-06-27'),(43832,55599,'1996-06-27','1996-10-27'),(43833,68656,'1999-04-06','2000-04-05'),(43833,68840,'2000-04-05','2001-04-05'),(43833,70672,'2001-04-05','2002-04-04'),(43833,71054,'2002-04-04','9999-01-01'),(43834,68846,'1997-10-03','1998-10-03'),(43834,68694,'1998-10-03','1999-10-03'),(43834,72883,'1999-10-03','2000-10-02'),(43834,75214,'2000-10-02','2001-10-02'),(43834,77002,'2001-10-02','2001-11-20'),(43835,75611,'1992-08-05','1993-08-05'),(43835,76651,'1993-08-05','1994-08-05'),(43835,78467,'1994-08-05','1995-08-05'),(43835,80048,'1995-08-05','1996-08-04'),(43835,80491,'1996-08-04','1997-08-04'),(43835,82616,'1997-08-04','1998-08-04'),(43835,85971,'1998-08-04','1999-08-04'),(43835,89673,'1999-08-04','2000-08-03'),(43835,93068,'2000-08-03','2001-08-03'),(43835,93600,'2001-08-03','9999-01-01'),(43836,56752,'1997-09-01','1998-09-01'),(43836,60676,'1998-09-01','1999-09-01'),(43836,61394,'1999-09-01','2000-08-31'),(43836,63109,'2000-08-31','2001-08-31'),(43836,64117,'2001-08-31','9999-01-01'),(43837,54237,'1995-01-08','1996-01-08'),(43837,54715,'1996-01-08','1997-01-07'),(43837,55360,'1997-01-07','1998-01-07'),(43837,55612,'1998-01-07','1999-01-07'),(43837,59922,'1999-01-07','2000-01-07'),(43837,59680,'2000-01-07','2001-01-06'),(43837,63889,'2001-01-06','2002-01-06'),(43837,67316,'2002-01-06','9999-01-01'),(43838,56980,'1994-11-06','1995-11-06'),(43838,56903,'1995-11-06','1996-11-05'),(43838,58522,'1996-11-05','1997-11-05'),(43838,61875,'1997-11-05','1998-11-05'),(43838,65036,'1998-11-05','1999-11-05'),(43838,65915,'1999-11-05','2000-11-04'),(43838,68082,'2000-11-04','2001-07-07'),(43839,40000,'1999-11-22','2000-11-21'),(43839,42705,'2000-11-21','2001-11-21'),(43839,46626,'2001-11-21','9999-01-01'),(43840,40000,'1985-08-21','1986-08-21'),(43840,43734,'1986-08-21','1987-08-21'),(43840,43773,'1987-08-21','1988-08-20'),(43840,47120,'1988-08-20','1989-08-20'),(43840,47199,'1989-08-20','1990-08-20'),(43840,51581,'1990-08-20','1991-08-20'),(43840,53571,'1991-08-20','1992-08-19'),(43840,55134,'1992-08-19','1993-08-19'),(43840,57550,'1993-08-19','1994-08-19'),(43840,58188,'1994-08-19','1995-08-19'),(43840,58857,'1995-08-19','1996-08-18'),(43840,62561,'1996-08-18','1997-08-18'),(43840,66250,'1997-08-18','1998-08-18'),(43840,66756,'1998-08-18','1999-08-18'),(43840,69851,'1999-08-18','2000-08-17'),(43840,71821,'2000-08-17','2001-08-17'),(43840,74416,'2001-08-17','9999-01-01'),(43841,48310,'1989-02-15','1990-02-15'),(43841,48898,'1990-02-15','1991-02-15'),(43841,51778,'1991-02-15','1992-02-15'),(43841,51462,'1992-02-15','1993-02-14'),(43841,52820,'1993-02-14','1994-02-14'),(43841,55185,'1994-02-14','1995-02-14'),(43841,57878,'1995-02-14','1996-02-14'),(43841,61464,'1996-02-14','1997-02-13'),(43841,65902,'1997-02-13','1998-02-13'),(43841,65880,'1998-02-13','1999-02-13'),(43841,66679,'1999-02-13','2000-02-13'),(43841,66473,'2000-02-13','2001-02-12'),(43841,65985,'2001-02-12','2002-02-12'),(43841,67683,'2002-02-12','9999-01-01'),(43842,40000,'1987-01-30','1988-01-30'),(43842,41776,'1988-01-30','1989-01-29'),(43842,46110,'1989-01-29','1990-01-29'),(43842,48089,'1990-01-29','1991-01-29'),(43842,51586,'1991-01-29','1992-01-29'),(43842,53241,'1992-01-29','1992-05-27'),(43843,74535,'1995-11-15','1996-11-14'),(43843,78078,'1996-11-14','1997-11-14'),(43843,78821,'1997-11-14','1998-11-14'),(43843,80787,'1998-11-14','1999-11-14'),(43843,82597,'1999-11-14','2000-11-13'),(43843,86856,'2000-11-13','2001-11-13'),(43843,87742,'2001-11-13','9999-01-01'),(43844,40000,'1995-03-12','1996-03-11'),(43844,40425,'1996-03-11','1997-03-11'),(43844,44323,'1997-03-11','1998-03-11'),(43844,47741,'1998-03-11','1999-03-11'),(43844,50921,'1999-03-11','2000-03-10'),(43844,52100,'2000-03-10','2001-03-10'),(43844,52125,'2001-03-10','2002-03-10'),(43844,53686,'2002-03-10','9999-01-01'),(43845,40000,'1999-04-01','2000-03-31'),(43845,41080,'2000-03-31','2001-03-31'),(43845,44846,'2001-03-31','2002-03-31'),(43845,47928,'2002-03-31','9999-01-01'),(43846,56980,'1990-07-24','1991-07-24'),(43846,56819,'1991-07-24','1992-07-23'),(43846,59768,'1992-07-23','1993-07-23'),(43846,63295,'1993-07-23','1994-07-23'),(43846,65238,'1994-07-23','1995-07-23'),(43846,65468,'1995-07-23','1996-07-22'),(43846,66268,'1996-07-22','1997-07-22'),(43846,68229,'1997-07-22','1998-07-22'),(43846,67964,'1998-07-22','1999-07-22'),(43846,72093,'1999-07-22','2000-07-21'),(43846,73849,'2000-07-21','2001-07-21'),(43846,74019,'2001-07-21','2002-07-21'),(43846,74994,'2002-07-21','9999-01-01'),(43847,58249,'1987-05-27','1988-05-26'),(43847,58157,'1988-05-26','1989-05-26'),(43847,57929,'1989-05-26','1990-05-26'),(43847,62067,'1990-05-26','1991-05-26'),(43847,61788,'1991-05-26','1992-05-25'),(43847,62541,'1992-05-25','1993-05-25'),(43847,65430,'1993-05-25','1994-05-25'),(43847,66165,'1994-05-25','1995-05-25'),(43847,67391,'1995-05-25','1995-09-22'),(43848,40000,'1999-05-26','2000-05-25'),(43848,39894,'2000-05-25','2001-05-25'),(43848,40338,'2001-05-25','2002-05-25'),(43848,41420,'2002-05-25','9999-01-01'),(43849,55659,'1993-06-24','1994-06-24'),(43849,59484,'1994-06-24','1995-06-24'),(43849,60835,'1995-06-24','1996-06-23'),(43849,61052,'1996-06-23','1997-06-23'),(43849,64437,'1997-06-23','1998-06-23'),(43849,65298,'1998-06-23','1999-06-23'),(43849,65698,'1999-06-23','2000-06-22'),(43849,68135,'2000-06-22','2001-06-22'),(43849,68542,'2001-06-22','2002-06-22'),(43849,68099,'2002-06-22','9999-01-01'),(43850,42064,'1994-04-07','1995-04-07'),(43850,46403,'1995-04-07','1996-04-05'),(43850,47356,'1996-04-05','1997-04-05'),(43850,49873,'1997-04-05','1998-04-06'),(43850,49512,'1998-04-06','1999-04-06'),(43850,50007,'1999-04-06','2000-04-05'),(43850,51644,'2000-04-05','2001-04-05'),(43850,52272,'2001-04-05','2002-04-04'),(43850,56656,'2002-04-04','9999-01-01'),(43851,40000,'1995-08-25','1996-08-24'),(43851,40096,'1996-08-24','1997-08-24'),(43851,44347,'1997-08-24','1998-08-24'),(43851,48788,'1998-08-24','1999-08-24'),(43851,49287,'1999-08-24','2000-08-23'),(43851,52637,'2000-08-23','2001-08-23'),(43851,54262,'2001-08-23','9999-01-01'),(43852,40000,'1990-05-20','1991-05-20'),(43852,40078,'1991-05-20','1992-05-19'),(43852,41014,'1992-05-19','1993-05-19'),(43852,44010,'1993-05-19','1994-05-19'),(43852,47950,'1994-05-19','1995-05-19'),(43852,50553,'1995-05-19','1996-05-18'),(43852,51835,'1996-05-18','1997-05-18'),(43852,52529,'1997-05-18','1998-05-18'),(43852,53879,'1998-05-18','1999-05-18'),(43852,56787,'1999-05-18','2000-05-17'),(43852,57640,'2000-05-17','2001-05-17'),(43852,60456,'2001-05-17','2002-05-17'),(43852,60390,'2002-05-17','9999-01-01'),(43853,40000,'1988-02-08','1989-02-07'),(43853,40202,'1989-02-07','1990-02-07'),(43853,44184,'1990-02-07','1991-02-07'),(43853,43804,'1991-02-07','1992-02-07'),(43853,48028,'1992-02-07','1993-02-06'),(43853,48612,'1993-02-06','1994-02-06'),(43853,48936,'1994-02-06','1995-02-06'),(43853,53232,'1995-02-06','1996-02-06'),(43853,57357,'1996-02-06','1997-02-05'),(43853,61626,'1997-02-05','1998-02-05'),(43853,61741,'1998-02-05','1999-02-05'),(43853,62877,'1999-02-05','2000-02-05'),(43853,62961,'2000-02-05','2001-02-04'),(43853,66589,'2001-02-04','2002-02-04'),(43853,68105,'2002-02-04','9999-01-01'),(43854,47416,'1991-08-01','1992-07-31'),(43854,47259,'1992-07-31','1993-07-31'),(43854,50074,'1993-07-31','1994-07-31'),(43854,51619,'1994-07-31','1995-07-31'),(43854,53703,'1995-07-31','1996-07-30'),(43854,54814,'1996-07-30','1997-07-30'),(43854,57474,'1997-07-30','1998-07-30'),(43854,57016,'1998-07-30','1999-07-30'),(43854,57415,'1999-07-30','2000-07-29'),(43854,59099,'2000-07-29','2001-07-29'),(43854,63074,'2001-07-29','2002-07-29'),(43854,65825,'2002-07-29','9999-01-01'),(43855,58134,'1990-12-31','1991-12-31'),(43855,59780,'1991-12-31','1992-10-14'),(43856,40000,'1988-08-25','1989-08-25'),(43856,40501,'1989-08-25','1990-08-25'),(43856,42016,'1990-08-25','1991-08-25'),(43856,46128,'1991-08-25','1992-08-24'),(43856,48826,'1992-08-24','1993-08-24'),(43856,49786,'1993-08-24','1994-08-24'),(43856,53679,'1994-08-24','1995-08-24'),(43856,56733,'1995-08-24','1996-08-23'),(43856,59589,'1996-08-23','1997-08-23'),(43856,62595,'1997-08-23','1998-08-23'),(43856,66201,'1998-08-23','1999-08-23'),(43856,65777,'1999-08-23','2000-08-22'),(43856,66749,'2000-08-22','2001-08-22'),(43856,69287,'2001-08-22','9999-01-01'),(43857,40000,'1987-09-28','1988-09-27'),(43857,44010,'1988-09-27','1989-09-27'),(43857,46854,'1989-09-27','1990-09-27'),(43857,49932,'1990-09-27','1991-09-27'),(43857,49481,'1991-09-27','1992-09-26'),(43857,50381,'1992-09-26','1993-09-26'),(43857,54715,'1993-09-26','1994-09-26'),(43857,56753,'1994-09-26','1995-09-26'),(43857,57328,'1995-09-26','1996-07-24'),(43858,86960,'1985-09-12','1986-09-12'),(43858,86947,'1986-09-12','1987-09-12'),(43858,91080,'1987-09-12','1988-09-11'),(43858,93031,'1988-09-11','1989-09-11'),(43858,93263,'1989-09-11','1990-09-11'),(43858,94986,'1990-09-11','1991-09-11'),(43858,95165,'1991-09-11','1992-09-10'),(43858,95413,'1992-09-10','1993-09-10'),(43858,96497,'1993-09-10','1994-09-10'),(43858,97810,'1994-09-10','1995-09-10'),(43858,101971,'1995-09-10','1996-09-09'),(43858,106386,'1996-09-09','1997-09-09'),(43858,107028,'1997-09-09','1998-09-09'),(43858,106790,'1998-09-09','1999-09-09'),(43858,111035,'1999-09-09','2000-09-08'),(43858,114384,'2000-09-08','2001-09-08'),(43858,118406,'2001-09-08','9999-01-01'),(43859,48903,'1985-12-21','1986-12-21'),(43859,49902,'1986-12-21','1987-12-21'),(43859,53957,'1987-12-21','1988-12-20'),(43859,54098,'1988-12-20','1989-12-20'),(43859,54774,'1989-12-20','1990-12-20'),(43859,55683,'1990-12-20','1991-12-20'),(43859,59812,'1991-12-20','1992-12-19'),(43859,63723,'1992-12-19','1993-12-19'),(43859,67414,'1993-12-19','1994-12-19'),(43859,68582,'1994-12-19','1995-12-19'),(43859,70172,'1995-12-19','1996-12-18'),(43859,73194,'1996-12-18','1997-12-18'),(43859,73459,'1997-12-18','1998-12-18'),(43859,77803,'1998-12-18','1999-12-18'),(43859,78704,'1999-12-18','2000-12-17'),(43859,79270,'2000-12-17','2001-12-17'),(43859,81721,'2001-12-17','9999-01-01'),(43860,42438,'1996-12-14','1997-12-14'),(43860,44011,'1997-12-14','1998-12-14'),(43860,47442,'1998-12-14','1999-12-14'),(43860,47982,'1999-12-14','2000-12-13'),(43860,50619,'2000-12-13','2001-12-13'),(43860,51193,'2001-12-13','9999-01-01'),(43861,40000,'1991-10-22','1992-10-21'),(43861,40954,'1992-10-21','1993-10-21'),(43861,40501,'1993-10-21','1994-10-21'),(43861,44516,'1994-10-21','1995-10-21'),(43861,48881,'1995-10-21','1996-10-20'),(43861,52281,'1996-10-20','1997-10-20'),(43861,56432,'1997-10-20','1998-10-20'),(43861,58465,'1998-10-20','1999-10-20'),(43861,58784,'1999-10-20','2000-10-19'),(43861,62681,'2000-10-19','2001-10-19'),(43861,65943,'2001-10-19','9999-01-01'),(43862,71119,'1992-09-04','1993-09-04'),(43862,74980,'1993-09-04','1994-09-04'),(43862,74628,'1994-09-04','1995-09-04'),(43862,74236,'1995-09-04','1996-09-03'),(43862,77284,'1996-09-03','1997-09-03'),(43862,81288,'1997-09-03','1998-09-03'),(43862,85721,'1998-09-03','1999-09-03'),(43862,85677,'1999-09-03','2000-09-02'),(43862,89570,'2000-09-02','2001-09-02'),(43862,90084,'2001-09-02','9999-01-01'),(43863,54108,'1994-09-03','1995-09-03'),(43863,56738,'1995-09-03','1996-09-02'),(43863,56289,'1996-09-02','1997-09-02'),(43863,56194,'1997-09-02','1998-09-02'),(43863,58877,'1998-09-02','1999-09-02'),(43863,60171,'1999-09-02','2000-09-01'),(43863,61761,'2000-09-01','2001-09-01'),(43863,63019,'2001-09-01','9999-01-01'),(43864,40000,'1998-12-31','1999-12-31'),(43864,42724,'1999-12-31','2000-12-30'),(43864,47134,'2000-12-30','2001-12-30'),(43864,50617,'2001-12-30','9999-01-01'),(43865,40000,'1994-09-20','1995-09-20'),(43865,43483,'1995-09-20','1996-09-19'),(43865,44173,'1996-09-19','1997-09-19'),(43865,48493,'1997-09-19','1998-09-19'),(43865,48763,'1998-09-19','1999-09-19'),(43865,49188,'1999-09-19','2000-09-18'),(43865,53007,'2000-09-18','2001-09-18'),(43865,52721,'2001-09-18','9999-01-01'),(43866,53214,'1990-08-18','1991-08-18'),(43866,55870,'1991-08-18','1992-08-17'),(43866,60053,'1992-08-17','1993-08-17'),(43866,63608,'1993-08-17','1994-08-17'),(43866,67167,'1994-08-17','1995-08-17'),(43866,67805,'1995-08-17','1996-08-16'),(43866,68616,'1996-08-16','1997-08-16'),(43866,69346,'1997-08-16','1998-08-16'),(43866,70475,'1998-08-16','1999-07-07'),(43867,69955,'1991-04-08','1992-04-07'),(43867,70214,'1992-04-07','1993-04-07'),(43867,70155,'1993-04-07','1994-04-07'),(43867,71949,'1994-04-07','1995-04-07'),(43867,73463,'1995-04-07','1996-04-05'),(43867,73956,'1996-04-05','1997-04-05'),(43867,73727,'1997-04-05','1998-04-06'),(43867,75207,'1998-04-06','1999-04-06'),(43867,75825,'1999-04-06','2000-04-05'),(43867,79960,'2000-04-05','2001-04-05'),(43867,81020,'2001-04-05','2002-04-04'),(43867,81083,'2002-04-04','9999-01-01'),(43868,41300,'1992-12-07','1993-12-07'),(43868,40924,'1993-12-07','1994-12-07'),(43868,42252,'1994-12-07','1995-12-07'),(43868,42134,'1995-12-07','1996-12-06'),(43868,43280,'1996-12-06','1997-12-06'),(43868,43681,'1997-12-06','1998-12-06'),(43868,45292,'1998-12-06','1999-12-06'),(43868,49136,'1999-12-06','2000-12-05'),(43868,53133,'2000-12-05','2001-12-05'),(43868,56232,'2001-12-05','9999-01-01'),(43869,53794,'1990-09-05','1991-09-05'),(43869,54143,'1991-09-05','1992-09-04'),(43869,54603,'1992-09-04','1993-09-04'),(43869,57165,'1993-09-04','1994-09-04'),(43869,58628,'1994-09-04','1995-09-04'),(43869,61658,'1995-09-04','1996-09-03'),(43869,65803,'1996-09-03','1997-09-03'),(43869,67459,'1997-09-03','1998-09-03'),(43869,70468,'1998-09-03','1999-09-03'),(43869,71680,'1999-09-03','2000-09-02'),(43869,71671,'2000-09-02','2001-09-02'),(43869,75958,'2001-09-02','9999-01-01'),(43870,47138,'1996-09-10','1997-09-10'),(43870,51415,'1997-09-10','1998-09-10'),(43870,53205,'1998-09-10','1999-09-10'),(43870,56409,'1999-09-10','2000-09-09'),(43870,59119,'2000-09-09','2001-09-09'),(43870,59946,'2001-09-09','9999-01-01'),(43871,43717,'1986-11-22','1987-11-22'),(43871,45625,'1987-11-22','1988-11-21'),(43871,48135,'1988-11-21','1989-11-21'),(43871,47746,'1989-11-21','1990-11-21'),(43871,50257,'1990-11-21','1991-11-21'),(43871,50272,'1991-11-21','1992-11-20'),(43871,54644,'1992-11-20','1993-11-20'),(43871,54406,'1993-11-20','1994-11-20'),(43871,56228,'1994-11-20','1995-11-20'),(43871,55763,'1995-11-20','1996-11-19'),(43871,57909,'1996-11-19','1997-11-19'),(43871,59512,'1997-11-19','1998-11-19'),(43871,61304,'1998-11-19','1999-11-19'),(43871,61449,'1999-11-19','2000-11-18'),(43871,62044,'2000-11-18','2001-11-18'),(43871,64495,'2001-11-18','9999-01-01'),(43872,68241,'1985-07-13','1986-07-13'),(43872,68255,'1986-07-13','1987-07-13'),(43872,71120,'1987-07-13','1988-07-12'),(43872,72445,'1988-07-12','1989-05-31'),(43873,40000,'1992-10-12','1993-10-12'),(43873,40489,'1993-10-12','1994-10-12'),(43873,42311,'1994-10-12','1995-10-12'),(43873,46373,'1995-10-12','1996-10-11'),(43873,50145,'1996-10-11','1997-10-11'),(43873,51372,'1997-10-11','1998-10-11'),(43873,54959,'1998-10-11','1999-10-11'),(43873,54936,'1999-10-11','2000-10-10'),(43873,59300,'2000-10-10','2001-10-10'),(43873,60172,'2001-10-10','9999-01-01'),(43874,91612,'1991-02-15','1992-02-15'),(43874,92995,'1992-02-15','1993-02-14'),(43874,95565,'1993-02-14','1994-02-14'),(43874,98898,'1994-02-14','1995-02-14'),(43874,102854,'1995-02-14','1996-02-14'),(43874,103804,'1996-02-14','1997-02-13'),(43874,108156,'1997-02-13','1998-02-13'),(43874,112610,'1998-02-13','1999-02-13'),(43874,115170,'1999-02-13','2000-02-13'),(43874,117231,'2000-02-13','2001-02-12'),(43874,121530,'2001-02-12','2002-02-12'),(43874,124215,'2002-02-12','9999-01-01'),(43875,42932,'1998-09-16','1999-09-16'),(43875,42663,'1999-09-16','2000-09-15'),(43875,46525,'2000-09-15','2001-09-15'),(43875,50708,'2001-09-15','9999-01-01'),(43876,40000,'1990-06-15','1991-06-15'),(43876,43266,'1991-06-15','1992-06-14'),(43876,43284,'1992-06-14','1993-06-14'),(43876,45989,'1993-06-14','1994-06-14'),(43876,50379,'1994-06-14','1995-06-14'),(43876,53731,'1995-06-14','1996-06-13'),(43876,54274,'1996-06-13','1997-06-13'),(43876,54596,'1997-06-13','1997-08-24'),(43877,48996,'1989-12-20','1990-12-20'),(43877,49816,'1990-12-20','1991-12-20'),(43877,53478,'1991-12-20','1992-12-19'),(43877,55221,'1992-12-19','1993-07-20'),(43878,40000,'1988-10-19','1989-10-19'),(43878,42949,'1989-10-19','1990-10-19'),(43878,42477,'1990-10-19','1991-10-19'),(43878,45419,'1991-10-19','1992-10-18'),(43878,48128,'1992-10-18','1993-10-18'),(43878,49234,'1993-10-18','1994-10-18'),(43878,52833,'1994-10-18','1995-10-18'),(43878,55094,'1995-10-18','1996-10-17'),(43878,57122,'1996-10-17','1997-10-17'),(43878,57462,'1997-10-17','1998-10-17'),(43878,59615,'1998-10-17','1999-10-17'),(43878,63919,'1999-10-17','2000-10-16'),(43878,65116,'2000-10-16','2001-10-16'),(43878,65289,'2001-10-16','9999-01-01'),(43879,57805,'1997-01-14','1998-01-14'),(43879,62266,'1998-01-14','1999-01-14'),(43879,62103,'1999-01-14','2000-01-14'),(43879,66044,'2000-01-14','2001-01-13'),(43879,67901,'2001-01-13','2002-01-13'),(43879,70838,'2002-01-13','9999-01-01'),(43880,41654,'1997-11-04','1998-11-04'),(43880,46140,'1998-11-04','1999-11-04'),(43880,47384,'1999-11-04','2000-11-03'),(43880,47714,'2000-11-03','2001-11-03'),(43880,49830,'2001-11-03','9999-01-01'),(43881,63132,'1999-05-25','2000-05-24'),(43881,66933,'2000-05-24','2001-05-24'),(43881,70428,'2001-05-24','2002-05-24'),(43881,72333,'2002-05-24','9999-01-01'),(43882,40000,'1993-11-12','1994-11-12'),(43882,41860,'1994-11-12','1995-11-12'),(43882,45212,'1995-11-12','1996-11-11'),(43882,48120,'1996-11-11','1997-11-11'),(43882,49981,'1997-11-11','1998-11-11'),(43882,51659,'1998-11-11','1999-11-11'),(43882,54894,'1999-11-11','2000-11-10'),(43882,56205,'2000-11-10','2001-11-10'),(43882,56250,'2001-11-10','9999-01-01'),(43883,40000,'1986-01-23','1987-01-23'),(43883,44467,'1987-01-23','1988-01-23'),(43883,47441,'1988-01-23','1989-01-22'),(43883,47900,'1989-01-22','1990-01-22'),(43883,50915,'1990-01-22','1991-01-22'),(43883,52911,'1991-01-22','1992-01-22'),(43883,56145,'1992-01-22','1993-01-21'),(43883,60412,'1993-01-21','1994-01-21'),(43883,63460,'1994-01-21','1995-01-21'),(43883,64584,'1995-01-21','1996-01-21'),(43883,64760,'1996-01-21','1997-01-20'),(43883,64498,'1997-01-20','1998-01-20'),(43883,67054,'1998-01-20','1999-01-20'),(43883,71172,'1999-01-20','2000-01-20'),(43883,72717,'2000-01-20','2001-01-19'),(43883,73636,'2001-01-19','2002-01-19'),(43883,75680,'2002-01-19','9999-01-01'),(43884,68950,'1987-09-02','1988-09-01'),(43884,72330,'1988-09-01','1989-09-01'),(43884,73143,'1989-09-01','1990-09-01'),(43884,76035,'1990-09-01','1991-09-01'),(43884,76827,'1991-09-01','1992-08-31'),(43884,77447,'1992-08-31','1993-08-31'),(43884,79170,'1993-08-31','1994-08-31'),(43884,79880,'1994-08-31','1995-08-31'),(43884,81721,'1995-08-31','1996-08-30'),(43884,84465,'1996-08-30','1997-08-30'),(43884,85151,'1997-08-30','1998-08-30'),(43884,86279,'1998-08-30','1999-08-30'),(43884,88021,'1999-08-30','2000-08-29'),(43884,89762,'2000-08-29','2001-08-29'),(43884,93067,'2001-08-29','9999-01-01'),(43885,73599,'1996-01-01','1996-12-31'),(43885,76838,'1996-12-31','1997-12-31'),(43885,77527,'1997-12-31','1998-12-31'),(43885,81001,'1998-12-31','1999-12-31'),(43885,85170,'1999-12-31','2000-12-30'),(43885,87535,'2000-12-30','2001-12-30'),(43885,87935,'2001-12-30','9999-01-01'),(43886,54407,'1992-02-10','1992-10-02'),(43887,40000,'1991-03-11','1992-03-10'),(43887,40524,'1992-03-10','1993-03-10'),(43887,41280,'1993-03-10','1994-03-10'),(43887,41372,'1994-03-10','1995-03-10'),(43887,41442,'1995-03-10','1996-03-09'),(43887,43649,'1996-03-09','1997-03-09'),(43887,46592,'1997-03-09','1998-03-09'),(43887,48542,'1998-03-09','1999-03-09'),(43887,48785,'1999-03-09','2000-03-08'),(43887,49238,'2000-03-08','2001-03-08'),(43887,53367,'2001-03-08','2002-03-08'),(43887,56402,'2002-03-08','9999-01-01'),(43888,86714,'1985-12-24','1986-12-24'),(43888,86999,'1986-12-24','1987-12-24'),(43888,90498,'1987-12-24','1988-12-23'),(43888,93925,'1988-12-23','1989-12-23'),(43888,94752,'1989-12-23','1990-12-23'),(43888,97167,'1990-12-23','1991-12-23'),(43888,97406,'1991-12-23','1992-12-22'),(43888,98144,'1992-12-22','1993-12-22'),(43888,101708,'1993-12-22','1994-12-22'),(43888,105624,'1994-12-22','1995-12-22'),(43888,107253,'1995-12-22','1996-12-21'),(43888,110035,'1996-12-21','1997-12-21'),(43888,111820,'1997-12-21','1998-12-21'),(43888,116097,'1998-12-21','1999-12-21'),(43888,117876,'1999-12-21','2000-12-20'),(43888,121155,'2000-12-20','2001-12-20'),(43888,121243,'2001-12-20','9999-01-01'),(43889,54414,'1985-05-22','1985-09-19'),(43890,40000,'1993-10-24','1994-10-24'),(43890,40432,'1994-10-24','1995-10-24'),(43890,40664,'1995-10-24','1996-10-23'),(43890,40268,'1996-10-23','1997-10-23'),(43890,40976,'1997-10-23','1998-10-23'),(43890,42209,'1998-10-23','1999-10-23'),(43890,45639,'1999-10-23','2000-10-22'),(43890,46804,'2000-10-22','2001-10-22'),(43890,47076,'2001-10-22','9999-01-01'),(43891,89545,'1986-02-04','1987-02-04'),(43891,91077,'1987-02-04','1988-02-04'),(43891,93678,'1988-02-04','1989-02-03'),(43891,95327,'1989-02-03','1990-02-03'),(43891,96277,'1990-02-03','1991-02-03'),(43891,98292,'1991-02-03','1992-02-03'),(43891,100390,'1992-02-03','1993-02-02'),(43891,103456,'1993-02-02','1994-02-02'),(43891,105754,'1994-02-02','1995-02-02'),(43891,108734,'1995-02-02','1996-02-02'),(43891,110471,'1996-02-02','1997-02-01'),(43891,114701,'1997-02-01','1998-02-01'),(43891,114942,'1998-02-01','1999-02-01'),(43891,118788,'1999-02-01','2000-02-01'),(43891,122627,'2000-02-01','2001-01-31'),(43891,122499,'2001-01-31','2002-01-31'),(43891,122570,'2002-01-31','9999-01-01'),(43892,60860,'1986-04-05','1987-04-05'),(43892,60878,'1987-04-05','1988-04-04'),(43892,61356,'1988-04-04','1989-04-04'),(43892,65492,'1989-04-04','1990-04-04'),(43892,66253,'1990-04-04','1991-04-04'),(43892,66423,'1991-04-04','1992-04-03'),(43892,70337,'1992-04-03','1993-04-03'),(43892,73923,'1993-04-03','1994-04-03'),(43892,77565,'1994-04-03','1995-04-03'),(43892,77205,'1995-04-03','1996-04-02'),(43892,80502,'1996-04-02','1997-04-02'),(43892,80678,'1997-04-02','1998-04-02'),(43892,84960,'1998-04-02','1999-04-02'),(43892,84823,'1999-04-02','2000-04-01'),(43892,88353,'2000-04-01','2001-04-01'),(43892,92228,'2001-04-01','2002-04-01'),(43892,94585,'2002-04-01','9999-01-01'),(43893,42739,'1985-09-12','1986-09-12'),(43893,47019,'1986-09-12','1987-09-12'),(43893,49606,'1987-09-12','1988-09-11'),(43893,52342,'1988-09-11','1989-09-11'),(43893,52866,'1989-09-11','1990-09-11'),(43893,55970,'1990-09-11','1991-09-11'),(43893,57665,'1991-09-11','1992-09-10'),(43893,57942,'1992-09-10','1993-09-10'),(43893,57449,'1993-09-10','1994-09-10'),(43893,60178,'1994-09-10','1995-09-10'),(43893,63703,'1995-09-10','1996-09-09'),(43893,64644,'1996-09-09','1997-09-09'),(43893,67758,'1997-09-09','1998-09-09'),(43893,68084,'1998-09-09','1999-09-09'),(43893,70012,'1999-09-09','2000-09-08'),(43893,74298,'2000-09-08','2001-09-08'),(43893,77807,'2001-09-08','9999-01-01'),(43894,47079,'1991-07-28','1992-07-27'),(43894,47378,'1992-07-27','1993-07-27'),(43894,50232,'1993-07-27','1994-07-27'),(43894,52523,'1994-07-27','1995-07-27'),(43894,56311,'1995-07-27','1996-07-26'),(43894,58259,'1996-07-26','1997-07-26'),(43894,58006,'1997-07-26','1998-07-26'),(43894,59829,'1998-07-26','1999-07-26'),(43894,61696,'1999-07-26','2000-02-10'),(43895,40000,'1990-02-24','1991-02-24'),(43895,41576,'1991-02-24','1992-02-24'),(43895,44718,'1992-02-24','1993-02-23'),(43895,45616,'1993-02-23','1994-02-23'),(43895,47364,'1994-02-23','1995-02-23'),(43895,50133,'1995-02-23','1996-02-23'),(43895,53299,'1996-02-23','1997-02-22'),(43895,56115,'1997-02-22','1998-02-22'),(43895,56565,'1998-02-22','1999-02-22'),(43895,56845,'1999-02-22','2000-02-22'),(43895,57219,'2000-02-22','2001-02-21'),(43895,58876,'2001-02-21','2002-02-21'),(43895,60181,'2002-02-21','9999-01-01'),(43896,43923,'1997-07-10','1998-07-10'),(43896,45173,'1998-07-10','1999-07-10'),(43896,44823,'1999-07-10','2000-07-09'),(43896,45705,'2000-07-09','2001-07-09'),(43896,47549,'2001-07-09','2002-07-09'),(43896,49600,'2002-07-09','9999-01-01'),(43897,63681,'1998-09-14','1999-09-14'),(43897,67624,'1999-09-14','2000-09-13'),(43897,71625,'2000-09-13','2001-09-13'),(43897,73824,'2001-09-13','9999-01-01'),(43898,40000,'1993-06-26','1994-06-26'),(43898,40069,'1994-06-26','1995-06-26'),(43898,44295,'1995-06-26','1996-06-25'),(43898,46651,'1996-06-25','1997-06-25'),(43898,49464,'1997-06-25','1998-06-25'),(43898,51668,'1998-06-25','1999-06-25'),(43898,56055,'1999-06-25','2000-06-24'),(43898,56126,'2000-06-24','2001-06-24'),(43898,59383,'2001-06-24','2002-06-24'),(43898,60026,'2002-06-24','9999-01-01'),(43899,64785,'1997-06-13','1998-06-13'),(43899,64521,'1998-06-13','1999-06-13'),(43899,64663,'1999-06-13','2000-06-12'),(43899,66781,'2000-06-12','2001-06-12'),(43899,68535,'2001-06-12','2002-06-12'),(43899,68967,'2002-06-12','9999-01-01'),(43900,52400,'1991-09-11','1992-09-10'),(43900,55839,'1992-09-10','1993-09-10'),(43900,57100,'1993-09-10','1994-09-10'),(43900,57652,'1994-09-10','1995-09-10'),(43900,59042,'1995-09-10','1996-09-09'),(43900,63183,'1996-09-09','1997-09-09'),(43900,64412,'1997-09-09','1998-09-09'),(43900,65683,'1998-09-09','1999-09-09'),(43900,68881,'1999-09-09','2000-09-08'),(43900,69609,'2000-09-08','2001-09-08'),(43900,72809,'2001-09-08','9999-01-01'),(43901,57037,'1995-04-19','1996-04-18'),(43901,61054,'1996-04-18','1997-04-18'),(43901,65186,'1997-04-18','1998-04-18'),(43901,66406,'1998-04-18','1999-04-18'),(43901,68109,'1999-04-18','2000-04-17'),(43901,71455,'2000-04-17','2001-04-17'),(43901,73086,'2001-04-17','2002-01-04'),(43902,59464,'1996-10-06','1997-08-18'),(43903,40000,'1996-07-09','1997-07-09'),(43903,39756,'1997-07-09','1998-07-09'),(43903,41019,'1998-07-09','1999-07-09'),(43903,42897,'1999-07-09','2000-07-08'),(43903,45377,'2000-07-08','2001-07-08'),(43903,49374,'2001-07-08','2002-07-08'),(43903,53595,'2002-07-08','9999-01-01'),(43904,57825,'1995-01-18','1996-01-18'),(43904,58568,'1996-01-18','1996-07-21'),(43905,61314,'1995-06-10','1996-06-09'),(43905,60819,'1996-06-09','1997-06-09'),(43905,64881,'1997-06-09','1998-06-09'),(43905,66142,'1998-06-09','1999-06-09'),(43905,69876,'1999-06-09','2000-06-08'),(43905,73706,'2000-06-08','2001-06-08'),(43905,77590,'2001-06-08','2002-06-08'),(43905,78185,'2002-06-08','9999-01-01'),(43906,58493,'1990-05-25','1991-05-25'),(43906,62011,'1991-05-25','1992-05-24'),(43906,62581,'1992-05-24','1993-05-24'),(43906,62504,'1993-05-24','1994-05-24'),(43906,63827,'1994-05-24','1995-05-24'),(43906,65014,'1995-05-24','1996-05-23'),(43906,67422,'1996-05-23','1997-05-23'),(43906,67593,'1997-05-23','1998-05-23'),(43906,68810,'1998-05-23','1999-05-23'),(43906,68482,'1999-05-23','2000-05-22'),(43906,68154,'2000-05-22','2001-05-22'),(43906,71390,'2001-05-22','2002-05-22'),(43906,75455,'2002-05-22','9999-01-01'),(43907,65325,'1990-07-20','1991-07-20'),(43907,67667,'1991-07-20','1992-07-19'),(43907,70004,'1992-07-19','1993-07-19'),(43907,73112,'1993-07-19','1994-07-19'),(43907,74882,'1994-07-19','1995-02-15'),(43908,66606,'1992-04-07','1993-04-07'),(43908,66721,'1993-04-07','1994-04-07'),(43908,70669,'1994-04-07','1995-04-07'),(43908,70537,'1995-04-07','1996-04-05'),(43908,72114,'1996-04-05','1997-04-05'),(43908,76134,'1997-04-05','1998-04-06'),(43908,75662,'1998-04-06','1999-04-06'),(43908,75900,'1999-04-06','2000-04-05'),(43908,80071,'2000-04-05','2001-04-05'),(43908,80101,'2001-04-05','2002-04-04'),(43908,84507,'2002-04-04','9999-01-01'),(43909,40000,'1992-10-13','1993-10-13'),(43909,44341,'1993-10-13','1994-10-13'),(43909,48244,'1994-10-13','1995-10-13'),(43909,52568,'1995-10-13','1996-10-12'),(43909,55915,'1996-10-12','1997-10-12'),(43909,57382,'1997-10-12','1998-10-12'),(43909,60439,'1998-10-12','1999-10-12'),(43909,60330,'1999-10-12','2000-10-11'),(43909,64805,'2000-10-11','2001-10-11'),(43909,67773,'2001-10-11','9999-01-01'),(43910,40000,'1993-01-21','1994-01-21'),(43910,42905,'1994-01-21','1995-01-21'),(43910,42419,'1995-01-21','1996-01-21'),(43910,42692,'1996-01-21','1997-01-20'),(43910,42292,'1997-01-20','1998-01-20'),(43910,42594,'1998-01-20','1999-01-20'),(43910,43326,'1999-01-20','2000-01-20'),(43910,46706,'2000-01-20','2001-01-19'),(43910,50503,'2001-01-19','2002-01-19'),(43910,50140,'2002-01-19','9999-01-01'),(43911,40000,'1996-04-23','1997-04-23'),(43911,40353,'1997-04-23','1998-04-23'),(43911,43340,'1998-04-23','1999-04-23'),(43911,47693,'1999-04-23','2000-04-22'),(43911,49055,'2000-04-22','2001-04-22'),(43911,53479,'2001-04-22','2002-04-22'),(43911,56864,'2002-04-22','9999-01-01'),(43912,52939,'1996-08-21','1997-08-21'),(43912,54925,'1997-08-21','1998-08-21'),(43912,54574,'1998-08-21','1999-08-21'),(43912,58925,'1999-08-21','2000-08-20'),(43912,58545,'2000-08-20','2001-08-20'),(43912,62597,'2001-08-20','9999-01-01'),(43913,61682,'1989-07-11','1990-07-11'),(43913,65124,'1990-07-11','1991-07-11'),(43913,66175,'1991-07-11','1992-07-10'),(43913,67449,'1992-07-10','1993-07-10'),(43913,67912,'1993-07-10','1994-07-10'),(43913,69758,'1994-07-10','1995-07-10'),(43913,71337,'1995-07-10','1996-07-09'),(43913,75439,'1996-07-09','1997-07-09'),(43913,75968,'1997-07-09','1998-07-09'),(43913,77740,'1998-07-09','1999-07-09'),(43913,79400,'1999-07-09','2000-07-08'),(43913,80026,'2000-07-08','2001-07-08'),(43913,82009,'2001-07-08','2002-07-08'),(43913,84815,'2002-07-08','9999-01-01'),(43914,42256,'1998-11-29','1999-11-29'),(43914,45248,'1999-11-29','2000-11-28'),(43914,45075,'2000-11-28','2001-11-28'),(43914,49019,'2001-11-28','9999-01-01'),(43915,40000,'1990-12-05','1991-12-05'),(43915,41504,'1991-12-05','1992-12-04'),(43915,42438,'1992-12-04','1993-12-04'),(43915,45171,'1993-12-04','1994-12-04'),(43915,45130,'1994-12-04','1995-12-04'),(43915,44835,'1995-12-04','1996-12-03'),(43915,46260,'1996-12-03','1997-12-03'),(43915,46348,'1997-12-03','1998-12-03'),(43915,46865,'1998-12-03','1999-12-03'),(43915,50870,'1999-12-03','2000-10-23'),(43916,45902,'1991-07-17','1992-07-16'),(43916,46518,'1992-07-16','1993-07-16'),(43916,46745,'1993-07-16','1994-07-16'),(43916,48411,'1994-07-16','1995-07-16'),(43916,49635,'1995-07-16','1996-07-15'),(43916,51314,'1996-07-15','1997-07-15'),(43916,51304,'1997-07-15','1998-07-15'),(43916,53724,'1998-07-15','1999-07-15'),(43916,56279,'1999-07-15','2000-07-14'),(43916,56980,'2000-07-14','2001-07-14'),(43916,60746,'2001-07-14','2002-07-14'),(43916,64432,'2002-07-14','9999-01-01'),(43917,44647,'1997-05-13','1998-05-13'),(43917,46758,'1998-05-13','1999-05-13'),(43917,49168,'1999-05-13','2000-05-12'),(43917,49957,'2000-05-12','2001-05-12'),(43917,50268,'2001-05-12','2002-05-12'),(43917,54002,'2002-05-12','9999-01-01'),(43918,40000,'1999-02-27','2000-02-27'),(43918,41718,'2000-02-27','2001-02-26'),(43918,45060,'2001-02-26','2002-02-26'),(43918,45771,'2002-02-26','9999-01-01'),(43919,51523,'1989-04-10','1990-04-10'),(43919,54795,'1990-04-10','1991-04-10'),(43919,58488,'1991-04-10','1991-05-19'),(43920,65104,'1986-02-23','1987-02-23'),(43920,68996,'1987-02-23','1988-02-23'),(43920,69233,'1988-02-23','1989-02-22'),(43920,71238,'1989-02-22','1990-02-22'),(43920,73889,'1990-02-22','1991-02-22'),(43920,75950,'1991-02-22','1992-02-22'),(43920,76011,'1992-02-22','1993-02-21'),(43920,76549,'1993-02-21','1994-02-21'),(43920,77039,'1994-02-21','1995-02-21'),(43920,79970,'1995-02-21','1996-02-21'),(43920,82898,'1996-02-21','1997-02-20'),(43920,84168,'1997-02-20','1998-02-20'),(43920,84454,'1998-02-20','1999-02-20'),(43920,85917,'1999-02-20','2000-02-20'),(43920,86452,'2000-02-20','2001-02-19'),(43920,87965,'2001-02-19','2002-02-19'),(43920,91365,'2002-02-19','9999-01-01'),(43921,40000,'1996-03-29','1997-03-29'),(43921,43661,'1997-03-29','1998-03-29'),(43921,43329,'1998-03-29','1999-03-29'),(43921,46744,'1999-03-29','2000-03-28'),(43921,48799,'2000-03-28','2001-03-28'),(43921,52525,'2001-03-28','2002-03-28'),(43921,52981,'2002-03-28','9999-01-01'),(43922,51119,'1996-07-14','1997-07-14'),(43922,52254,'1997-07-14','1998-07-14'),(43922,56666,'1998-07-14','1999-07-14'),(43922,59279,'1999-07-14','2000-07-13'),(43922,59571,'2000-07-13','2001-07-13'),(43922,59683,'2001-07-13','2002-07-13'),(43922,60344,'2002-07-13','9999-01-01'),(43923,40000,'1986-02-07','1987-02-07'),(43923,42319,'1987-02-07','1988-02-07'),(43923,43343,'1988-02-07','1989-02-06'),(43923,46198,'1989-02-06','1990-02-06'),(43923,47745,'1990-02-06','1991-02-06'),(43923,49462,'1991-02-06','1992-02-06'),(43923,49450,'1992-02-06','1993-02-05'),(43923,49859,'1993-02-05','1994-02-05'),(43923,49904,'1994-02-05','1995-02-05'),(43923,53867,'1995-02-05','1996-02-05'),(43923,56208,'1996-02-05','1997-02-04'),(43923,59772,'1997-02-04','1998-02-04'),(43923,62369,'1998-02-04','1999-02-04'),(43923,64720,'1999-02-04','2000-02-04'),(43923,67663,'2000-02-04','2001-02-03'),(43923,70519,'2001-02-03','2002-02-03'),(43923,74005,'2002-02-03','9999-01-01'),(43924,40000,'1992-09-19','1993-09-19'),(43924,40944,'1993-09-19','1994-09-19'),(43924,41664,'1994-09-19','1995-09-19'),(43924,43353,'1995-09-19','1996-09-18'),(43924,47707,'1996-09-18','1997-09-18'),(43924,51234,'1997-09-18','1998-09-18'),(43924,53271,'1998-09-18','1999-09-18'),(43924,55479,'1999-09-18','2000-09-17'),(43924,56379,'2000-09-17','2001-09-17'),(43924,60538,'2001-09-17','9999-01-01'),(43925,70266,'1998-01-09','1999-01-09'),(43925,72405,'1999-01-09','2000-01-09'),(43925,76475,'2000-01-09','2001-01-08'),(43925,76515,'2001-01-08','2002-01-08'),(43925,76680,'2002-01-08','9999-01-01'),(43926,40000,'1988-01-26','1989-01-25'),(43926,40085,'1989-01-25','1990-01-25'),(43926,42051,'1990-01-25','1990-07-06'),(43927,75769,'1991-01-01','1992-01-01'),(43927,79388,'1992-01-01','1992-12-31'),(43927,82809,'1992-12-31','1993-12-31'),(43927,85774,'1993-12-31','1994-12-31'),(43927,89304,'1994-12-31','1995-12-31'),(43927,93146,'1995-12-31','1996-12-30'),(43927,96809,'1996-12-30','1997-12-30'),(43927,101184,'1997-12-30','1998-12-30'),(43927,101453,'1998-12-30','1999-12-30'),(43927,102675,'1999-12-30','2000-12-29'),(43927,105584,'2000-12-29','2001-12-29'),(43927,105872,'2001-12-29','9999-01-01'),(43928,40000,'1988-06-18','1989-06-18'),(43928,40295,'1989-06-18','1990-06-18'),(43928,43018,'1990-06-18','1991-06-18'),(43928,46246,'1991-06-18','1992-06-17'),(43928,48709,'1992-06-17','1993-06-17'),(43928,51628,'1993-06-17','1994-06-17'),(43928,52827,'1994-06-17','1995-06-17'),(43928,53630,'1995-06-17','1996-06-16'),(43928,54134,'1996-06-16','1997-06-16'),(43928,55759,'1997-06-16','1998-06-16'),(43928,57720,'1998-06-16','1999-06-16'),(43928,60377,'1999-06-16','2000-06-15'),(43928,63883,'2000-06-15','2001-06-15'),(43928,67429,'2001-06-15','2002-06-15'),(43928,70942,'2002-06-15','9999-01-01'),(43929,64691,'1998-07-07','1999-07-07'),(43929,68151,'1999-07-07','2000-07-06'),(43929,69152,'2000-07-06','2001-07-06'),(43929,69483,'2001-07-06','2002-07-06'),(43929,71539,'2002-07-06','9999-01-01'),(43930,40000,'1988-05-27','1989-05-27'),(43930,43553,'1989-05-27','1990-05-27'),(43930,44123,'1990-05-27','1991-05-27'),(43930,46321,'1991-05-27','1992-05-26'),(43930,49675,'1992-05-26','1993-05-26'),(43930,50385,'1993-05-26','1994-05-26'),(43930,51428,'1994-05-26','1995-05-26'),(43930,55491,'1995-05-26','1996-05-25'),(43930,56459,'1996-05-25','1997-05-25'),(43930,58613,'1997-05-25','1998-05-25'),(43930,59311,'1998-05-25','1999-05-25'),(43930,59166,'1999-05-25','2000-05-24'),(43930,60805,'2000-05-24','2001-05-24'),(43930,60891,'2001-05-24','2002-05-24'),(43930,65141,'2002-05-24','9999-01-01'),(43931,43534,'1990-10-26','1991-10-26'),(43931,47038,'1991-10-26','1992-10-25'),(43931,48869,'1992-10-25','1993-10-25'),(43931,52114,'1993-10-25','1994-10-25'),(43931,52806,'1994-10-25','1995-10-25'),(43931,55466,'1995-10-25','1996-10-24'),(43931,59519,'1996-10-24','1997-10-24'),(43931,63622,'1997-10-24','1998-10-24'),(43931,64880,'1998-10-24','1999-10-24'),(43931,68757,'1999-10-24','2000-10-23'),(43931,71342,'2000-10-23','2001-10-23'),(43931,72215,'2001-10-23','9999-01-01'),(43932,42100,'1987-02-13','1988-02-13'),(43932,44971,'1988-02-13','1989-02-12'),(43932,45833,'1989-02-12','1990-02-12'),(43932,46525,'1990-02-12','1991-02-12'),(43932,47408,'1991-02-12','1992-02-12'),(43932,49846,'1992-02-12','1993-02-11'),(43932,50251,'1993-02-11','1994-02-11'),(43932,50452,'1994-02-11','1995-02-11'),(43932,52241,'1995-02-11','1996-02-11'),(43932,53519,'1996-02-11','1997-02-10'),(43932,57283,'1997-02-10','1998-02-10'),(43932,56883,'1998-02-10','1999-02-10'),(43932,56616,'1999-02-10','2000-02-10'),(43932,58393,'2000-02-10','2001-02-09'),(43932,58011,'2001-02-09','2002-02-09'),(43932,61430,'2002-02-09','9999-01-01'),(43933,49153,'1991-12-17','1992-12-16'),(43933,53014,'1992-12-16','1993-12-16'),(43933,53095,'1993-12-16','1994-12-16'),(43933,56271,'1994-12-16','1995-12-16'),(43933,60020,'1995-12-16','1996-12-15'),(43933,64517,'1996-12-15','1997-12-15'),(43933,68810,'1997-12-15','1998-12-15'),(43933,68463,'1998-12-15','1999-12-15'),(43933,72639,'1999-12-15','2000-12-14'),(43933,75534,'2000-12-14','2001-12-14'),(43933,77685,'2001-12-14','9999-01-01'),(43934,71631,'1987-01-07','1988-01-07'),(43934,75788,'1988-01-07','1989-01-06'),(43934,78068,'1989-01-06','1990-01-06'),(43934,81830,'1990-01-06','1991-01-06'),(43934,82430,'1991-01-06','1992-01-06'),(43934,86364,'1992-01-06','1993-01-05'),(43934,90522,'1993-01-05','1994-01-05'),(43934,93082,'1994-01-05','1995-01-05'),(43934,95152,'1995-01-05','1996-01-05'),(43934,98210,'1996-01-05','1997-01-04'),(43934,101236,'1997-01-04','1998-01-04'),(43934,104503,'1998-01-04','1999-01-04'),(43934,107964,'1999-01-04','2000-01-04'),(43934,111862,'2000-01-04','2001-01-03'),(43934,115999,'2001-01-03','2002-01-03'),(43934,119404,'2002-01-03','9999-01-01'),(43935,56938,'1998-07-05','1999-07-05'),(43935,60974,'1999-07-05','2000-07-04'),(43935,65107,'2000-07-04','2001-07-04'),(43935,64754,'2001-07-04','2002-02-18'),(43936,54769,'1988-12-09','1989-12-09'),(43936,56833,'1989-12-09','1990-12-09'),(43936,59323,'1990-12-09','1991-12-09'),(43936,61950,'1991-12-09','1992-12-08'),(43936,61984,'1992-12-08','1993-12-08'),(43936,65137,'1993-12-08','1994-12-08'),(43936,66555,'1994-12-08','1995-12-08'),(43936,68802,'1995-12-08','1996-12-07'),(43936,71717,'1996-12-07','1997-12-07'),(43936,72025,'1997-12-07','1998-12-07'),(43936,76332,'1998-12-07','1999-12-07'),(43936,78898,'1999-12-07','2000-12-06'),(43936,79770,'2000-12-06','2001-12-06'),(43936,81499,'2001-12-06','9999-01-01'),(43937,47080,'1988-08-22','1989-08-22'),(43937,48021,'1989-08-22','1990-08-22'),(43937,48467,'1990-08-22','1991-08-22'),(43937,50412,'1991-08-22','1992-08-21'),(43937,53117,'1992-08-21','1993-08-21'),(43937,54933,'1993-08-21','1994-08-21'),(43937,56633,'1994-08-21','1995-08-21'),(43937,56686,'1995-08-21','1996-08-20'),(43937,57424,'1996-08-20','1997-08-20'),(43937,58180,'1997-08-20','1998-08-20'),(43937,60575,'1998-08-20','1999-08-20'),(43937,63009,'1999-08-20','2000-08-19'),(43937,66015,'2000-08-19','2001-08-19'),(43937,68442,'2001-08-19','9999-01-01'),(43938,64802,'1997-07-01','1998-07-01'),(43938,68638,'1998-07-01','1999-07-01'),(43938,71268,'1999-07-01','2000-06-30'),(43938,74616,'2000-06-30','2001-06-30'),(43938,77466,'2001-06-30','2002-06-30'),(43938,78457,'2002-06-30','9999-01-01'),(43939,40000,'1994-04-29','1995-04-29'),(43939,40193,'1995-04-29','1996-04-28'),(43939,41278,'1996-04-28','1996-11-04'),(43940,40000,'1987-09-18','1988-09-17'),(43940,41353,'1988-09-17','1989-09-17'),(43940,41252,'1989-09-17','1990-09-17'),(43940,43751,'1990-09-17','1991-09-17'),(43940,45530,'1991-09-17','1992-09-16'),(43940,47108,'1992-09-16','1993-09-16'),(43940,47724,'1993-09-16','1994-09-16'),(43940,47278,'1994-09-16','1995-09-16'),(43940,47727,'1995-09-16','1996-09-15'),(43940,50086,'1996-09-15','1997-09-15'),(43940,53448,'1997-09-15','1998-09-15'),(43940,53143,'1998-09-15','1999-09-15'),(43940,54007,'1999-09-15','2000-09-14'),(43940,55267,'2000-09-14','2001-09-14'),(43940,57119,'2001-09-14','9999-01-01'),(43941,84332,'1987-06-16','1988-06-15'),(43941,86732,'1988-06-15','1989-06-15'),(43941,87008,'1989-06-15','1990-06-15'),(43941,86544,'1990-06-15','1991-06-15'),(43941,90777,'1991-06-15','1992-06-14'),(43941,94983,'1992-06-14','1993-06-14'),(43941,97359,'1993-06-14','1994-06-14'),(43941,99482,'1994-06-14','1995-06-14'),(43941,103129,'1995-06-14','1996-06-13'),(43941,103063,'1996-06-13','1997-06-13'),(43941,105342,'1997-06-13','1998-06-13'),(43941,105356,'1998-06-13','1999-06-13'),(43941,107578,'1999-06-13','2000-06-12'),(43941,111562,'2000-06-12','2001-06-12'),(43941,112660,'2001-06-12','2002-06-12'),(43941,112704,'2002-06-12','9999-01-01'),(43942,40000,'1985-10-11','1986-10-11'),(43942,44203,'1986-10-11','1987-10-11'),(43942,44631,'1987-10-11','1988-10-10'),(43942,48651,'1988-10-10','1989-10-10'),(43942,52329,'1989-10-10','1990-10-10'),(43942,53320,'1990-10-10','1991-10-10'),(43942,54414,'1991-10-10','1992-10-09'),(43942,54234,'1992-10-09','1993-10-09'),(43942,56084,'1993-10-09','1994-10-09'),(43942,59211,'1994-10-09','1995-10-09'),(43942,61755,'1995-10-09','1996-10-08'),(43942,63221,'1996-10-08','1997-10-08'),(43942,65520,'1997-10-08','1998-10-08'),(43942,67145,'1998-10-08','1999-10-08'),(43942,68295,'1999-10-08','2000-10-07'),(43942,70037,'2000-10-07','2001-10-07'),(43942,74191,'2001-10-07','9999-01-01'),(43943,57110,'1989-10-08','1990-10-08'),(43943,60691,'1990-10-08','1991-10-08'),(43943,60696,'1991-10-08','1992-10-07'),(43943,60600,'1992-10-07','1993-10-07'),(43943,62243,'1993-10-07','1994-10-07'),(43943,61982,'1994-10-07','1995-10-07'),(43943,64467,'1995-10-07','1996-10-06'),(43943,64431,'1996-10-06','1997-10-06'),(43943,64413,'1997-10-06','1998-10-06'),(43943,68899,'1998-10-06','1999-06-23'),(43944,73184,'1994-09-23','1995-09-23'),(43944,72863,'1995-09-23','1996-09-22'),(43944,76381,'1996-09-22','1997-09-22'),(43944,77843,'1997-09-22','1998-09-22'),(43944,79675,'1998-09-22','1999-09-22'),(43944,82400,'1999-09-22','2000-09-21'),(43944,82456,'2000-09-21','2001-09-21'),(43944,86103,'2001-09-21','9999-01-01'),(43945,68312,'1991-11-18','1992-11-17'),(43945,72331,'1992-11-17','1993-11-17'),(43945,73704,'1993-11-17','1994-11-17'),(43945,73930,'1994-11-17','1995-11-17'),(43945,78395,'1995-11-17','1996-11-16'),(43945,81210,'1996-11-16','1997-11-16'),(43945,82894,'1997-11-16','1998-11-16'),(43945,85772,'1998-11-16','1999-11-16'),(43945,86418,'1999-11-16','2000-11-15'),(43945,88365,'2000-11-15','2001-11-15'),(43945,92244,'2001-11-15','9999-01-01'),(43946,40000,'1986-11-23','1987-11-23'),(43946,39609,'1987-11-23','1988-11-22'),(43946,41234,'1988-11-22','1989-11-22'),(43946,44070,'1989-11-22','1990-11-22'),(43946,44840,'1990-11-22','1991-11-22'),(43946,45968,'1991-11-22','1992-11-21'),(43946,46512,'1992-11-21','1993-11-21'),(43946,46056,'1993-11-21','1994-11-21'),(43946,49147,'1994-11-21','1995-11-21'),(43946,52158,'1995-11-21','1996-11-20'),(43946,54604,'1996-11-20','1997-11-20'),(43946,57410,'1997-11-20','1998-11-20'),(43946,57729,'1998-11-20','1999-11-20'),(43946,62053,'1999-11-20','2000-11-19'),(43946,64139,'2000-11-19','2001-11-19'),(43946,66277,'2001-11-19','9999-01-01'),(43947,48793,'1997-01-06','1997-03-04'),(43948,50318,'1987-06-12','1988-06-11'),(43948,54547,'1988-06-11','1989-06-11'),(43948,55681,'1989-06-11','1990-06-11'),(43948,55730,'1990-06-11','1991-06-11'),(43948,59998,'1991-06-11','1992-06-10'),(43948,62537,'1992-06-10','1993-06-10'),(43948,65707,'1993-06-10','1994-06-10'),(43948,66738,'1994-06-10','1995-06-10'),(43948,67271,'1995-06-10','1996-06-09'),(43948,68745,'1996-06-09','1997-06-09'),(43948,69474,'1997-06-09','1998-06-09'),(43948,71664,'1998-06-09','1999-06-09'),(43948,72174,'1999-06-09','2000-06-08'),(43948,76147,'2000-06-08','2001-06-08'),(43948,76661,'2001-06-08','2002-06-08'),(43948,79116,'2002-06-08','9999-01-01'),(43949,40000,'1999-07-02','2000-07-01'),(43949,43831,'2000-07-01','2001-07-01'),(43949,43400,'2001-07-01','2002-07-01'),(43949,46592,'2002-07-01','9999-01-01'),(43950,54069,'1991-07-17','1992-07-16'),(43950,54648,'1992-07-16','1993-07-16'),(43950,56695,'1993-07-16','1994-07-16'),(43950,59378,'1994-07-16','1995-07-16'),(43950,61750,'1995-07-16','1996-07-15'),(43950,62228,'1996-07-15','1997-07-15'),(43950,64670,'1997-07-15','1998-07-15'),(43950,67851,'1998-07-15','1999-07-15'),(43950,72022,'1999-07-15','2000-07-14'),(43950,74125,'2000-07-14','2001-07-14'),(43950,75022,'2001-07-14','2002-07-14'),(43950,76584,'2002-07-14','9999-01-01'),(43951,80671,'1986-06-22','1987-06-22'),(43951,84353,'1987-06-22','1988-06-21'),(43951,84056,'1988-06-21','1989-06-21'),(43951,85328,'1989-06-21','1990-06-21'),(43951,86412,'1990-06-21','1991-06-21'),(43951,90903,'1991-06-21','1992-06-20'),(43951,92725,'1992-06-20','1993-06-20'),(43951,96989,'1993-06-20','1994-06-20'),(43951,97441,'1994-06-20','1995-06-20'),(43951,97252,'1995-06-20','1996-06-19'),(43951,101054,'1996-06-19','1997-06-19'),(43951,105441,'1997-06-19','1998-06-19'),(43951,108887,'1998-06-19','1999-06-19'),(43951,112894,'1999-06-19','2000-06-18'),(43951,116748,'2000-06-18','2001-06-18'),(43951,116296,'2001-06-18','2002-06-18'),(43951,117295,'2002-06-18','9999-01-01'),(43952,41071,'1999-09-04','2000-09-03'),(43952,42019,'2000-09-03','2001-09-03'),(43952,45052,'2001-09-03','2002-03-09'),(43953,40000,'1997-01-31','1998-01-31'),(43953,43647,'1998-01-31','1999-01-31'),(43953,45444,'1999-01-31','2000-01-31'),(43953,46628,'2000-01-31','2000-12-26'),(43954,83276,'1993-12-12','1994-12-12'),(43954,85785,'1994-12-12','1995-12-12'),(43954,89594,'1995-12-12','1996-12-11'),(43954,94018,'1996-12-11','1997-12-11'),(43954,96924,'1997-12-11','1998-12-11'),(43954,100574,'1998-12-11','1999-12-11'),(43954,100674,'1999-12-11','2000-12-10'),(43954,103127,'2000-12-10','2001-12-10'),(43954,105649,'2001-12-10','9999-01-01'),(43955,40000,'1987-07-14','1988-07-13'),(43955,42283,'1988-07-13','1989-07-13'),(43955,44371,'1989-07-13','1990-07-13'),(43955,47992,'1990-07-13','1991-07-13'),(43955,51979,'1991-07-13','1992-07-12'),(43955,55424,'1992-07-12','1993-07-12'),(43955,58570,'1993-07-12','1994-07-12'),(43955,59029,'1994-07-12','1995-07-12'),(43955,61155,'1995-07-12','1996-07-11'),(43955,62738,'1996-07-11','1997-07-11'),(43955,62969,'1997-07-11','1998-07-11'),(43955,65235,'1998-07-11','1999-07-11'),(43955,69151,'1999-07-11','2000-07-10'),(43955,73080,'2000-07-10','2001-07-10'),(43955,76816,'2001-07-10','2002-07-10'),(43955,79173,'2002-07-10','9999-01-01'),(43956,40000,'1995-10-06','1996-10-05'),(43956,43026,'1996-10-05','1997-10-05'),(43956,44303,'1997-10-05','1998-10-05'),(43956,48408,'1998-10-05','1999-10-05'),(43956,48288,'1999-10-05','2000-09-10'),(43957,60441,'1995-03-02','1996-03-01'),(43957,62438,'1996-03-01','1997-03-01'),(43957,63302,'1997-03-01','1998-03-01'),(43957,67446,'1998-03-01','1999-03-01'),(43957,69766,'1999-03-01','2000-02-29'),(43957,72828,'2000-02-29','2001-02-28'),(43957,73303,'2001-02-28','2002-02-28'),(43957,76650,'2002-02-28','9999-01-01'),(43958,40000,'1987-03-16','1988-03-15'),(43958,42987,'1988-03-15','1989-03-15'),(43958,45993,'1989-03-15','1990-03-15'),(43958,47150,'1990-03-15','1991-03-15'),(43958,50204,'1991-03-15','1992-03-14'),(43958,52655,'1992-03-14','1993-03-14'),(43958,57088,'1993-03-14','1994-03-14'),(43958,60180,'1994-03-14','1995-03-14'),(43958,64238,'1995-03-14','1996-03-13'),(43958,68060,'1996-03-13','1997-03-13'),(43958,68531,'1997-03-13','1998-03-13'),(43958,68873,'1998-03-13','1999-03-13'),(43958,69877,'1999-03-13','2000-03-12'),(43958,74190,'2000-03-12','2001-03-12'),(43958,76421,'2001-03-12','2002-03-12'),(43958,76533,'2002-03-12','9999-01-01'),(43959,40000,'1987-12-26','1988-12-25'),(43959,41066,'1988-12-25','1989-12-25'),(43959,45312,'1989-12-25','1990-12-25'),(43959,48662,'1990-12-25','1991-12-25'),(43959,49806,'1991-12-25','1992-12-24'),(43959,52258,'1992-12-24','1993-12-24'),(43959,52230,'1993-12-24','1994-12-24'),(43959,55762,'1994-12-24','1995-12-24'),(43959,59402,'1995-12-24','1996-12-23'),(43959,61073,'1996-12-23','1997-12-23'),(43959,64884,'1997-12-23','1998-12-23'),(43959,68150,'1998-12-23','1999-12-23'),(43959,68004,'1999-12-23','2000-12-22'),(43959,69978,'2000-12-22','2001-03-09'),(43960,40000,'1993-01-27','1994-01-27'),(43960,42119,'1994-01-27','1995-01-27'),(43960,42027,'1995-01-27','1996-01-27'),(43960,42131,'1996-01-27','1997-01-26'),(43960,46118,'1997-01-26','1998-01-26'),(43960,48258,'1998-01-26','1999-01-26'),(43960,49051,'1999-01-26','2000-01-26'),(43960,52568,'2000-01-26','2001-01-25'),(43960,55944,'2001-01-25','2002-01-25'),(43960,60003,'2002-01-25','9999-01-01'),(43961,77966,'1993-04-26','1994-04-26'),(43961,80375,'1994-04-26','1995-04-26'),(43961,81608,'1995-04-26','1996-04-25'),(43961,85931,'1996-04-25','1997-04-25'),(43961,87972,'1997-04-25','1998-04-25'),(43961,88447,'1998-04-25','1999-04-25'),(43961,90611,'1999-04-25','2000-04-24'),(43961,92333,'2000-04-24','2001-04-24'),(43961,93964,'2001-04-24','2002-04-24'),(43961,98329,'2002-04-24','9999-01-01'),(43962,40000,'1995-05-07','1996-05-06'),(43962,42659,'1996-05-06','1997-05-06'),(43962,46858,'1997-05-06','1998-05-06'),(43962,47908,'1998-05-06','1999-05-06'),(43962,48461,'1999-05-06','2000-05-05'),(43962,50029,'2000-05-05','2001-05-05'),(43962,49608,'2001-05-05','2002-05-05'),(43962,49955,'2002-05-05','2002-06-11'),(43963,58732,'1985-04-01','1986-04-01'),(43963,62309,'1986-04-01','1987-04-01'),(43963,63586,'1987-04-01','1988-03-31'),(43963,67504,'1988-03-31','1989-03-31'),(43963,67814,'1989-03-31','1990-03-31'),(43963,67409,'1990-03-31','1991-03-31'),(43963,70692,'1991-03-31','1992-03-30'),(43963,70653,'1992-03-30','1993-03-30'),(43963,72964,'1993-03-30','1994-03-30'),(43963,74721,'1994-03-30','1995-03-30'),(43963,78418,'1995-03-30','1996-03-29'),(43963,79258,'1996-03-29','1997-03-29'),(43963,80236,'1997-03-29','1998-03-29'),(43963,83725,'1998-03-29','1999-03-29'),(43963,83657,'1999-03-29','2000-03-28'),(43963,83418,'2000-03-28','2001-03-28'),(43963,87131,'2001-03-28','2002-03-28'),(43963,87383,'2002-03-28','9999-01-01'),(43964,55588,'1995-08-17','1996-08-16'),(43964,60021,'1996-08-16','1997-08-16'),(43964,61759,'1997-08-16','1998-08-16'),(43964,61327,'1998-08-16','1999-08-16'),(43964,63834,'1999-08-16','2000-08-15'),(43964,63835,'2000-08-15','2001-08-15'),(43964,67537,'2001-08-15','9999-01-01'),(43965,71933,'1989-08-07','1990-08-07'),(43965,71880,'1990-08-07','1991-08-07'),(43965,74316,'1991-08-07','1992-08-06'),(43965,77986,'1992-08-06','1993-08-06'),(43965,77878,'1993-08-06','1994-08-06'),(43965,77798,'1994-08-06','1995-08-06'),(43965,82204,'1995-08-06','1996-08-05'),(43965,84810,'1996-08-05','1997-08-05'),(43965,84860,'1997-08-05','1998-08-05'),(43965,86523,'1998-08-05','1999-08-05'),(43965,90841,'1999-08-05','2000-08-04'),(43965,91566,'2000-08-04','2001-08-04'),(43965,95374,'2001-08-04','9999-01-01'),(43966,40000,'1988-09-28','1989-09-28'),(43966,40722,'1989-09-28','1990-09-28'),(43966,41468,'1990-09-28','1991-09-28'),(43966,45472,'1991-09-28','1992-09-27'),(43966,46092,'1992-09-27','1993-09-27'),(43966,47387,'1993-09-27','1994-09-27'),(43966,48583,'1994-09-27','1995-09-27'),(43966,49171,'1995-09-27','1996-09-26'),(43966,49884,'1996-09-26','1997-09-26'),(43966,53629,'1997-09-26','1998-09-26'),(43966,53550,'1998-09-26','1999-09-26'),(43966,57344,'1999-09-26','2000-09-25'),(43966,61208,'2000-09-25','2001-09-25'),(43966,62073,'2001-09-25','9999-01-01'),(43967,57816,'1993-03-24','1994-03-24'),(43967,62289,'1994-03-24','1995-03-24'),(43967,64400,'1995-03-24','1996-03-23'),(43967,68620,'1996-03-23','1997-03-23'),(43967,72852,'1997-03-23','1998-03-23'),(43967,74424,'1998-03-23','1999-03-23'),(43967,74506,'1999-03-23','2000-03-22'),(43967,75526,'2000-03-22','2001-03-22'),(43967,78652,'2001-03-22','2002-03-22'),(43967,82578,'2002-03-22','9999-01-01'),(43968,62360,'1991-05-16','1992-05-15'),(43968,65122,'1992-05-15','1993-05-15'),(43968,66923,'1993-05-15','1994-05-15'),(43968,68032,'1994-05-15','1995-05-15'),(43968,71403,'1995-05-15','1996-05-14'),(43968,75486,'1996-05-14','1997-05-14'),(43968,77118,'1997-05-14','1998-05-14'),(43968,81442,'1998-05-14','1999-05-14'),(43968,83481,'1999-05-14','2000-05-13'),(43968,84493,'2000-05-13','2001-05-13'),(43968,88460,'2001-05-13','2002-05-13'),(43968,89415,'2002-05-13','9999-01-01'),(43969,40000,'1985-02-02','1986-02-02'),(43969,42351,'1986-02-02','1987-02-02'),(43969,43248,'1987-02-02','1988-02-02'),(43969,44181,'1988-02-02','1989-02-01'),(43969,47338,'1989-02-01','1990-02-01'),(43969,50553,'1990-02-01','1991-02-01'),(43969,54297,'1991-02-01','1992-02-01'),(43969,57600,'1992-02-01','1992-09-13'),(43970,61868,'1985-06-04','1986-06-04'),(43970,62747,'1986-06-04','1987-06-04'),(43970,67024,'1987-06-04','1988-06-03'),(43970,71479,'1988-06-03','1989-06-03'),(43970,74354,'1989-06-03','1990-06-03'),(43970,76057,'1990-06-03','1991-06-03'),(43970,78014,'1991-06-03','1992-06-02'),(43970,80306,'1992-06-02','1993-06-02'),(43970,83056,'1993-06-02','1994-06-02'),(43970,84830,'1994-06-02','1995-06-02'),(43970,85557,'1995-06-02','1996-06-01'),(43970,86416,'1996-06-01','1997-06-01'),(43970,90232,'1997-06-01','1998-06-01'),(43970,90620,'1998-06-01','1999-06-01'),(43970,90978,'1999-06-01','2000-05-31'),(43970,92947,'2000-05-31','2001-05-31'),(43970,96714,'2001-05-31','2002-05-31'),(43970,96288,'2002-05-31','9999-01-01'),(43971,42200,'1991-09-10','1992-09-09'),(43971,42063,'1992-09-09','1993-09-09'),(43971,42691,'1993-09-09','1994-09-09'),(43971,45840,'1994-09-09','1995-09-09'),(43971,46131,'1995-09-09','1996-09-08'),(43971,47582,'1996-09-08','1997-09-08'),(43971,48784,'1997-09-08','1998-09-08'),(43971,50073,'1998-09-08','1999-09-08'),(43971,53559,'1999-09-08','2000-09-07'),(43971,56659,'2000-09-07','2001-09-07'),(43971,58222,'2001-09-07','9999-01-01'),(43972,40000,'1996-11-11','1997-11-11'),(43972,43365,'1997-11-11','1998-11-11'),(43972,45689,'1998-11-11','1999-11-11'),(43972,46992,'1999-11-11','2000-11-10'),(43972,49619,'2000-11-10','2001-11-10'),(43972,53232,'2001-11-10','9999-01-01'),(43973,89634,'1987-02-20','1988-02-20'),(43973,90967,'1988-02-20','1989-02-19'),(43973,92079,'1989-02-19','1990-02-19'),(43973,92314,'1990-02-19','1991-02-19'),(43973,95672,'1991-02-19','1992-02-19'),(43973,99784,'1992-02-19','1993-02-18'),(43973,103655,'1993-02-18','1994-02-18'),(43973,103434,'1994-02-18','1995-02-18'),(43973,105039,'1995-02-18','1996-02-18'),(43973,108506,'1996-02-18','1997-02-17'),(43973,112410,'1997-02-17','1998-02-17'),(43973,113735,'1998-02-17','1999-02-17'),(43973,113682,'1999-02-17','2000-02-17'),(43973,115276,'2000-02-17','2001-02-16'),(43973,119296,'2001-02-16','2002-02-16'),(43973,123508,'2002-02-16','9999-01-01'),(43974,40000,'1996-01-17','1997-01-16'),(43974,42871,'1997-01-16','1998-01-16'),(43974,45773,'1998-01-16','1999-01-16'),(43974,46661,'1999-01-16','2000-01-16'),(43974,46980,'2000-01-16','2001-01-15'),(43974,50907,'2001-01-15','2002-01-15'),(43974,54585,'2002-01-15','9999-01-01'),(43975,40000,'1985-12-28','1986-12-28'),(43975,40216,'1986-12-28','1987-12-28'),(43975,44410,'1987-12-28','1988-12-27'),(43975,47216,'1988-12-27','1989-12-27'),(43975,47821,'1989-12-27','1990-12-27'),(43975,51006,'1990-12-27','1991-12-27'),(43975,52286,'1991-12-27','1992-12-26'),(43975,55423,'1992-12-26','1993-12-26'),(43975,59892,'1993-12-26','1994-12-26'),(43975,59685,'1994-12-26','1995-12-26'),(43975,61988,'1995-12-26','1996-12-25'),(43975,62620,'1996-12-25','1997-12-25'),(43975,63749,'1997-12-25','1998-12-25'),(43975,65348,'1998-12-25','1999-12-25'),(43975,68035,'1999-12-25','2000-12-24'),(43975,69368,'2000-12-24','2001-12-24'),(43975,73261,'2001-12-24','9999-01-01'),(43976,40237,'1985-08-24','1986-08-24'),(43976,41060,'1986-08-24','1987-08-24'),(43976,41633,'1987-08-24','1988-08-23'),(43976,41484,'1988-08-23','1989-08-23'),(43976,41477,'1989-08-23','1990-08-23'),(43976,41455,'1990-08-23','1991-08-23'),(43976,42045,'1991-08-23','1992-08-22'),(43976,44921,'1992-08-22','1993-08-22'),(43976,48687,'1993-08-22','1994-08-22'),(43976,49632,'1994-08-22','1995-08-22'),(43976,52667,'1995-08-22','1996-08-21'),(43976,56411,'1996-08-21','1997-08-21'),(43976,56910,'1997-08-21','1998-08-21'),(43976,56825,'1998-08-21','1999-08-21'),(43976,56390,'1999-08-21','2000-08-20'),(43976,55899,'2000-08-20','2001-08-20'),(43976,58491,'2001-08-20','9999-01-01'),(43977,46755,'1997-09-01','1998-09-01'),(43977,46496,'1998-09-01','1999-09-01'),(43977,48256,'1999-09-01','2000-07-26'),(43978,40000,'1989-01-14','1990-01-14'),(43978,42803,'1990-01-14','1991-01-14'),(43978,46713,'1991-01-14','1992-01-14'),(43978,50705,'1992-01-14','1993-01-13'),(43978,53906,'1993-01-13','1994-01-13'),(43978,55647,'1994-01-13','1995-01-13'),(43978,59306,'1995-01-13','1996-01-13'),(43978,61779,'1996-01-13','1997-01-12'),(43978,65569,'1997-01-12','1998-01-12'),(43978,67828,'1998-01-12','1999-01-12'),(43978,70994,'1999-01-12','2000-01-12'),(43978,72031,'2000-01-12','2001-01-11'),(43978,74141,'2001-01-11','2002-01-11'),(43978,77747,'2002-01-11','9999-01-01'),(43979,40000,'1998-04-21','1999-04-21'),(43979,42230,'1999-04-21','2000-04-20'),(43979,46506,'2000-04-20','2001-04-20'),(43979,49049,'2001-04-20','2001-04-28'),(43980,53367,'1990-08-30','1991-08-30'),(43980,57447,'1991-08-30','1992-08-29'),(43980,59002,'1992-08-29','1993-08-29'),(43980,62086,'1993-08-29','1994-08-29'),(43980,65796,'1994-08-29','1995-08-29'),(43980,66618,'1995-08-29','1996-08-28'),(43980,70488,'1996-08-28','1997-08-28'),(43980,70620,'1997-08-28','1998-08-28'),(43980,74202,'1998-08-28','1999-08-28'),(43980,78306,'1999-08-28','2000-08-27'),(43980,82331,'2000-08-27','2001-08-27'),(43980,82342,'2001-08-27','9999-01-01'),(43981,40000,'1990-11-14','1991-11-14'),(43981,44242,'1991-11-14','1992-11-13'),(43981,47855,'1992-11-13','1993-11-13'),(43981,50076,'1993-11-13','1994-11-13'),(43981,52288,'1994-11-13','1995-11-13'),(43981,53128,'1995-11-13','1996-11-12'),(43981,54308,'1996-11-12','1997-11-12'),(43981,54366,'1997-11-12','1998-11-12'),(43981,58412,'1998-11-12','1999-11-12'),(43981,58211,'1999-11-12','2000-11-11'),(43981,59930,'2000-11-11','2001-11-11'),(43981,60697,'2001-11-11','9999-01-01'),(43982,66224,'1995-05-17','1996-05-16'),(43982,68644,'1996-05-16','1997-05-16'),(43982,69312,'1997-05-16','1998-05-16'),(43982,70800,'1998-05-16','1999-05-16'),(43982,74085,'1999-05-16','2000-05-15'),(43982,76691,'2000-05-15','2001-05-15'),(43982,81001,'2001-05-15','2002-05-15'),(43982,81356,'2002-05-15','9999-01-01'),(43983,43404,'1987-11-29','1988-11-28'),(43983,47808,'1988-11-28','1989-11-28'),(43983,52017,'1989-11-28','1990-11-28'),(43983,54355,'1990-11-28','1991-11-28'),(43983,56758,'1991-11-28','1992-11-27'),(43983,61018,'1992-11-27','1993-11-27'),(43983,65200,'1993-11-27','1994-11-27'),(43983,68958,'1994-11-27','1995-11-27'),(43983,71110,'1995-11-27','1996-11-26'),(43983,73955,'1996-11-26','1997-11-26'),(43983,77969,'1997-11-26','1998-11-26'),(43983,77807,'1998-11-26','1999-11-26'),(43983,79375,'1999-11-26','2000-11-25'),(43983,83453,'2000-11-25','2001-11-25'),(43983,86673,'2001-11-25','9999-01-01'),(43984,55122,'1986-06-13','1987-06-13'),(43984,57211,'1987-06-13','1988-06-12'),(43984,58548,'1988-06-12','1989-06-12'),(43984,62725,'1989-06-12','1990-06-12'),(43984,66603,'1990-06-12','1991-06-12'),(43984,67692,'1991-06-12','1992-06-11'),(43984,70756,'1992-06-11','1993-06-11'),(43984,73516,'1993-06-11','1994-06-11'),(43984,74713,'1994-06-11','1995-06-11'),(43984,75293,'1995-06-11','1996-06-10'),(43984,77970,'1996-06-10','1997-06-10'),(43984,81086,'1997-06-10','1998-06-10'),(43984,84193,'1998-06-10','1999-06-10'),(43984,86134,'1999-06-10','2000-06-09'),(43984,89959,'2000-06-09','2001-06-09'),(43984,92534,'2001-06-09','2002-06-09'),(43984,94903,'2002-06-09','9999-01-01'),(43985,40930,'1997-08-30','1998-08-30'),(43985,44544,'1998-08-30','1999-08-30'),(43985,48506,'1999-08-30','2000-08-29'),(43985,48262,'2000-08-29','2001-08-29'),(43985,51290,'2001-08-29','9999-01-01'),(43986,66436,'1989-01-30','1990-01-30'),(43986,70000,'1990-01-30','1991-01-30'),(43986,69684,'1991-01-30','1992-01-30'),(43986,72419,'1992-01-30','1993-01-29'),(43986,76296,'1993-01-29','1994-01-29'),(43986,76448,'1994-01-29','1995-01-29'),(43986,78477,'1995-01-29','1996-01-29'),(43986,79353,'1996-01-29','1997-01-28'),(43986,79544,'1997-01-28','1998-01-28'),(43986,82642,'1998-01-28','1999-01-28'),(43986,84345,'1999-01-28','2000-01-28'),(43986,87473,'2000-01-28','2001-01-27'),(43986,88664,'2001-01-27','2002-01-27'),(43986,90003,'2002-01-27','9999-01-01'),(43987,47551,'1991-08-15','1992-08-14'),(43987,51166,'1992-08-14','1993-08-14'),(43987,53254,'1993-08-14','1994-08-14'),(43987,52845,'1994-08-14','1995-08-14'),(43987,56513,'1995-08-14','1996-08-13'),(43987,56191,'1996-08-13','1997-08-13'),(43987,57218,'1997-08-13','1998-08-13'),(43987,58290,'1998-08-13','1999-08-13'),(43987,59309,'1999-08-13','2000-08-12'),(43987,62869,'2000-08-12','2001-08-12'),(43987,63255,'2001-08-12','9999-01-01'),(43988,68934,'1988-08-09','1989-08-09'),(43988,69684,'1989-08-09','1990-08-09'),(43988,70819,'1990-08-09','1991-08-09'),(43988,71788,'1991-08-09','1992-08-08'),(43988,72721,'1992-08-08','1993-08-08'),(43988,73252,'1993-08-08','1994-08-08'),(43988,75384,'1994-08-08','1995-08-08'),(43988,79482,'1995-08-08','1996-08-07'),(43988,82389,'1996-08-07','1997-08-07'),(43988,83115,'1997-08-07','1998-04-06'),(43989,48355,'1992-09-04','1993-09-04'),(43989,49555,'1993-09-04','1994-09-04'),(43989,53586,'1994-09-04','1995-09-04'),(43989,57587,'1995-09-04','1996-09-03'),(43989,59071,'1996-09-03','1997-09-03'),(43989,62301,'1997-09-03','1998-09-03'),(43989,62609,'1998-09-03','1999-09-03'),(43989,66538,'1999-09-03','2000-09-02'),(43989,70933,'2000-09-02','2001-09-02'),(43989,72643,'2001-09-02','9999-01-01'),(43990,40000,'1995-04-28','1996-04-27'),(43990,42322,'1996-04-27','1997-04-27'),(43990,42026,'1997-04-27','1998-04-27'),(43990,44084,'1998-04-27','1999-04-27'),(43990,44689,'1999-04-27','2000-04-26'),(43990,47626,'2000-04-26','2001-03-04'),(43991,46734,'1987-02-03','1988-02-03'),(43991,50168,'1988-02-03','1989-02-02'),(43991,53758,'1989-02-02','1990-02-02'),(43991,55046,'1990-02-02','1991-02-02'),(43991,55500,'1991-02-02','1992-02-02'),(43991,59170,'1992-02-02','1993-02-01'),(43991,60926,'1993-02-01','1994-02-01'),(43991,63696,'1994-02-01','1995-02-01'),(43991,64863,'1995-02-01','1996-02-01'),(43991,66635,'1996-02-01','1997-01-31'),(43991,69543,'1997-01-31','1998-01-31'),(43991,71202,'1998-01-31','1999-01-31'),(43991,71941,'1999-01-31','2000-01-31'),(43991,73815,'2000-01-31','2001-01-30'),(43991,77757,'2001-01-30','2002-01-30'),(43991,78026,'2002-01-30','9999-01-01'),(43992,40000,'1991-05-07','1992-05-06'),(43992,44051,'1992-05-06','1993-05-06'),(43992,45275,'1993-05-06','1994-05-06'),(43992,46570,'1994-05-06','1995-05-06'),(43992,48834,'1995-05-06','1996-05-05'),(43992,48373,'1996-05-05','1997-05-05'),(43992,50967,'1997-05-05','1998-05-05'),(43992,51317,'1998-05-05','1999-05-05'),(43992,51389,'1999-05-05','2000-05-04'),(43992,52067,'2000-05-04','2001-05-04'),(43992,53592,'2001-05-04','2002-05-04'),(43992,53312,'2002-05-04','9999-01-01'),(43993,40000,'1987-09-25','1988-09-24'),(43993,42046,'1988-09-24','1989-09-24'),(43993,46092,'1989-09-24','1990-09-24'),(43993,49912,'1990-09-24','1991-09-24'),(43993,53486,'1991-09-24','1992-09-23'),(43993,53512,'1992-09-23','1993-09-23'),(43993,53801,'1993-09-23','1994-09-23'),(43993,56448,'1994-09-23','1995-09-23'),(43993,57982,'1995-09-23','1996-09-22'),(43993,57490,'1996-09-22','1997-09-22'),(43993,58885,'1997-09-22','1998-09-22'),(43993,58928,'1998-09-22','1999-09-22'),(43993,58672,'1999-09-22','2000-09-21'),(43993,58783,'2000-09-21','2001-09-21'),(43993,58710,'2001-09-21','2002-06-23'),(43994,63332,'1992-04-24','1993-04-24'),(43994,67713,'1993-04-24','1994-04-24'),(43994,71038,'1994-04-24','1995-04-24'),(43994,74451,'1995-04-24','1996-04-23'),(43994,77701,'1996-04-23','1997-04-23'),(43994,81292,'1997-04-23','1998-04-23'),(43994,81141,'1998-04-23','1999-04-23'),(43994,84632,'1999-04-23','2000-04-22'),(43994,87948,'2000-04-22','2001-04-22'),(43994,91480,'2001-04-22','2002-04-22'),(43994,91866,'2002-04-22','9999-01-01'),(43995,44325,'1990-10-12','1991-10-12'),(43995,47063,'1991-10-12','1992-10-11'),(43995,47337,'1992-10-11','1993-10-11'),(43995,49274,'1993-10-11','1994-10-11'),(43995,53688,'1994-10-11','1995-10-11'),(43995,55269,'1995-10-11','1996-10-10'),(43995,56329,'1996-10-10','1997-10-10'),(43995,57099,'1997-10-10','1998-10-10'),(43995,59193,'1998-10-10','1999-10-10'),(43995,59937,'1999-10-10','2000-10-09'),(43995,62029,'2000-10-09','2001-10-09'),(43995,65702,'2001-10-09','9999-01-01'),(43996,57941,'1988-06-24','1989-06-24'),(43996,60425,'1989-06-24','1990-06-24'),(43996,64072,'1990-06-24','1991-06-24'),(43996,67449,'1991-06-24','1992-06-23'),(43996,67888,'1992-06-23','1993-06-23'),(43996,71684,'1993-06-23','1994-06-23'),(43996,75956,'1994-06-23','1995-06-23'),(43996,75645,'1995-06-23','1996-06-22'),(43996,77691,'1996-06-22','1997-06-22'),(43996,79819,'1997-06-22','1998-06-22'),(43996,82467,'1998-06-22','1999-06-22'),(43996,85383,'1999-06-22','2000-06-21'),(43996,88269,'2000-06-21','2001-06-21'),(43996,91309,'2001-06-21','2002-06-21'),(43996,91948,'2002-06-21','9999-01-01'),(43997,40000,'1994-07-29','1995-07-29'),(43997,43342,'1995-07-29','1996-07-28'),(43997,44605,'1996-07-28','1997-07-28'),(43997,45510,'1997-07-28','1998-07-28'),(43997,45842,'1998-07-28','1999-07-28'),(43997,47261,'1999-07-28','2000-07-27'),(43997,47345,'2000-07-27','2001-07-27'),(43997,51570,'2001-07-27','2002-07-27'),(43997,52302,'2002-07-27','9999-01-01'),(43998,41258,'1991-12-08','1992-12-07'),(43998,41772,'1992-12-07','1993-12-07'),(43998,43738,'1993-12-07','1994-12-07'),(43998,44769,'1994-12-07','1995-12-07'),(43998,45570,'1995-12-07','1996-12-06'),(43998,45826,'1996-12-06','1997-12-06'),(43998,47457,'1997-12-06','1998-12-06'),(43998,49454,'1998-12-06','1999-12-06'),(43998,52635,'1999-12-06','2000-12-05'),(43998,56973,'2000-12-05','2001-12-05'),(43998,60540,'2001-12-05','9999-01-01'),(43999,42769,'1989-02-12','1990-02-12'),(43999,42932,'1990-02-12','1991-02-12'),(43999,45990,'1991-02-12','1992-02-12'),(43999,47066,'1992-02-12','1993-02-11'),(43999,51470,'1993-02-11','1994-02-11'),(43999,51461,'1994-02-11','1995-02-11'),(43999,52171,'1995-02-11','1996-02-11'),(43999,51750,'1996-02-11','1997-02-10'),(43999,54115,'1997-02-10','1998-02-10'),(43999,54157,'1998-02-10','1999-02-10'),(43999,58417,'1999-02-10','2000-02-10'),(43999,62547,'2000-02-10','2001-02-09'),(43999,62980,'2001-02-09','2002-02-09'),(43999,65706,'2002-02-09','9999-01-01'),(44000,81211,'1989-03-28','1990-03-28'),(44000,82241,'1990-03-28','1991-03-28'),(44000,86494,'1991-03-28','1992-03-27'),(44000,87110,'1992-03-27','1993-03-27'),(44000,88534,'1993-03-27','1994-03-27'),(44000,90196,'1994-03-27','1995-03-27'),(44000,93207,'1995-03-27','1996-03-26'),(44000,96981,'1996-03-26','1996-07-14'),(44001,40000,'1998-03-03','1999-03-03'),(44001,39765,'1999-03-03','2000-03-02'),(44001,40667,'2000-03-02','2001-03-02'),(44001,41911,'2001-03-02','2002-03-02'),(44001,44905,'2002-03-02','9999-01-01'),(44002,40000,'1996-02-08','1997-02-07'),(44002,40037,'1997-02-07','1998-02-07'),(44002,42534,'1998-02-07','1998-05-16'),(44003,60229,'1990-11-27','1991-11-27'),(44003,61064,'1991-11-27','1992-11-26'),(44003,64534,'1992-11-26','1993-11-26'),(44003,66979,'1993-11-26','1994-11-26'),(44003,70186,'1994-11-26','1995-11-26'),(44003,70801,'1995-11-26','1996-11-25'),(44003,73903,'1996-11-25','1997-11-25'),(44003,78392,'1997-11-25','1998-11-25'),(44003,80679,'1998-11-25','1999-11-25'),(44003,84818,'1999-11-25','2000-11-24'),(44003,85673,'2000-11-24','2001-11-24'),(44003,85439,'2001-11-24','9999-01-01'),(44004,40000,'1997-10-21','1998-10-21'),(44004,43176,'1998-10-21','1999-10-21'),(44004,47647,'1999-10-21','2000-10-20'),(44004,51621,'2000-10-20','2001-10-20'),(44004,54973,'2001-10-20','9999-01-01'),(44005,70300,'1995-11-18','1996-11-17'),(44005,73606,'1996-11-17','1997-11-17'),(44005,75610,'1997-11-17','1998-11-17'),(44005,76399,'1998-11-17','1999-11-17'),(44005,77690,'1999-11-17','2000-11-16'),(44005,78783,'2000-11-16','2001-11-16'),(44005,81330,'2001-11-16','9999-01-01'),(44006,57931,'1987-05-19','1988-05-18'),(44006,60664,'1988-05-18','1989-05-18'),(44006,60545,'1989-05-18','1990-05-18'),(44006,61744,'1990-05-18','1991-05-18'),(44006,65935,'1991-05-18','1992-05-17'),(44006,68538,'1992-05-17','1993-05-17'),(44006,69646,'1993-05-17','1994-05-17'),(44006,69770,'1994-05-17','1995-05-17'),(44006,72653,'1995-05-17','1996-05-16'),(44006,73495,'1996-05-16','1997-05-16'),(44006,77561,'1997-05-16','1998-05-16'),(44006,81544,'1998-05-16','1999-05-16'),(44006,84833,'1999-05-16','2000-05-15'),(44006,87648,'2000-05-15','2001-05-15'),(44006,90852,'2001-05-15','2002-05-15'),(44006,94981,'2002-05-15','9999-01-01'),(44007,52245,'1990-12-11','1991-12-11'),(44007,55509,'1991-12-11','1992-12-10'),(44007,58117,'1992-12-10','1993-12-10'),(44007,61092,'1993-12-10','1994-12-10'),(44007,65023,'1994-12-10','1995-12-10'),(44007,67182,'1995-12-10','1996-12-09'),(44007,70093,'1996-12-09','1997-12-09'),(44007,69932,'1997-12-09','1998-12-09'),(44007,71479,'1998-12-09','1999-12-09'),(44007,71779,'1999-12-09','2000-12-08'),(44007,72660,'2000-12-08','2001-12-08'),(44007,74262,'2001-12-08','9999-01-01'),(44008,40000,'1999-04-03','2000-04-02'),(44008,44068,'2000-04-02','2001-04-02'),(44008,48249,'2001-04-02','2002-04-02'),(44008,50002,'2002-04-02','9999-01-01'),(44009,41851,'1986-10-07','1987-10-07'),(44009,42582,'1987-10-07','1988-10-06'),(44009,45322,'1988-10-06','1989-10-06'),(44009,49616,'1989-10-06','1990-10-06'),(44009,49727,'1990-10-06','1991-10-06'),(44009,52402,'1991-10-06','1992-01-14'),(44010,43500,'1997-04-25','1998-04-25'),(44010,45766,'1998-04-25','1999-04-25'),(44010,45861,'1999-04-25','2000-04-24'),(44010,49258,'2000-04-24','2001-04-24'),(44010,51413,'2001-04-24','2002-04-24'),(44010,55825,'2002-04-24','9999-01-01'),(44011,45086,'1989-10-23','1990-10-23'),(44011,49370,'1990-10-23','1991-10-23'),(44011,52574,'1991-10-23','1992-10-22'),(44011,52692,'1992-10-22','1993-10-22'),(44011,54879,'1993-10-22','1994-10-22'),(44011,56301,'1994-10-22','1995-10-22'),(44011,58693,'1995-10-22','1996-10-21'),(44011,59963,'1996-10-21','1997-10-21'),(44011,60903,'1997-10-21','1998-10-21'),(44011,64842,'1998-10-21','1999-10-21'),(44011,64671,'1999-10-21','2000-10-20'),(44011,66821,'2000-10-20','2001-10-20'),(44011,68368,'2001-10-20','9999-01-01'),(44012,63352,'1994-10-14','1995-10-14'),(44012,65125,'1995-10-14','1996-10-13'),(44012,64969,'1996-10-13','1997-10-13'),(44012,67247,'1997-10-13','1998-10-13'),(44012,71009,'1998-10-13','1999-10-13'),(44012,71156,'1999-10-13','2000-10-12'),(44012,71280,'2000-10-12','2001-10-12'),(44012,72482,'2001-10-12','2001-11-23'),(44013,47854,'1989-07-21','1990-07-21'),(44013,52311,'1990-07-21','1991-07-21'),(44013,55849,'1991-07-21','1992-07-20'),(44013,55649,'1992-07-20','1993-07-20'),(44013,57872,'1993-07-20','1994-07-20'),(44013,59035,'1994-07-20','1995-07-20'),(44013,61525,'1995-07-20','1996-07-19'),(44013,65500,'1996-07-19','1997-07-19'),(44013,69622,'1997-07-19','1998-07-19'),(44013,70437,'1998-07-19','1999-07-19'),(44013,74163,'1999-07-19','2000-07-18'),(44013,75934,'2000-07-18','2001-07-18'),(44013,76459,'2001-07-18','2002-07-18'),(44013,78541,'2002-07-18','9999-01-01'),(44014,40000,'1995-04-16','1996-04-15'),(44014,42970,'1996-04-15','1997-04-15'),(44014,45245,'1997-04-15','1998-04-15'),(44014,47619,'1998-04-15','1999-04-15'),(44014,49608,'1999-04-15','2000-04-14'),(44014,53602,'2000-04-14','2001-04-14'),(44014,55010,'2001-04-14','2002-04-14'),(44014,57598,'2002-04-14','9999-01-01'),(44015,48015,'1996-11-24','1997-11-24'),(44015,51813,'1997-11-24','1998-11-24'),(44015,53467,'1998-11-24','1999-11-24'),(44015,56322,'1999-11-24','2000-11-23'),(44015,59513,'2000-11-23','2001-11-23'),(44015,62803,'2001-11-23','9999-01-01'),(44016,81076,'1995-11-25','1996-11-24'),(44016,82199,'1996-11-24','1997-11-24'),(44016,84865,'1997-11-24','1998-11-24'),(44016,88907,'1998-11-24','1999-11-24'),(44016,88528,'1999-11-24','2000-11-23'),(44016,88626,'2000-11-23','2001-11-23'),(44016,88645,'2001-11-23','9999-01-01'),(44017,44114,'1992-02-03','1993-02-02'),(44017,47988,'1993-02-02','1994-02-02'),(44017,47949,'1994-02-02','1995-02-02'),(44017,48398,'1995-02-02','1996-02-02'),(44017,49392,'1996-02-02','1997-02-01'),(44017,52866,'1997-02-01','1998-02-01'),(44017,56792,'1998-02-01','1999-02-01'),(44017,57534,'1999-02-01','2000-02-01'),(44017,60365,'2000-02-01','2001-01-31'),(44017,63089,'2001-01-31','2002-01-31'),(44017,62765,'2002-01-31','9999-01-01'),(44018,40000,'1993-05-10','1994-05-10'),(44018,41039,'1994-05-10','1995-05-10'),(44018,44383,'1995-05-10','1996-05-09'),(44018,47100,'1996-05-09','1997-05-09'),(44018,50276,'1997-05-09','1998-05-09'),(44018,51898,'1998-05-09','1999-05-09'),(44018,55514,'1999-05-09','2000-05-08'),(44018,56783,'2000-05-08','2001-05-08'),(44018,57568,'2001-05-08','2002-05-08'),(44018,60194,'2002-05-08','9999-01-01'),(44019,45873,'1994-01-23','1995-01-23'),(44019,47939,'1995-01-23','1996-01-23'),(44019,47971,'1996-01-23','1997-01-22'),(44019,50737,'1997-01-22','1998-01-22'),(44019,52821,'1998-01-22','1999-01-22'),(44019,57137,'1999-01-22','2000-01-22'),(44019,60932,'2000-01-22','2001-01-21'),(44019,62730,'2001-01-21','2002-01-21'),(44019,63291,'2002-01-21','9999-01-01'),(44020,61450,'1995-02-28','1996-02-28'),(44020,62421,'1996-02-28','1997-02-27'),(44020,65188,'1997-02-27','1998-02-27'),(44020,66014,'1998-02-27','1999-02-27'),(44020,67376,'1999-02-27','2000-02-27'),(44020,67034,'2000-02-27','2001-02-26'),(44020,68377,'2001-02-26','2002-02-26'),(44020,72220,'2002-02-26','9999-01-01'),(44021,71104,'1999-09-03','1999-10-20'),(44022,40000,'1999-09-23','2000-09-22'),(44022,41309,'2000-09-22','2001-09-22'),(44022,44441,'2001-09-22','9999-01-01'),(44023,40000,'1989-10-18','1990-10-18'),(44023,42324,'1990-10-18','1991-10-18'),(44023,43653,'1991-10-18','1992-10-17'),(44023,46841,'1992-10-17','1993-10-17'),(44023,49125,'1993-10-17','1994-10-17'),(44023,52788,'1994-10-17','1995-10-17'),(44023,56867,'1995-10-17','1996-10-16'),(44023,59141,'1996-10-16','1997-10-16'),(44023,60351,'1997-10-16','1998-10-16'),(44023,60862,'1998-10-16','1999-10-16'),(44023,60991,'1999-10-16','2000-10-15'),(44023,61811,'2000-10-15','2001-10-15'),(44023,63094,'2001-10-15','9999-01-01'),(44024,51692,'1995-08-29','1996-08-28'),(44024,55495,'1996-08-28','1997-08-28'),(44024,59813,'1997-08-28','1998-08-28'),(44024,60749,'1998-08-28','1999-08-28'),(44024,63110,'1999-08-28','2000-08-27'),(44024,65729,'2000-08-27','2001-08-27'),(44024,69510,'2001-08-27','9999-01-01'),(44025,63112,'1989-03-08','1990-03-08'),(44025,66238,'1990-03-08','1991-03-08'),(44025,68042,'1991-03-08','1992-03-07'),(44025,69359,'1992-03-07','1993-03-07'),(44025,69694,'1993-03-07','1994-03-07'),(44025,69302,'1994-03-07','1995-03-07'),(44025,70329,'1995-03-07','1996-03-06'),(44025,74130,'1996-03-06','1997-03-06'),(44025,76404,'1997-03-06','1998-03-06'),(44025,80040,'1998-03-06','1999-03-06'),(44025,79693,'1999-03-06','2000-03-05'),(44025,80970,'2000-03-05','2001-03-05'),(44025,84566,'2001-03-05','2002-03-05'),(44025,87877,'2002-03-05','9999-01-01'),(44026,40000,'1989-03-06','1990-03-06'),(44026,44153,'1990-03-06','1991-03-06'),(44026,45747,'1991-03-06','1992-03-05'),(44026,48758,'1992-03-05','1993-03-05'),(44026,49436,'1993-03-05','1994-03-05'),(44026,50524,'1994-03-05','1995-03-05'),(44026,53085,'1995-03-05','1996-03-04'),(44026,56500,'1996-03-04','1997-03-04'),(44026,56038,'1997-03-04','1998-03-04'),(44026,55680,'1998-03-04','1999-03-04'),(44026,59324,'1999-03-04','2000-03-03'),(44026,59012,'2000-03-03','2001-03-03'),(44026,62040,'2001-03-03','2002-03-03'),(44026,66238,'2002-03-03','9999-01-01'),(44027,67624,'1994-04-24','1995-04-24'),(44027,67737,'1995-04-24','1996-04-23'),(44027,71491,'1996-04-23','1997-04-23'),(44027,71428,'1997-04-23','1998-04-23'),(44027,71520,'1998-04-23','1998-08-08'),(44028,71826,'1992-02-26','1993-02-25'),(44028,72817,'1993-02-25','1994-02-25'),(44028,73716,'1994-02-25','1995-02-25'),(44028,75408,'1995-02-25','1996-02-25'),(44028,74973,'1996-02-25','1997-02-24'),(44028,77121,'1997-02-24','1998-02-24'),(44028,77291,'1998-02-24','1999-02-24'),(44028,77455,'1999-02-24','2000-02-24'),(44028,77569,'2000-02-24','2001-02-23'),(44028,81059,'2001-02-23','2002-02-23'),(44028,80662,'2002-02-23','9999-01-01'),(44029,53110,'1985-12-24','1986-12-24'),(44029,52827,'1986-12-24','1987-12-24'),(44029,56963,'1987-12-24','1988-12-23'),(44029,61447,'1988-12-23','1989-12-23'),(44029,65085,'1989-12-23','1990-12-23'),(44029,65537,'1990-12-23','1991-12-23'),(44029,67329,'1991-12-23','1992-12-22'),(44029,67508,'1992-12-22','1993-12-22'),(44029,68315,'1993-12-22','1994-12-22'),(44029,71513,'1994-12-22','1995-12-22'),(44029,74978,'1995-12-22','1996-12-21'),(44029,75460,'1996-12-21','1997-12-21'),(44029,79708,'1997-12-21','1998-12-21'),(44029,80345,'1998-12-21','1999-12-21'),(44029,84420,'1999-12-21','2000-12-20'),(44029,88126,'2000-12-20','2001-12-20'),(44029,89206,'2001-12-20','9999-01-01'),(44030,68379,'1988-05-10','1989-05-10'),(44030,71221,'1989-05-10','1990-05-10'),(44030,74985,'1990-05-10','1991-05-10'),(44030,76272,'1991-05-10','1992-05-09'),(44030,80277,'1992-05-09','1993-05-09'),(44030,79961,'1993-05-09','1994-05-09'),(44030,83112,'1994-05-09','1995-05-09'),(44030,87251,'1995-05-09','1996-05-08'),(44030,87014,'1996-05-08','1997-05-08'),(44030,88774,'1997-05-08','1998-05-08'),(44030,90207,'1998-05-08','1999-05-08'),(44030,92550,'1999-05-08','2000-05-07'),(44030,96776,'2000-05-07','2001-05-07'),(44030,97739,'2001-05-07','2002-05-07'),(44030,99855,'2002-05-07','9999-01-01'),(44031,58843,'1998-11-17','1999-04-22'),(44032,40000,'1999-04-01','2000-03-31'),(44032,43715,'2000-03-31','2001-03-31'),(44032,46701,'2001-03-31','2002-03-31'),(44032,48068,'2002-03-31','9999-01-01'),(44033,63379,'1995-04-06','1996-04-04'),(44033,67384,'1996-04-04','1997-04-04'),(44033,70736,'1997-04-04','1998-04-04'),(44033,75003,'1998-04-04','1999-04-05'),(44033,75819,'1999-04-05','2000-04-04'),(44033,80299,'2000-04-04','2001-04-04'),(44033,80699,'2001-04-04','2002-04-03'),(44033,83556,'2002-04-03','9999-01-01'),(44034,45448,'1997-09-25','1998-09-25'),(44034,48997,'1998-09-25','1999-09-25'),(44034,51655,'1999-09-25','2000-09-24'),(44034,51845,'2000-09-24','2001-09-24'),(44034,51420,'2001-09-24','9999-01-01'),(44035,47856,'1993-06-23','1994-06-23'),(44035,52017,'1994-06-23','1995-06-23'),(44035,54322,'1995-06-23','1996-06-22'),(44035,58637,'1996-06-22','1997-06-22'),(44035,59071,'1997-06-22','1998-06-22'),(44035,62542,'1998-06-22','1999-06-22'),(44035,65288,'1999-06-22','2000-06-21'),(44035,68724,'2000-06-21','2001-06-21'),(44035,72026,'2001-06-21','2002-06-21'),(44035,74196,'2002-06-21','9999-01-01'),(44036,40000,'1990-06-13','1991-06-13'),(44036,41045,'1991-06-13','1992-06-12'),(44036,43413,'1992-06-12','1993-06-12'),(44036,45760,'1993-06-12','1994-06-12'),(44036,49442,'1994-06-12','1995-06-12'),(44036,49457,'1995-06-12','1996-06-11'),(44036,53955,'1996-06-11','1997-06-11'),(44036,55913,'1997-06-11','1998-06-11'),(44036,59198,'1998-06-11','1999-06-11'),(44036,63560,'1999-06-11','2000-06-10'),(44036,66238,'2000-06-10','2001-06-10'),(44036,68413,'2001-06-10','2002-06-10'),(44036,69839,'2002-06-10','9999-01-01'),(44037,45234,'1999-11-23','2000-11-22'),(44037,46656,'2000-11-22','2001-11-22'),(44037,48195,'2001-11-22','9999-01-01'),(44038,40000,'1989-03-26','1990-03-26'),(44038,41857,'1990-03-26','1991-03-26'),(44038,41949,'1991-03-26','1992-03-25'),(44038,45445,'1992-03-25','1993-03-25'),(44038,47052,'1993-03-25','1994-03-25'),(44038,51013,'1994-03-25','1995-03-25'),(44038,53285,'1995-03-25','1996-03-24'),(44038,54027,'1996-03-24','1997-03-24'),(44038,57680,'1997-03-24','1998-03-24'),(44038,62026,'1998-03-24','1999-03-24'),(44038,62842,'1999-03-24','2000-03-23'),(44038,64810,'2000-03-23','2001-03-23'),(44038,67325,'2001-03-23','2002-03-23'),(44038,68774,'2002-03-23','9999-01-01'),(44039,40341,'1990-02-09','1991-02-09'),(44039,44817,'1991-02-09','1992-02-09'),(44039,45207,'1992-02-09','1993-02-08'),(44039,48210,'1993-02-08','1994-02-08'),(44039,52236,'1994-02-08','1995-02-08'),(44039,52705,'1995-02-08','1996-02-08'),(44039,55387,'1996-02-08','1997-02-07'),(44039,56916,'1997-02-07','1998-02-07'),(44039,59843,'1998-02-07','1999-02-07'),(44039,59576,'1999-02-07','2000-02-07'),(44039,61698,'2000-02-07','2001-02-06'),(44039,62587,'2001-02-06','2002-02-06'),(44039,63081,'2002-02-06','9999-01-01'),(44040,51852,'1997-04-13','1998-04-13'),(44040,54761,'1998-04-13','1999-04-13'),(44040,55481,'1999-04-13','2000-04-12'),(44040,57416,'2000-04-12','2000-06-10'),(44041,53278,'1986-12-04','1987-12-04'),(44041,56069,'1987-12-04','1988-12-03'),(44041,58250,'1988-12-03','1989-12-03'),(44041,58808,'1989-12-03','1990-12-03'),(44041,58729,'1990-12-03','1991-12-03'),(44041,59041,'1991-12-03','1992-12-02'),(44041,60381,'1992-12-02','1993-12-02'),(44041,61759,'1993-12-02','1994-12-02'),(44041,61780,'1994-12-02','1995-12-02'),(44041,63962,'1995-12-02','1996-12-01'),(44041,67786,'1996-12-01','1997-12-01'),(44041,67473,'1997-12-01','1998-12-01'),(44041,68268,'1998-12-01','1999-12-01'),(44041,70484,'1999-12-01','2000-11-30'),(44041,71493,'2000-11-30','2001-11-30'),(44041,75737,'2001-11-30','9999-01-01'),(44042,64759,'1995-03-04','1996-03-03'),(44042,66209,'1996-03-03','1997-03-03'),(44042,68515,'1997-03-03','1998-03-03'),(44042,69284,'1998-03-03','1999-03-03'),(44042,73076,'1999-03-03','2000-03-02'),(44042,76418,'2000-03-02','2001-03-02'),(44042,76195,'2001-03-02','2002-03-02'),(44042,80329,'2002-03-02','9999-01-01'),(44043,57653,'1995-03-10','1996-03-09'),(44043,58042,'1996-03-09','1997-03-09'),(44043,61531,'1997-03-09','1998-03-09'),(44043,61850,'1998-03-09','1999-03-09'),(44043,62763,'1999-03-09','2000-03-08'),(44043,63218,'2000-03-08','2001-03-08'),(44043,66062,'2001-03-08','2002-03-08'),(44043,68086,'2002-03-08','9999-01-01'),(44044,40000,'1998-12-10','1999-12-10'),(44044,43324,'1999-12-10','2000-12-09'),(44044,44256,'2000-12-09','2001-12-09'),(44044,43945,'2001-12-09','9999-01-01'),(44045,51596,'1990-06-06','1991-06-06'),(44045,55471,'1991-06-06','1992-06-05'),(44045,55443,'1992-06-05','1993-06-05'),(44045,55034,'1993-06-05','1994-06-05'),(44045,58814,'1994-06-05','1995-06-05'),(44045,62577,'1995-06-05','1996-06-04'),(44045,63591,'1996-06-04','1997-06-04'),(44045,65158,'1997-06-04','1998-06-04'),(44045,64993,'1998-06-04','1999-06-04'),(44045,66702,'1999-06-04','2000-06-03'),(44045,70710,'2000-06-03','2001-06-03'),(44045,74373,'2001-06-03','2002-06-03'),(44045,73877,'2002-06-03','9999-01-01'),(44046,40000,'1999-05-26','1999-09-03'),(44047,40000,'1997-12-31','1998-12-31'),(44047,43568,'1998-12-31','1999-12-31'),(44047,47244,'1999-12-31','2000-12-30'),(44047,51079,'2000-12-30','2001-12-30'),(44047,55342,'2001-12-30','9999-01-01'),(44048,68359,'1995-12-20','1996-12-19'),(44048,72209,'1996-12-19','1997-12-19'),(44048,75050,'1997-12-19','1998-12-19'),(44048,75575,'1998-12-19','1999-02-14'),(44049,65214,'1989-01-03','1990-01-03'),(44049,67739,'1990-01-03','1991-01-03'),(44049,71443,'1991-01-03','1992-01-03'),(44049,72283,'1992-01-03','1993-01-02'),(44049,72482,'1993-01-02','1994-01-02'),(44049,75337,'1994-01-02','1995-01-02'),(44049,76697,'1995-01-02','1996-01-02'),(44049,76693,'1996-01-02','1997-01-01'),(44049,78236,'1997-01-01','1998-01-01'),(44049,79610,'1998-01-01','1999-01-01'),(44049,82049,'1999-01-01','2000-01-01'),(44049,82238,'2000-01-01','2000-12-31'),(44049,83444,'2000-12-31','2001-12-31'),(44049,83764,'2001-12-31','9999-01-01'),(44050,47340,'1990-10-03','1991-10-03'),(44050,49016,'1991-10-03','1992-10-02'),(44050,50081,'1992-10-02','1993-10-02'),(44050,54034,'1993-10-02','1994-10-02'),(44050,55282,'1994-10-02','1995-10-02'),(44050,55801,'1995-10-02','1996-10-01'),(44050,57036,'1996-10-01','1997-10-01'),(44050,61353,'1997-10-01','1998-10-01'),(44050,61918,'1998-10-01','1999-10-01'),(44050,63875,'1999-10-01','2000-09-30'),(44050,67522,'2000-09-30','2001-09-30'),(44050,70123,'2001-09-30','9999-01-01'),(44051,40000,'1998-07-16','1999-07-16'),(44051,41888,'1999-07-16','2000-07-15'),(44051,41659,'2000-07-15','2001-07-15'),(44051,43029,'2001-07-15','2002-07-15'),(44051,43202,'2002-07-15','9999-01-01'),(44052,70226,'1985-09-21','1986-09-21'),(44052,74492,'1986-09-21','1987-09-21'),(44052,78490,'1987-09-21','1988-09-20'),(44052,81748,'1988-09-20','1989-09-20'),(44052,84254,'1989-09-20','1990-09-20'),(44052,86669,'1990-09-20','1991-09-20'),(44052,89747,'1991-09-20','1992-09-19'),(44052,94029,'1992-09-19','1993-09-19'),(44052,97404,'1993-09-19','1994-09-19'),(44052,97353,'1994-09-19','1995-09-19'),(44052,97987,'1995-09-19','1996-09-18'),(44052,98823,'1996-09-18','1997-09-18'),(44052,98747,'1997-09-18','1998-09-18'),(44052,102804,'1998-09-18','1999-09-18'),(44052,104016,'1999-09-18','2000-09-17'),(44052,106050,'2000-09-17','2001-09-17'),(44052,107114,'2001-09-17','9999-01-01'),(44053,40000,'1996-12-15','1997-12-15'),(44053,40172,'1997-12-15','1998-12-15'),(44053,39870,'1998-12-15','1999-11-14'),(44054,40000,'1997-02-09','1998-02-09'),(44054,43759,'1998-02-09','1999-02-09'),(44054,44590,'1999-02-09','2000-02-09'),(44054,47587,'2000-02-09','2001-02-08'),(44054,50855,'2001-02-08','2002-02-08'),(44054,54164,'2002-02-08','9999-01-01'),(44055,40000,'1992-01-16','1993-01-15'),(44055,43845,'1993-01-15','1994-01-15'),(44055,44488,'1994-01-15','1995-01-15'),(44055,47416,'1995-01-15','1996-01-15'),(44055,50930,'1996-01-15','1997-01-14'),(44055,52934,'1997-01-14','1998-01-14'),(44055,54709,'1998-01-14','1999-01-14'),(44055,58400,'1999-01-14','2000-01-14'),(44055,59994,'2000-01-14','2001-01-13'),(44055,59877,'2001-01-13','2002-01-13'),(44055,61226,'2002-01-13','9999-01-01'),(44056,53848,'1993-02-22','1994-02-22'),(44056,57260,'1994-02-22','1995-02-22'),(44056,61657,'1995-02-22','1996-02-22'),(44056,62780,'1996-02-22','1997-02-21'),(44056,66761,'1997-02-21','1998-02-21'),(44056,66880,'1998-02-21','1999-02-21'),(44056,70197,'1999-02-21','2000-02-21'),(44056,74387,'2000-02-21','2001-02-20'),(44056,74417,'2001-02-20','2002-02-20'),(44056,75878,'2002-02-20','9999-01-01'),(44057,40000,'1994-01-02','1995-01-02'),(44057,43915,'1995-01-02','1996-01-02'),(44057,47495,'1996-01-02','1997-01-01'),(44057,50658,'1997-01-01','1998-01-01'),(44057,53202,'1998-01-01','1999-01-01'),(44057,55427,'1999-01-01','2000-01-01'),(44057,56848,'2000-01-01','2000-12-31'),(44057,56443,'2000-12-31','2001-12-31'),(44057,56434,'2001-12-31','9999-01-01'),(44058,40000,'1985-05-01','1986-05-01'),(44058,41758,'1986-05-01','1987-05-01'),(44058,41664,'1987-05-01','1988-04-30'),(44058,44849,'1988-04-30','1989-04-30'),(44058,45378,'1989-04-30','1990-04-30'),(44058,47874,'1990-04-30','1991-04-30'),(44058,49611,'1991-04-30','1992-04-29'),(44058,51885,'1992-04-29','1993-04-29'),(44058,53700,'1993-04-29','1994-04-29'),(44058,54203,'1994-04-29','1995-04-29'),(44058,58207,'1995-04-29','1996-04-28'),(44058,61679,'1996-04-28','1997-04-28'),(44058,63137,'1997-04-28','1998-04-28'),(44058,67516,'1998-04-28','1999-04-28'),(44058,68027,'1999-04-28','2000-04-27'),(44058,67663,'2000-04-27','2001-04-27'),(44058,70082,'2001-04-27','2002-04-27'),(44058,72519,'2002-04-27','9999-01-01'),(44059,53778,'1989-01-28','1990-01-28'),(44059,57381,'1990-01-28','1991-01-28'),(44059,61249,'1991-01-28','1992-01-28'),(44059,65314,'1992-01-28','1993-01-27'),(44059,67681,'1993-01-27','1994-01-27'),(44059,71633,'1994-01-27','1995-01-27'),(44059,75402,'1995-01-27','1996-01-27'),(44059,78524,'1996-01-27','1997-01-26'),(44059,81674,'1997-01-26','1998-01-26'),(44059,82296,'1998-01-26','1999-01-26'),(44059,82332,'1999-01-26','2000-01-26'),(44059,85079,'2000-01-26','2001-01-25'),(44059,87250,'2001-01-25','2001-11-28'),(44060,40000,'1997-06-07','1998-06-07'),(44060,43936,'1998-06-07','1999-06-07'),(44060,45156,'1999-06-07','2000-06-06'),(44060,45855,'2000-06-06','2001-06-06'),(44060,49632,'2001-06-06','2002-06-06'),(44060,49990,'2002-06-06','9999-01-01'),(44061,62926,'1999-09-21','2000-09-20'),(44061,64572,'2000-09-20','2001-09-20'),(44061,68920,'2001-09-20','9999-01-01'),(44062,87288,'1993-05-24','1994-05-24'),(44062,91321,'1994-05-24','1995-05-24'),(44062,92919,'1995-05-24','1996-05-23'),(44062,95443,'1996-05-23','1997-05-23'),(44062,96302,'1997-05-23','1998-05-23'),(44062,96363,'1998-05-23','1999-05-23'),(44062,96040,'1999-05-23','2000-05-22'),(44062,97810,'2000-05-22','2001-05-22'),(44062,98282,'2001-05-22','2002-05-22'),(44062,99405,'2002-05-22','9999-01-01'),(44063,77758,'1994-05-21','1995-05-21'),(44063,78235,'1995-05-21','1996-05-20'),(44063,79638,'1996-05-20','1997-05-20'),(44063,83817,'1997-05-20','1998-05-20'),(44063,86414,'1998-05-20','1999-05-20'),(44063,87053,'1999-05-20','2000-05-19'),(44063,89264,'2000-05-19','2001-05-19'),(44063,88773,'2001-05-19','2002-05-19'),(44063,91825,'2002-05-19','9999-01-01'),(44064,40000,'1988-10-01','1989-10-01'),(44064,41290,'1989-10-01','1990-10-01'),(44064,45259,'1990-10-01','1991-10-01'),(44064,49605,'1991-10-01','1992-09-30'),(44064,53541,'1992-09-30','1993-09-30'),(44064,55767,'1993-09-30','1994-09-30'),(44064,56493,'1994-09-30','1995-09-30'),(44064,60373,'1995-09-30','1996-09-29'),(44064,61151,'1996-09-29','1997-09-29'),(44064,62751,'1997-09-29','1998-09-29'),(44064,62257,'1998-09-29','1999-09-29'),(44064,62108,'1999-09-29','2000-09-28'),(44064,66519,'2000-09-28','2001-09-28'),(44064,70625,'2001-09-28','9999-01-01'),(44065,40000,'1989-10-01','1990-10-01'),(44065,42336,'1990-10-01','1991-10-01'),(44065,46585,'1991-10-01','1992-09-30'),(44065,46992,'1992-09-30','1993-09-30'),(44065,46947,'1993-09-30','1994-09-30'),(44065,47628,'1994-09-30','1995-09-30'),(44065,49085,'1995-09-30','1996-09-29'),(44065,48948,'1996-09-29','1997-09-29'),(44065,51541,'1997-09-29','1998-09-29'),(44065,54736,'1998-09-29','1999-09-29'),(44065,58413,'1999-09-29','2000-09-28'),(44065,58083,'2000-09-28','2001-09-28'),(44065,58381,'2001-09-28','9999-01-01'),(44066,40000,'1985-10-28','1986-10-28'),(44066,42239,'1986-10-28','1987-10-28'),(44066,46339,'1987-10-28','1988-10-27'),(44066,46967,'1988-10-27','1989-10-27'),(44066,47220,'1989-10-27','1990-10-27'),(44066,48926,'1990-10-27','1991-10-27'),(44066,49885,'1991-10-27','1992-10-26'),(44066,51986,'1992-10-26','1993-10-26'),(44066,55659,'1993-10-26','1994-10-26'),(44066,59204,'1994-10-26','1995-10-26'),(44066,62241,'1995-10-26','1996-10-25'),(44066,64699,'1996-10-25','1997-09-30'),(44067,59532,'1994-07-29','1995-07-29'),(44067,61348,'1995-07-29','1996-07-28'),(44067,64211,'1996-07-28','1997-07-28'),(44067,67852,'1997-07-28','1998-07-28'),(44067,68015,'1998-07-28','1999-07-28'),(44067,68584,'1999-07-28','2000-07-27'),(44067,70105,'2000-07-27','2001-07-27'),(44067,70511,'2001-07-27','2002-07-27'),(44067,71760,'2002-07-27','9999-01-01'),(44068,40000,'1989-01-24','1990-01-24'),(44068,40312,'1990-01-24','1991-01-24'),(44068,43332,'1991-01-24','1992-01-24'),(44068,45770,'1992-01-24','1993-01-23'),(44068,45637,'1993-01-23','1994-01-23'),(44068,49054,'1994-01-23','1995-01-23'),(44068,50894,'1995-01-23','1996-01-23'),(44068,50412,'1996-01-23','1997-01-22'),(44068,50150,'1997-01-22','1998-01-22'),(44068,53787,'1998-01-22','1998-08-14'),(44069,48754,'1992-07-18','1993-07-18'),(44069,52270,'1993-07-18','1994-07-18'),(44069,52331,'1994-07-18','1995-07-18'),(44069,52977,'1995-07-18','1996-07-17'),(44069,53025,'1996-07-17','1997-07-17'),(44069,55476,'1997-07-17','1998-07-17'),(44069,55990,'1998-07-17','1999-07-17'),(44069,56537,'1999-07-17','2000-07-16'),(44069,59469,'2000-07-16','2001-07-16'),(44069,62391,'2001-07-16','2002-07-16'),(44069,66070,'2002-07-16','9999-01-01'),(44070,71639,'1992-04-20','1993-04-20'),(44070,72122,'1993-04-20','1994-04-20'),(44070,72315,'1994-04-20','1995-04-20'),(44070,72058,'1995-04-20','1996-04-19'),(44070,74314,'1996-04-19','1997-04-19'),(44070,75549,'1997-04-19','1998-04-19'),(44070,76046,'1998-04-19','1999-04-19'),(44070,79841,'1999-04-19','2000-04-18'),(44070,81346,'2000-04-18','2001-04-18'),(44070,83949,'2001-04-18','2002-04-18'),(44070,87219,'2002-04-18','9999-01-01'),(44071,40000,'1994-04-29','1995-04-29'),(44071,43977,'1995-04-29','1996-04-28'),(44071,45524,'1996-04-28','1997-04-28'),(44071,48761,'1997-04-28','1998-04-28'),(44071,49886,'1998-04-28','1999-04-28'),(44071,51100,'1999-04-28','2000-04-27'),(44071,51350,'2000-04-27','2001-04-27'),(44071,52555,'2001-04-27','2002-04-27'),(44071,54623,'2002-04-27','9999-01-01'),(44072,40000,'1997-07-26','1998-07-26'),(44072,41766,'1998-07-26','1999-07-26'),(44072,43829,'1999-07-26','2000-07-25'),(44072,46676,'2000-07-25','2001-07-25'),(44072,48735,'2001-07-25','2002-07-25'),(44072,50237,'2002-07-25','9999-01-01'),(44073,41063,'1986-10-07','1987-10-07'),(44073,42491,'1987-10-07','1988-10-06'),(44073,42527,'1988-10-06','1989-10-06'),(44073,45613,'1989-10-06','1990-10-06'),(44073,45341,'1990-10-06','1991-10-06'),(44073,46932,'1991-10-06','1992-10-05'),(44073,50565,'1992-10-05','1993-10-05'),(44073,53550,'1993-10-05','1994-10-05'),(44073,54425,'1994-10-05','1995-10-05'),(44073,55176,'1995-10-05','1996-10-04'),(44073,58988,'1996-10-04','1997-10-04'),(44073,59584,'1997-10-04','1998-08-20'),(44074,47758,'1992-01-13','1993-01-12'),(44074,47373,'1993-01-12','1994-01-12'),(44074,49828,'1994-01-12','1994-06-10'),(44075,59925,'1993-01-17','1994-01-17'),(44075,60851,'1994-01-17','1995-01-17'),(44075,64594,'1995-01-17','1996-01-17'),(44075,64554,'1996-01-17','1997-01-16'),(44075,65660,'1997-01-16','1998-01-16'),(44075,69414,'1998-01-16','1999-01-16'),(44075,72142,'1999-01-16','2000-01-16'),(44075,73663,'2000-01-16','2001-01-15'),(44075,74888,'2001-01-15','2001-05-29'),(44076,65481,'1993-10-16','1994-10-16'),(44076,65774,'1994-10-16','1995-10-16'),(44076,69448,'1995-10-16','1996-10-15'),(44076,70833,'1996-10-15','1997-01-25'),(44077,40000,'1991-02-15','1992-02-15'),(44077,40849,'1992-02-15','1993-02-14'),(44077,40617,'1993-02-14','1994-02-14'),(44077,44749,'1994-02-14','1994-10-14'),(44078,69115,'1988-01-04','1989-01-03'),(44078,72094,'1989-01-03','1990-01-03'),(44078,72189,'1990-01-03','1991-01-03'),(44078,75298,'1991-01-03','1992-01-03'),(44078,78087,'1992-01-03','1993-01-02'),(44078,82007,'1993-01-02','1994-01-02'),(44078,82412,'1994-01-02','1995-01-02'),(44078,85439,'1995-01-02','1996-01-02'),(44078,86445,'1996-01-02','1997-01-01'),(44078,89500,'1997-01-01','1998-01-01'),(44078,93012,'1998-01-01','1999-01-01'),(44078,96671,'1999-01-01','2000-01-01'),(44078,97847,'2000-01-01','2000-12-31'),(44078,100690,'2000-12-31','2001-12-31'),(44078,102098,'2001-12-31','9999-01-01'),(44079,49380,'1988-10-26','1989-10-26'),(44079,53368,'1989-10-26','1990-10-26'),(44079,53921,'1990-10-26','1991-10-26'),(44079,55663,'1991-10-26','1992-10-25'),(44079,55620,'1992-10-25','1993-10-25'),(44079,59001,'1993-10-25','1994-10-25'),(44079,63331,'1994-10-25','1995-10-25'),(44079,65851,'1995-10-25','1996-10-24'),(44079,69732,'1996-10-24','1997-10-24'),(44079,71833,'1997-10-24','1998-10-24'),(44079,74996,'1998-10-24','1999-10-24'),(44079,76262,'1999-10-24','2000-10-23'),(44079,76214,'2000-10-23','2001-10-23'),(44079,80386,'2001-10-23','9999-01-01'),(44080,40958,'1990-10-21','1991-10-21'),(44080,44280,'1991-10-21','1992-10-20'),(44080,47668,'1992-10-20','1993-10-20'),(44080,50850,'1993-10-20','1994-10-20'),(44080,50582,'1994-10-20','1995-10-20'),(44080,52447,'1995-10-20','1996-10-19'),(44080,54561,'1996-10-19','1997-10-19'),(44080,57251,'1997-10-19','1998-10-19'),(44080,61130,'1998-10-19','1999-10-19'),(44080,61124,'1999-10-19','2000-10-18'),(44080,62921,'2000-10-18','2001-10-18'),(44080,62630,'2001-10-18','9999-01-01'),(44081,40000,'1985-07-01','1986-07-01'),(44081,44080,'1986-07-01','1987-07-01'),(44081,43943,'1987-07-01','1988-06-30'),(44081,46814,'1988-06-30','1989-06-30'),(44081,46697,'1989-06-30','1990-06-30'),(44081,50085,'1990-06-30','1991-06-30'),(44081,53675,'1991-06-30','1992-06-29'),(44081,56103,'1992-06-29','1993-06-29'),(44081,56711,'1993-06-29','1994-06-29'),(44081,58806,'1994-06-29','1995-06-29'),(44081,62004,'1995-06-29','1996-06-28'),(44081,66210,'1996-06-28','1997-06-28'),(44081,67897,'1997-06-28','1998-06-28'),(44081,68837,'1998-06-28','1999-06-28'),(44081,70356,'1999-06-28','2000-06-27'),(44081,74599,'2000-06-27','2001-06-27'),(44081,78552,'2001-06-27','2002-06-27'),(44081,78221,'2002-06-27','9999-01-01'),(44082,40000,'1995-10-06','1996-10-05'),(44082,41831,'1996-10-05','1997-10-05'),(44082,45410,'1997-10-05','1998-10-05'),(44082,46255,'1998-10-05','1999-10-05'),(44082,46833,'1999-10-05','2000-10-04'),(44082,49994,'2000-10-04','2001-10-04'),(44082,52151,'2001-10-04','9999-01-01'),(44083,78858,'1988-12-26','1989-12-26'),(44083,81028,'1989-12-26','1990-12-26'),(44083,83653,'1990-12-26','1991-12-26'),(44083,87368,'1991-12-26','1992-12-25'),(44083,90879,'1992-12-25','1993-12-25'),(44083,93245,'1993-12-25','1994-12-25'),(44083,96118,'1994-12-25','1995-12-25'),(44083,98008,'1995-12-25','1996-12-24'),(44083,100929,'1996-12-24','1997-12-24'),(44083,103585,'1997-12-24','1998-12-24'),(44083,106859,'1998-12-24','1999-12-24'),(44083,109495,'1999-12-24','2000-12-23'),(44083,111977,'2000-12-23','2001-12-23'),(44083,114381,'2001-12-23','9999-01-01'),(44084,42043,'1991-05-13','1992-05-12'),(44084,44352,'1992-05-12','1993-05-12'),(44084,46111,'1993-05-12','1994-05-12'),(44084,45994,'1994-05-12','1995-05-12'),(44084,45848,'1995-05-12','1996-05-11'),(44084,48393,'1996-05-11','1997-05-11'),(44084,50289,'1997-05-11','1998-05-11'),(44084,54109,'1998-05-11','1999-05-11'),(44084,55264,'1999-05-11','2000-05-10'),(44084,57251,'2000-05-10','2001-05-10'),(44084,58745,'2001-05-10','2002-05-10'),(44084,61371,'2002-05-10','9999-01-01'),(44085,68906,'1993-11-24','1994-11-24'),(44085,73178,'1994-11-24','1995-11-24'),(44085,77158,'1995-11-24','1996-11-23'),(44085,79272,'1996-11-23','1997-11-23'),(44085,83392,'1997-11-23','1998-11-23'),(44085,84314,'1998-11-23','1999-10-24'),(44086,64042,'1995-09-02','1996-09-01'),(44086,66571,'1996-09-01','1997-09-01'),(44086,66324,'1997-09-01','1998-09-01'),(44086,69976,'1998-09-01','1999-09-01'),(44086,70148,'1999-09-01','2000-08-31'),(44086,72241,'2000-08-31','2001-08-31'),(44086,74967,'2001-08-31','9999-01-01'),(44087,40000,'1986-12-24','1987-12-24'),(44087,44067,'1987-12-24','1988-12-23'),(44087,45750,'1988-12-23','1989-12-23'),(44087,49094,'1989-12-23','1990-12-23'),(44087,50893,'1990-12-23','1991-12-23'),(44087,51490,'1991-12-23','1992-12-22'),(44087,51415,'1992-12-22','1993-12-22'),(44087,55294,'1993-12-22','1994-12-22'),(44087,58238,'1994-12-22','1995-12-22'),(44087,58959,'1995-12-22','1996-12-21'),(44087,61755,'1996-12-21','1997-12-21'),(44087,62379,'1997-12-21','1998-12-21'),(44087,66411,'1998-12-21','1999-12-21'),(44087,70083,'1999-12-21','2000-12-20'),(44087,74362,'2000-12-20','2001-12-20'),(44087,77836,'2001-12-20','9999-01-01'),(44088,40000,'1996-11-06','1997-11-06'),(44088,44277,'1997-11-06','1998-11-06'),(44088,45870,'1998-11-06','1999-11-06'),(44088,46555,'1999-11-06','2000-11-05'),(44088,49308,'2000-11-05','2001-11-05'),(44088,53353,'2001-11-05','9999-01-01'),(44089,96403,'1992-04-14','1993-04-14'),(44089,100685,'1993-04-14','1994-04-14'),(44089,104686,'1994-04-14','1994-05-31'),(44090,63593,'1991-01-19','1992-01-19'),(44090,64856,'1992-01-19','1993-01-18'),(44090,67716,'1993-01-18','1994-01-18'),(44090,69838,'1994-01-18','1995-01-18'),(44090,73482,'1995-01-18','1996-01-18'),(44090,73457,'1996-01-18','1997-01-17'),(44090,73597,'1997-01-17','1998-01-17'),(44090,75642,'1998-01-17','1999-01-17'),(44090,75312,'1999-01-17','2000-01-17'),(44090,75236,'2000-01-17','2001-01-16'),(44090,76421,'2001-01-16','2002-01-16'),(44090,80760,'2002-01-16','2002-05-22'),(44091,44990,'1992-10-31','1993-10-31'),(44091,46090,'1993-10-31','1994-10-31'),(44091,47601,'1994-10-31','1995-10-31'),(44091,48062,'1995-10-31','1996-10-30'),(44091,51715,'1996-10-30','1997-10-30'),(44091,54287,'1997-10-30','1998-10-30'),(44091,55481,'1998-10-30','1999-10-30'),(44091,55493,'1999-10-30','2000-10-29'),(44091,56350,'2000-10-29','2001-10-29'),(44091,57310,'2001-10-29','9999-01-01'),(44092,46025,'1992-04-09','1993-04-09'),(44092,50518,'1993-04-09','1994-04-09'),(44092,53714,'1994-04-09','1995-04-09'),(44092,57003,'1995-04-09','1996-04-08'),(44092,57963,'1996-04-08','1997-04-08'),(44092,61350,'1997-04-08','1998-04-08'),(44092,63867,'1998-04-08','1999-04-08'),(44092,68330,'1999-04-08','2000-04-07'),(44092,68227,'2000-04-07','2001-04-07'),(44092,68594,'2001-04-07','2002-04-06'),(44092,69093,'2002-04-06','9999-01-01'),(44093,59168,'1991-04-29','1992-04-28'),(44093,59734,'1992-04-28','1993-04-28'),(44093,61888,'1993-04-28','1994-04-28'),(44093,62799,'1994-04-28','1995-04-28'),(44093,66773,'1995-04-28','1996-04-27'),(44093,66705,'1996-04-27','1997-04-27'),(44093,69415,'1997-04-27','1998-04-27'),(44093,70071,'1998-04-27','1999-04-27'),(44093,70145,'1999-04-27','2000-04-26'),(44093,73315,'2000-04-26','2001-04-26'),(44093,75550,'2001-04-26','2002-04-26'),(44093,78863,'2002-04-26','9999-01-01'),(44094,40000,'1996-08-24','1997-08-24'),(44094,41534,'1997-08-24','1998-08-24'),(44094,42419,'1998-08-24','1999-08-24'),(44094,45503,'1999-08-24','2000-08-23'),(44094,45741,'2000-08-23','2001-08-23'),(44094,45330,'2001-08-23','9999-01-01'),(44095,40000,'1985-05-11','1986-05-11'),(44095,42689,'1986-05-11','1987-05-11'),(44095,43982,'1987-05-11','1988-05-10'),(44095,46612,'1988-05-10','1989-05-10'),(44095,46499,'1989-05-10','1990-05-10'),(44095,47261,'1990-05-10','1991-05-10'),(44095,51662,'1991-05-10','1992-05-09'),(44095,54181,'1992-05-09','1993-05-09'),(44095,54532,'1993-05-09','1994-05-09'),(44095,57860,'1994-05-09','1995-05-09'),(44095,61363,'1995-05-09','1996-05-08'),(44095,65417,'1996-05-08','1997-05-08'),(44095,65276,'1997-05-08','1998-05-08'),(44095,68535,'1998-05-08','1999-05-08'),(44095,68977,'1999-05-08','2000-05-07'),(44095,71132,'2000-05-07','2001-05-07'),(44095,74044,'2001-05-07','2002-05-07'),(44095,78500,'2002-05-07','9999-01-01'),(44096,40000,'1995-04-21','1996-04-20'),(44096,42484,'1996-04-20','1997-04-20'),(44096,43670,'1997-04-20','1998-04-20'),(44096,46930,'1998-04-20','1999-04-20'),(44096,50727,'1999-04-20','2000-04-19'),(44096,52825,'2000-04-19','2001-04-19'),(44096,55046,'2001-04-19','2002-04-19'),(44096,58578,'2002-04-19','9999-01-01'),(44097,60923,'1986-10-28','1987-10-28'),(44097,65132,'1987-10-28','1988-10-27'),(44097,68844,'1988-10-27','1989-10-27'),(44097,72235,'1989-10-27','1990-10-27'),(44097,75752,'1990-10-27','1991-10-27'),(44097,75619,'1991-10-27','1992-10-26'),(44097,78079,'1992-10-26','1993-10-26'),(44097,82033,'1993-10-26','1994-10-26'),(44097,83721,'1994-10-26','1995-10-26'),(44097,86314,'1995-10-26','1996-10-25'),(44097,88245,'1996-10-25','1997-10-25'),(44097,92289,'1997-10-25','1998-10-25'),(44097,95191,'1998-10-25','1999-10-25'),(44097,99508,'1999-10-25','2000-10-24'),(44097,103406,'2000-10-24','2001-10-24'),(44097,106890,'2001-10-24','9999-01-01'),(44098,55018,'1998-01-04','1999-01-04'),(44098,55050,'1999-01-04','2000-01-04'),(44098,58847,'2000-01-04','2001-01-03'),(44098,61707,'2001-01-03','2001-04-01'),(44099,47876,'1987-02-28','1988-02-28'),(44099,47533,'1988-02-28','1989-02-27'),(44099,50929,'1989-02-27','1990-02-27'),(44099,52866,'1990-02-27','1991-02-27'),(44099,54844,'1991-02-27','1992-02-27'),(44099,56040,'1992-02-27','1993-02-26'),(44099,60535,'1993-02-26','1994-02-26'),(44099,64218,'1994-02-26','1995-02-26'),(44099,63839,'1995-02-26','1996-02-26'),(44099,65020,'1996-02-26','1997-02-25'),(44099,64530,'1997-02-25','1998-02-25'),(44099,65430,'1998-02-25','1999-02-25'),(44099,67794,'1999-02-25','2000-02-25'),(44099,68384,'2000-02-25','2001-02-24'),(44099,71831,'2001-02-24','2002-02-24'),(44099,71471,'2002-02-24','9999-01-01'),(44100,46098,'1988-08-02','1989-08-02'),(44100,46778,'1989-08-02','1990-08-02'),(44100,46767,'1990-08-02','1991-08-02'),(44100,49351,'1991-08-02','1992-08-01'),(44100,51249,'1992-08-01','1993-08-01'),(44100,54278,'1993-08-01','1994-08-01'),(44100,54113,'1994-08-01','1995-08-01'),(44100,55213,'1995-08-01','1996-07-31'),(44100,56498,'1996-07-31','1997-07-31'),(44100,58747,'1997-07-31','1998-07-31'),(44100,61065,'1998-07-31','1999-07-31'),(44100,63459,'1999-07-31','2000-07-30'),(44100,67532,'2000-07-30','2001-07-30'),(44100,67950,'2001-07-30','2002-07-30'),(44100,68301,'2002-07-30','9999-01-01'),(44101,51329,'1988-02-12','1989-02-11'),(44101,52904,'1989-02-11','1990-02-11'),(44101,54592,'1990-02-11','1991-02-11'),(44101,59004,'1991-02-11','1991-02-16'),(44102,55191,'1997-07-13','1998-07-13'),(44102,57372,'1998-07-13','1999-07-13'),(44102,60474,'1999-07-13','2000-07-12'),(44102,63519,'2000-07-12','2001-07-12'),(44102,67924,'2001-07-12','2002-07-12'),(44102,71043,'2002-07-12','9999-01-01'),(44103,64491,'1999-06-05','2000-06-04'),(44103,65798,'2000-06-04','2001-06-04'),(44103,65905,'2001-06-04','2002-06-04'),(44103,67364,'2002-06-04','9999-01-01'),(44104,51187,'1992-01-30','1993-01-29'),(44104,55214,'1993-01-29','1994-01-29'),(44104,57062,'1994-01-29','1995-01-29'),(44104,59701,'1995-01-29','1996-01-29'),(44104,62884,'1996-01-29','1997-01-28'),(44104,62454,'1997-01-28','1998-01-28'),(44104,66172,'1998-01-28','1999-01-28'),(44104,69594,'1999-01-28','2000-01-28'),(44104,72746,'2000-01-28','2001-01-27'),(44104,75407,'2001-01-27','2002-01-27'),(44104,74952,'2002-01-27','9999-01-01'),(44105,52295,'1987-06-29','1988-06-28'),(44105,55438,'1988-06-28','1989-06-28'),(44105,55851,'1989-06-28','1990-06-28'),(44105,56080,'1990-06-28','1991-06-28'),(44105,57410,'1991-06-28','1992-06-27'),(44105,57137,'1992-06-27','1993-06-27'),(44105,57068,'1993-06-27','1994-06-27'),(44105,61264,'1994-06-27','1995-06-27'),(44105,60933,'1995-06-27','1996-06-26'),(44105,61101,'1996-06-26','1997-06-26'),(44105,64391,'1997-06-26','1998-06-26'),(44105,64879,'1998-06-26','1999-06-26'),(44105,66627,'1999-06-26','2000-06-25'),(44105,70419,'2000-06-25','2001-06-25'),(44105,71707,'2001-06-25','2002-06-25'),(44105,74773,'2002-06-25','9999-01-01'),(44106,42502,'1986-07-24','1987-07-24'),(44106,44603,'1987-07-24','1988-07-23'),(44106,49053,'1988-07-23','1989-07-23'),(44106,50400,'1989-07-23','1990-07-23'),(44106,54560,'1990-07-23','1991-07-23'),(44106,54744,'1991-07-23','1992-07-22'),(44106,55101,'1992-07-22','1993-07-22'),(44106,57893,'1993-07-22','1994-07-22'),(44106,59245,'1994-07-22','1995-07-22'),(44106,59562,'1995-07-22','1996-07-21'),(44106,63739,'1996-07-21','1997-07-21'),(44106,65879,'1997-07-21','1998-07-21'),(44106,67596,'1998-07-21','1999-07-21'),(44106,70044,'1999-07-21','2000-07-20'),(44106,72490,'2000-07-20','2001-07-20'),(44106,76008,'2001-07-20','2002-07-20'),(44106,78960,'2002-07-20','9999-01-01'),(44107,40000,'1997-01-13','1998-01-13'),(44107,41476,'1998-01-13','1999-01-13'),(44107,44142,'1999-01-13','2000-01-13'),(44107,45308,'2000-01-13','2001-01-12'),(44107,46643,'2001-01-12','2002-01-12'),(44107,50236,'2002-01-12','9999-01-01'),(44108,67103,'1996-03-26','1997-03-26'),(44108,70280,'1997-03-26','1998-03-26'),(44108,72135,'1998-03-26','1999-03-26'),(44108,73498,'1999-03-26','2000-03-25'),(44108,73717,'2000-03-25','2000-08-29'),(44109,40000,'1991-09-18','1992-09-17'),(44109,40479,'1992-09-17','1993-09-17'),(44109,40101,'1993-09-17','1994-09-17'),(44109,42267,'1994-09-17','1995-09-17'),(44109,45884,'1995-09-17','1996-09-16'),(44109,46654,'1996-09-16','1997-09-16'),(44109,50596,'1997-09-16','1998-09-16'),(44109,51691,'1998-09-16','1999-09-16'),(44109,54898,'1999-09-16','2000-09-15'),(44109,57209,'2000-09-15','2001-09-15'),(44109,57088,'2001-09-15','9999-01-01'),(44110,40000,'1986-02-03','1987-02-03'),(44110,40460,'1987-02-03','1988-02-03'),(44110,43383,'1988-02-03','1989-02-02'),(44110,46083,'1989-02-02','1990-02-02'),(44110,46288,'1990-02-02','1991-02-02'),(44110,50272,'1991-02-02','1992-02-02'),(44110,52994,'1992-02-02','1993-02-01'),(44110,53209,'1993-02-01','1994-02-01'),(44110,52993,'1994-02-01','1995-02-01'),(44110,53443,'1995-02-01','1996-02-01'),(44110,54890,'1996-02-01','1997-01-31'),(44110,56110,'1997-01-31','1998-01-31'),(44110,57861,'1998-01-31','1999-01-31'),(44110,60784,'1999-01-31','2000-01-31'),(44110,64654,'2000-01-31','2001-01-30'),(44110,65681,'2001-01-30','2002-01-30'),(44110,68815,'2002-01-30','9999-01-01'),(44111,49351,'1985-07-23','1986-07-23'),(44111,52474,'1986-07-23','1987-07-23'),(44111,54103,'1987-07-23','1988-07-22'),(44111,57800,'1988-07-22','1989-07-22'),(44111,57398,'1989-07-22','1990-07-22'),(44111,59182,'1990-07-22','1991-07-22'),(44111,60367,'1991-07-22','1992-07-21'),(44111,62411,'1992-07-21','1993-07-21'),(44111,62380,'1993-07-21','1994-07-21'),(44111,64676,'1994-07-21','1995-07-21'),(44111,66346,'1995-07-21','1996-07-20'),(44111,68810,'1996-07-20','1997-07-20'),(44111,69791,'1997-07-20','1998-07-20'),(44111,71338,'1998-07-20','1999-07-20'),(44111,73029,'1999-07-20','2000-07-19'),(44111,73332,'2000-07-19','2001-07-19'),(44111,74847,'2001-07-19','2002-07-19'),(44111,78466,'2002-07-19','9999-01-01'),(44112,41030,'1992-03-16','1993-03-16'),(44112,42753,'1993-03-16','1994-03-16'),(44112,42927,'1994-03-16','1995-03-16'),(44112,46138,'1995-03-16','1996-03-15'),(44112,50055,'1996-03-15','1997-03-15'),(44112,52776,'1997-03-15','1998-03-15'),(44112,54810,'1998-03-15','1999-03-15'),(44112,55717,'1999-03-15','2000-03-14'),(44112,59138,'2000-03-14','2001-03-14'),(44112,61112,'2001-03-14','2002-03-14'),(44112,63928,'2002-03-14','9999-01-01'),(44113,61881,'1989-09-27','1990-09-27'),(44113,63740,'1990-09-27','1991-09-27'),(44113,63658,'1991-09-27','1992-09-26'),(44113,67696,'1992-09-26','1993-09-26'),(44113,67829,'1993-09-26','1994-09-26'),(44113,69882,'1994-09-26','1995-09-26'),(44113,70404,'1995-09-26','1996-09-25'),(44113,73167,'1996-09-25','1997-09-25'),(44113,77066,'1997-09-25','1998-09-25'),(44113,78271,'1998-09-25','1999-09-25'),(44113,80551,'1999-09-25','2000-09-24'),(44113,80627,'2000-09-24','2001-09-24'),(44113,84338,'2001-09-24','9999-01-01'),(44114,40000,'1995-01-23','1996-01-23'),(44114,40253,'1996-01-23','1997-01-22'),(44114,40673,'1997-01-22','1998-01-22'),(44114,43861,'1998-01-22','1999-01-22'),(44114,48335,'1999-01-22','2000-01-22'),(44114,49569,'2000-01-22','2001-01-21'),(44114,51157,'2001-01-21','2002-01-21'),(44114,55476,'2002-01-21','9999-01-01'),(44115,43537,'1995-08-11','1996-08-10'),(44115,43627,'1996-08-10','1997-08-10'),(44115,48060,'1997-08-10','1998-08-10'),(44115,50554,'1998-08-10','1999-08-10'),(44115,51415,'1999-08-10','2000-08-09'),(44115,51388,'2000-08-09','2001-08-09'),(44115,53026,'2001-08-09','2002-06-05'),(44116,47161,'1997-02-15','1998-02-15'),(44116,49671,'1998-02-15','1999-02-15'),(44116,53834,'1999-02-15','2000-02-15'),(44116,54619,'2000-02-15','2001-02-14'),(44116,56721,'2001-02-14','2002-02-14'),(44116,58841,'2002-02-14','9999-01-01'),(44117,45411,'1999-01-23','2000-01-23'),(44117,47149,'2000-01-23','2001-01-22'),(44117,48210,'2001-01-22','2002-01-22'),(44117,47789,'2002-01-22','9999-01-01'),(44118,44365,'1991-01-15','1992-01-15'),(44118,46951,'1992-01-15','1993-01-14'),(44118,47719,'1993-01-14','1994-01-14'),(44118,52055,'1994-01-14','1995-01-14'),(44118,56470,'1995-01-14','1996-01-14'),(44118,57304,'1996-01-14','1997-01-13'),(44118,57515,'1997-01-13','1998-01-13'),(44118,59477,'1998-01-13','1999-01-13'),(44118,63672,'1999-01-13','2000-01-13'),(44118,66038,'2000-01-13','2001-01-12'),(44118,65770,'2001-01-12','2002-01-12'),(44118,65830,'2002-01-12','9999-01-01'),(44119,58797,'1986-06-17','1987-06-17'),(44119,58730,'1987-06-17','1988-06-16'),(44119,62677,'1988-06-16','1989-06-16'),(44119,63548,'1989-06-16','1990-06-16'),(44119,64513,'1990-06-16','1991-06-16'),(44119,66598,'1991-06-16','1992-06-15'),(44119,68513,'1992-06-15','1993-06-15'),(44119,68138,'1993-06-15','1994-06-15'),(44119,71188,'1994-06-15','1995-06-15'),(44119,73148,'1995-06-15','1996-06-14'),(44119,74406,'1996-06-14','1997-06-14'),(44119,74039,'1997-06-14','1998-06-14'),(44119,78110,'1998-06-14','1999-06-14'),(44119,82374,'1999-06-14','1999-09-29'),(44120,50261,'1995-08-11','1996-08-10'),(44120,50215,'1996-08-10','1997-08-10'),(44120,51900,'1997-08-10','1998-08-10'),(44120,53915,'1998-08-10','1999-08-10'),(44120,54462,'1999-08-10','2000-08-09'),(44120,57211,'2000-08-09','2001-08-09'),(44120,60357,'2001-08-09','9999-01-01'),(44121,40000,'1991-06-16','1992-06-15'),(44121,43978,'1992-06-15','1993-06-15'),(44121,45309,'1993-06-15','1994-06-15'),(44121,48460,'1994-06-15','1994-10-19'),(44122,40000,'1992-08-16','1993-08-16'),(44122,40220,'1993-08-16','1994-08-16'),(44122,43004,'1994-08-16','1995-08-16'),(44122,44569,'1995-08-16','1996-08-15'),(44122,46991,'1996-08-15','1997-08-15'),(44122,48635,'1997-08-15','1998-08-15'),(44122,51512,'1998-08-15','1999-08-15'),(44122,51341,'1999-08-15','2000-08-14'),(44122,55676,'2000-08-14','2001-08-14'),(44122,55217,'2001-08-14','9999-01-01'),(44123,40000,'1994-10-31','1995-10-31'),(44123,41557,'1995-10-31','1996-10-30'),(44123,42979,'1996-10-30','1997-10-30'),(44123,42625,'1997-10-30','1998-10-30'),(44123,44327,'1998-10-30','1999-10-30'),(44123,48068,'1999-10-30','2000-10-29'),(44123,52111,'2000-10-29','2001-10-29'),(44123,51769,'2001-10-29','9999-01-01'),(44124,40000,'1998-05-26','1999-05-26'),(44124,44439,'1999-05-26','2000-05-25'),(44124,47685,'2000-05-25','2001-05-25'),(44124,49989,'2001-05-25','2002-05-25'),(44124,53680,'2002-05-25','9999-01-01'),(44125,70912,'1987-07-04','1988-07-03'),(44125,72449,'1988-07-03','1989-07-03'),(44125,73551,'1989-07-03','1990-07-03'),(44125,77262,'1990-07-03','1991-07-03'),(44125,78237,'1991-07-03','1992-07-02'),(44125,80781,'1992-07-02','1993-07-02'),(44125,82242,'1993-07-02','1994-07-02'),(44125,86299,'1994-07-02','1995-07-02'),(44125,89628,'1995-07-02','1996-07-01'),(44125,92420,'1996-07-01','1997-07-01'),(44125,95902,'1997-07-01','1998-07-01'),(44125,100322,'1998-07-01','1999-07-01'),(44125,101252,'1999-07-01','2000-06-30'),(44125,104343,'2000-06-30','2001-06-30'),(44125,107354,'2001-06-30','2002-06-30'),(44125,107423,'2002-06-30','9999-01-01'),(44126,50836,'1991-04-05','1992-04-04'),(44126,50465,'1992-04-04','1993-04-04'),(44126,54459,'1993-04-04','1994-04-04'),(44126,55414,'1994-04-04','1995-04-04'),(44126,59037,'1995-04-04','1996-04-03'),(44126,58619,'1996-04-03','1997-04-03'),(44126,61527,'1997-04-03','1998-04-03'),(44126,62497,'1998-04-03','1999-04-03'),(44126,63252,'1999-04-03','2000-04-02'),(44126,64633,'2000-04-02','2001-04-02'),(44126,66713,'2001-04-02','2002-04-02'),(44126,69274,'2002-04-02','9999-01-01'),(44127,40000,'1996-10-22','1997-10-22'),(44127,41565,'1997-10-22','1998-10-22'),(44127,44085,'1998-10-22','1999-10-22'),(44127,45754,'1999-10-22','2000-10-21'),(44127,47407,'2000-10-21','2001-10-21'),(44127,46939,'2001-10-21','9999-01-01'),(44128,66528,'1995-01-01','1996-01-01'),(44128,70272,'1996-01-01','1996-12-31'),(44128,69977,'1996-12-31','1997-12-31'),(44128,74473,'1997-12-31','1998-12-31'),(44128,77050,'1998-12-31','1999-12-31'),(44128,78838,'1999-12-31','2000-12-30'),(44128,78555,'2000-12-30','2001-12-30'),(44128,80641,'2001-12-30','9999-01-01'),(44129,55531,'1993-01-05','1994-01-05'),(44129,57901,'1994-01-05','1995-01-05'),(44129,59965,'1995-01-05','1996-01-05'),(44129,62183,'1996-01-05','1997-01-04'),(44129,63499,'1997-01-04','1997-08-29'),(44130,40000,'1997-08-13','1998-08-13'),(44130,43479,'1998-08-13','1999-08-13'),(44130,45588,'1999-08-13','2000-08-12'),(44130,48595,'2000-08-12','2001-08-12'),(44130,49395,'2001-08-12','9999-01-01'),(44131,62455,'1999-11-18','2000-11-17'),(44131,65760,'2000-11-17','2001-11-17'),(44131,69720,'2001-11-17','9999-01-01'),(44132,65853,'1994-08-22','1995-08-22'),(44132,65368,'1995-08-22','1996-08-21'),(44132,68953,'1996-08-21','1997-08-21'),(44132,71058,'1997-08-21','1998-08-21'),(44132,72257,'1998-08-21','1999-08-21'),(44132,73222,'1999-08-21','2000-08-20'),(44132,74247,'2000-08-20','2001-08-20'),(44132,73759,'2001-08-20','9999-01-01'),(44133,45497,'1994-04-20','1995-04-20'),(44133,49601,'1995-04-20','1996-04-19'),(44133,53783,'1996-04-19','1997-04-19'),(44133,55488,'1997-04-19','1998-04-19'),(44133,55630,'1998-04-19','1999-04-19'),(44133,59802,'1999-04-19','2000-04-18'),(44133,64128,'2000-04-18','2001-04-18'),(44133,65755,'2001-04-18','2002-04-18'),(44133,66562,'2002-04-18','9999-01-01'),(44134,63363,'1993-11-25','1994-11-25'),(44134,65695,'1994-11-25','1995-11-25'),(44134,69285,'1995-11-25','1996-11-24'),(44134,71136,'1996-11-24','1997-11-24'),(44134,71961,'1997-11-24','1998-11-24'),(44134,75277,'1998-11-24','1999-11-24'),(44134,76512,'1999-11-24','2000-11-23'),(44134,78872,'2000-11-23','2001-11-23'),(44134,78571,'2001-11-23','9999-01-01'),(44135,40000,'1994-08-02','1995-08-02'),(44135,41963,'1995-08-02','1996-08-01'),(44135,41857,'1996-08-01','1997-08-01'),(44135,43108,'1997-08-01','1998-08-01'),(44135,46288,'1998-08-01','1999-08-01'),(44135,47048,'1999-08-01','2000-07-31'),(44135,48229,'2000-07-31','2001-07-31'),(44135,49495,'2001-07-31','2002-07-31'),(44135,53832,'2002-07-31','9999-01-01'),(44136,47170,'1988-09-05','1989-09-05'),(44136,48672,'1989-09-05','1990-09-05'),(44136,51767,'1990-09-05','1991-09-05'),(44136,53003,'1991-09-05','1992-09-04'),(44136,53834,'1992-09-04','1993-09-04'),(44136,56637,'1993-09-04','1994-09-04'),(44136,59175,'1994-09-04','1995-09-04'),(44136,62498,'1995-09-04','1996-09-03'),(44136,65481,'1996-09-03','1997-09-03'),(44136,69576,'1997-09-03','1998-09-03'),(44136,73167,'1998-09-03','1999-09-03'),(44136,75960,'1999-09-03','2000-09-02'),(44136,75569,'2000-09-02','2001-09-02'),(44136,76472,'2001-09-02','9999-01-01'),(44137,70090,'1998-05-12','1999-05-12'),(44137,70891,'1999-05-12','2000-05-11'),(44137,71528,'2000-05-11','2001-05-11'),(44137,71391,'2001-05-11','2002-05-11'),(44137,71779,'2002-05-11','9999-01-01'),(44138,40000,'1993-08-19','1994-08-19'),(44138,41900,'1994-08-19','1995-08-19'),(44138,42469,'1995-08-19','1996-08-18'),(44138,46892,'1996-08-18','1997-08-18'),(44138,47530,'1997-08-18','1998-08-18'),(44138,48308,'1998-08-18','1999-08-18'),(44138,49108,'1999-08-18','2000-08-17'),(44138,52625,'2000-08-17','2001-08-17'),(44138,54322,'2001-08-17','2002-01-07'),(44139,75370,'1989-09-08','1990-09-08'),(44139,79850,'1990-09-08','1991-09-08'),(44139,82376,'1991-09-08','1992-09-07'),(44139,84547,'1992-09-07','1993-09-07'),(44139,85659,'1993-09-07','1994-09-07'),(44139,87978,'1994-09-07','1995-09-07'),(44139,89195,'1995-09-07','1996-09-06'),(44139,89201,'1996-09-06','1997-09-06'),(44139,90812,'1997-09-06','1998-09-06'),(44139,91621,'1998-09-06','1999-09-06'),(44139,95331,'1999-09-06','2000-09-05'),(44139,98985,'2000-09-05','2001-09-05'),(44139,102598,'2001-09-05','9999-01-01'),(44140,43334,'1997-11-29','1998-11-29'),(44140,43704,'1998-11-29','1999-03-24'),(44141,40000,'1998-02-18','1999-02-18'),(44141,43494,'1999-02-18','2000-02-18'),(44141,43083,'2000-02-18','2001-02-17'),(44141,43528,'2001-02-17','2002-02-17'),(44141,46692,'2002-02-17','9999-01-01'),(44142,60965,'1989-06-30','1990-06-30'),(44142,64816,'1990-06-30','1991-06-30'),(44142,68550,'1991-06-30','1992-04-01'),(44143,61388,'1987-04-28','1988-04-27'),(44143,60899,'1988-04-27','1989-04-27'),(44143,62300,'1989-04-27','1990-04-27'),(44143,65527,'1990-04-27','1991-04-27'),(44143,67268,'1991-04-27','1991-09-07'),(44144,65210,'1994-11-01','1995-11-01'),(44144,68376,'1995-11-01','1996-10-31'),(44144,70162,'1996-10-31','1997-10-31'),(44144,69892,'1997-10-31','1998-10-31'),(44144,70123,'1998-10-31','1999-10-31'),(44144,73824,'1999-10-31','2000-10-30'),(44144,73335,'2000-10-30','2001-10-30'),(44144,75094,'2001-10-30','9999-01-01'),(44145,70163,'1987-06-06','1988-06-05'),(44145,69772,'1988-06-05','1989-06-05'),(44145,72486,'1989-06-05','1990-06-05'),(44145,76805,'1990-06-05','1991-06-05'),(44145,76337,'1991-06-05','1992-06-04'),(44145,79628,'1992-06-04','1993-06-04'),(44145,80698,'1993-06-04','1994-06-04'),(44145,82467,'1994-06-04','1995-06-04'),(44145,85213,'1995-06-04','1996-06-03'),(44145,86509,'1996-06-03','1997-06-03'),(44145,88337,'1997-06-03','1998-06-03'),(44145,88072,'1998-06-03','1999-06-03'),(44145,90722,'1999-06-03','2000-06-02'),(44145,93947,'2000-06-02','2001-06-02'),(44145,93740,'2001-06-02','2002-06-02'),(44145,97316,'2002-06-02','9999-01-01'),(44146,40000,'1997-12-10','1998-12-10'),(44146,42617,'1998-12-10','1999-12-10'),(44146,44169,'1999-12-10','2000-12-09'),(44146,46969,'2000-12-09','2001-12-09'),(44146,50129,'2001-12-09','9999-01-01'),(44147,40000,'1999-09-02','2000-09-01'),(44147,39631,'2000-09-01','2001-09-01'),(44147,40665,'2001-09-01','9999-01-01'),(44148,40000,'1988-12-06','1989-12-06'),(44148,41454,'1989-12-06','1990-12-06'),(44148,42570,'1990-12-06','1991-12-06'),(44148,42821,'1991-12-06','1992-12-05'),(44148,46589,'1992-12-05','1993-12-05'),(44148,47381,'1993-12-05','1994-12-05'),(44148,51649,'1994-12-05','1995-12-05'),(44148,54878,'1995-12-05','1996-12-04'),(44148,57012,'1996-12-04','1997-12-04'),(44148,61293,'1997-12-04','1998-12-04'),(44148,65473,'1998-12-04','1999-12-04'),(44148,67926,'1999-12-04','2000-12-03'),(44148,71288,'2000-12-03','2001-12-03'),(44148,73897,'2001-12-03','9999-01-01'),(44149,43017,'1994-08-06','1995-08-06'),(44149,46190,'1995-08-06','1996-08-05'),(44149,48961,'1996-08-05','1997-08-05'),(44149,48968,'1997-08-05','1998-08-05'),(44149,50957,'1998-08-05','1999-08-05'),(44149,54882,'1999-08-05','2000-05-17'),(44150,41543,'1990-12-08','1991-12-08'),(44150,44623,'1991-12-08','1992-12-07'),(44150,44560,'1992-12-07','1993-12-07'),(44150,48623,'1993-12-07','1994-12-07'),(44150,52635,'1994-12-07','1995-12-07'),(44150,52932,'1995-12-07','1996-12-06'),(44150,55694,'1996-12-06','1997-12-06'),(44150,57722,'1997-12-06','1998-12-06'),(44150,59089,'1998-12-06','1999-12-06'),(44150,58962,'1999-12-06','2000-12-05'),(44150,60772,'2000-12-05','2001-12-05'),(44150,61125,'2001-12-05','9999-01-01'),(44151,40000,'1986-04-06','1987-04-06'),(44151,42607,'1987-04-06','1988-04-05'),(44151,45782,'1988-04-05','1989-04-05'),(44151,47634,'1989-04-05','1990-04-05'),(44151,50873,'1990-04-05','1991-04-05'),(44151,54533,'1991-04-05','1992-04-04'),(44151,58868,'1992-04-04','1993-04-04'),(44151,61659,'1993-04-04','1994-04-04'),(44151,61726,'1994-04-04','1995-04-04'),(44151,62653,'1995-04-04','1996-04-03'),(44151,66804,'1996-04-03','1997-04-03'),(44151,70241,'1997-04-03','1998-04-03'),(44151,74424,'1998-04-03','1999-04-03'),(44151,75877,'1999-04-03','2000-04-02'),(44151,77132,'2000-04-02','2001-04-02'),(44151,79442,'2001-04-02','2002-04-02'),(44151,79169,'2002-04-02','9999-01-01'),(44152,40000,'1997-09-08','1998-09-08'),(44152,42240,'1998-09-08','1999-09-08'),(44152,43272,'1999-09-08','2000-09-07'),(44152,47394,'2000-09-07','2001-09-07'),(44152,47085,'2001-09-07','9999-01-01'),(44153,40047,'1998-08-30','1999-08-30'),(44153,41930,'1999-08-30','2000-08-29'),(44153,42614,'2000-08-29','2001-08-29'),(44153,43875,'2001-08-29','9999-01-01'),(44154,61460,'1996-03-17','1997-03-17'),(44154,63478,'1997-03-17','1998-03-17'),(44154,65625,'1998-03-17','1999-03-17'),(44154,70112,'1999-03-17','2000-03-16'),(44154,74176,'2000-03-16','2001-03-16'),(44154,78540,'2001-03-16','2002-03-16'),(44154,81551,'2002-03-16','9999-01-01'),(44155,48479,'1996-07-12','1997-07-12'),(44155,49939,'1997-07-12','1998-07-12'),(44155,52128,'1998-07-12','1999-07-12'),(44155,54205,'1999-07-12','2000-07-11'),(44155,56129,'2000-07-11','2001-07-11'),(44155,59763,'2001-07-11','2002-07-11'),(44155,61451,'2002-07-11','9999-01-01'),(44156,70242,'1991-09-04','1992-09-03'),(44156,73311,'1992-09-03','1993-09-03'),(44156,75048,'1993-09-03','1994-09-03'),(44156,76663,'1994-09-03','1995-09-03'),(44156,80319,'1995-09-03','1996-09-02'),(44156,82833,'1996-09-02','1997-09-02'),(44156,84672,'1997-09-02','1998-09-02'),(44156,85071,'1998-09-02','1999-09-02'),(44156,85571,'1999-09-02','2000-09-01'),(44156,85277,'2000-09-01','2001-09-01'),(44156,88782,'2001-09-01','9999-01-01'),(44157,77887,'1986-06-28','1987-06-28'),(44157,80117,'1987-06-28','1988-06-27'),(44157,80042,'1988-06-27','1989-06-27'),(44157,84085,'1989-06-27','1990-06-27'),(44157,87469,'1990-06-27','1991-06-27'),(44157,87311,'1991-06-27','1992-06-26'),(44157,87034,'1992-06-26','1993-06-26'),(44157,88773,'1993-06-26','1994-06-26'),(44157,92116,'1994-06-26','1995-06-26'),(44157,94717,'1995-06-26','1996-06-25'),(44157,98029,'1996-06-25','1997-06-25'),(44157,97896,'1997-06-25','1998-06-25'),(44157,98475,'1998-06-25','1999-06-25'),(44157,98388,'1999-06-25','2000-06-24'),(44157,100160,'2000-06-24','2001-06-24'),(44157,104439,'2001-06-24','2002-06-24'),(44157,108493,'2002-06-24','9999-01-01'),(44158,46507,'1992-01-09','1993-01-08'),(44158,47262,'1993-01-08','1994-01-08'),(44158,50085,'1994-01-08','1995-01-08'),(44158,53301,'1995-01-08','1996-01-08'),(44158,55098,'1996-01-08','1996-03-13'),(44159,80781,'1990-03-14','1991-03-14'),(44159,81114,'1991-03-14','1992-03-13'),(44159,81882,'1992-03-13','1993-03-13'),(44159,85628,'1993-03-13','1994-03-13'),(44159,89206,'1994-03-13','1995-03-13'),(44159,88902,'1995-03-13','1996-03-12'),(44159,92843,'1996-03-12','1997-03-12'),(44159,96529,'1997-03-12','1998-03-12'),(44159,96285,'1998-03-12','1999-03-12'),(44159,97866,'1999-03-12','2000-03-11'),(44159,100487,'2000-03-11','2001-03-11'),(44159,102838,'2001-03-11','2002-03-11'),(44159,102700,'2002-03-11','9999-01-01'),(44160,65925,'1999-07-21','2000-07-20'),(44160,66844,'2000-07-20','2001-07-20'),(44160,67511,'2001-07-20','2002-02-20'),(44161,40000,'1999-06-21','2000-06-20'),(44161,44260,'2000-06-20','2001-06-20'),(44161,47898,'2001-06-20','2002-06-20'),(44161,49057,'2002-06-20','9999-01-01'),(44162,46673,'1985-12-16','1986-12-16'),(44162,50054,'1986-12-16','1987-12-16'),(44162,51007,'1987-12-16','1988-12-15'),(44162,53767,'1988-12-15','1989-12-15'),(44162,56824,'1989-12-15','1990-12-15'),(44162,59020,'1990-12-15','1991-12-15'),(44162,61200,'1991-12-15','1992-12-14'),(44162,64683,'1992-12-14','1993-12-14'),(44162,65311,'1993-12-14','1994-12-14'),(44162,69190,'1994-12-14','1995-12-14'),(44162,73221,'1995-12-14','1996-12-13'),(44162,76998,'1996-12-13','1997-12-13'),(44162,76721,'1997-12-13','1998-12-13'),(44162,79540,'1998-12-13','1999-12-13'),(44162,82570,'1999-12-13','2000-12-12'),(44162,85867,'2000-12-12','2001-12-12'),(44162,88963,'2001-12-12','9999-01-01'),(44163,40000,'1988-09-22','1989-09-22'),(44163,39869,'1989-09-22','1990-09-22'),(44163,41673,'1990-09-22','1991-08-08'),(44164,40000,'1997-05-09','1998-05-09'),(44164,40715,'1998-05-09','1999-05-09'),(44164,42602,'1999-05-09','2000-05-08'),(44164,42537,'2000-05-08','2001-05-08'),(44164,46251,'2001-05-08','2002-05-08'),(44164,46794,'2002-05-08','9999-01-01'),(44165,40000,'1988-06-23','1989-06-23'),(44165,42135,'1989-06-23','1990-06-23'),(44165,45315,'1990-06-23','1991-06-23'),(44165,46086,'1991-06-23','1992-06-22'),(44165,46584,'1992-06-22','1993-06-22'),(44165,47960,'1993-06-22','1994-06-22'),(44165,49233,'1994-06-22','1995-06-22'),(44165,50419,'1995-06-22','1996-06-21'),(44165,51374,'1996-06-21','1997-06-21'),(44165,55684,'1997-06-21','1998-06-21'),(44165,56284,'1998-06-21','1999-06-21'),(44165,56470,'1999-06-21','2000-06-20'),(44165,56220,'2000-06-20','2001-06-20'),(44165,59530,'2001-06-20','2002-06-20'),(44165,63225,'2002-06-20','9999-01-01'),(44166,57589,'1999-12-17','2000-12-16'),(44166,57688,'2000-12-16','2001-12-16'),(44166,61522,'2001-12-16','9999-01-01'),(44167,40000,'1989-06-13','1990-06-13'),(44167,43798,'1990-06-13','1991-06-13'),(44167,47296,'1991-06-13','1992-06-12'),(44167,50524,'1992-06-12','1993-06-12'),(44167,54448,'1993-06-12','1994-06-12'),(44167,56025,'1994-06-12','1995-06-12'),(44167,58204,'1995-06-12','1996-06-11'),(44167,61980,'1996-06-11','1997-06-11'),(44167,66233,'1997-06-11','1998-06-11'),(44167,70038,'1998-06-11','1999-06-11'),(44167,72436,'1999-06-11','2000-06-10'),(44167,75352,'2000-06-10','2001-06-10'),(44167,77363,'2001-06-10','2002-06-10'),(44167,80030,'2002-06-10','9999-01-01'),(44168,47290,'1996-08-17','1997-08-17'),(44168,51163,'1997-08-17','1998-08-17'),(44168,55275,'1998-08-17','1999-08-17'),(44168,55136,'1999-08-17','2000-08-16'),(44168,55846,'2000-08-16','2001-08-16'),(44168,57870,'2001-08-16','9999-01-01'),(44169,52500,'1990-12-03','1991-12-03'),(44169,56491,'1991-12-03','1992-06-23'),(44170,59097,'1985-02-04','1986-02-04'),(44170,59258,'1986-02-04','1987-02-04'),(44170,63711,'1987-02-04','1988-02-04'),(44170,67015,'1988-02-04','1989-02-03'),(44170,69353,'1989-02-03','1990-02-03'),(44170,70553,'1990-02-03','1991-02-03'),(44170,73738,'1991-02-03','1992-02-03'),(44170,77259,'1992-02-03','1993-02-02'),(44170,80597,'1993-02-02','1994-02-02'),(44170,84340,'1994-02-02','1995-02-02'),(44170,87083,'1995-02-02','1996-02-02'),(44170,88200,'1996-02-02','1997-02-01'),(44170,91970,'1997-02-01','1998-02-01'),(44170,92685,'1998-02-01','1999-02-01'),(44170,92397,'1999-02-01','2000-02-01'),(44170,94267,'2000-02-01','2001-01-31'),(44170,96938,'2001-01-31','2002-01-31'),(44170,100594,'2002-01-31','9999-01-01'),(44171,40000,'1994-12-26','1995-12-26'),(44171,39693,'1995-12-26','1996-12-25'),(44171,39661,'1996-12-25','1997-12-25'),(44171,40613,'1997-12-25','1998-12-25'),(44171,42491,'1998-12-25','1999-12-25'),(44171,46708,'1999-12-25','2000-12-24'),(44171,49424,'2000-12-24','2001-12-24'),(44171,52956,'2001-12-24','9999-01-01'),(44172,77679,'1992-06-10','1993-06-10'),(44172,81618,'1993-06-10','1994-06-10'),(44172,86031,'1994-06-10','1995-06-10'),(44172,88446,'1995-06-10','1996-03-29'),(44173,81822,'1999-05-31','2000-05-30'),(44173,82646,'2000-05-30','2001-05-30'),(44173,83751,'2001-05-30','2002-05-30'),(44173,84542,'2002-05-30','9999-01-01'),(44174,40000,'1999-11-29','2000-11-28'),(44174,44105,'2000-11-28','2001-11-28'),(44174,44961,'2001-11-28','9999-01-01'),(44175,45326,'1989-03-02','1990-03-02'),(44175,49308,'1990-03-02','1991-03-02'),(44175,51648,'1991-03-02','1992-03-01'),(44175,53580,'1992-03-01','1993-03-01'),(44175,56396,'1993-03-01','1994-03-01'),(44175,57794,'1994-03-01','1995-03-01'),(44175,57475,'1995-03-01','1996-02-29'),(44175,57342,'1996-02-29','1997-02-28'),(44175,59976,'1997-02-28','1998-02-28'),(44175,59862,'1998-02-28','1999-02-28'),(44175,61081,'1999-02-28','2000-02-28'),(44175,65487,'2000-02-28','2001-02-27'),(44175,66500,'2001-02-27','2002-02-27'),(44175,69377,'2002-02-27','9999-01-01'),(44176,41148,'1985-02-24','1986-02-24'),(44176,44175,'1986-02-24','1987-02-24'),(44176,46805,'1987-02-24','1988-02-24'),(44176,51233,'1988-02-24','1989-02-23'),(44176,52007,'1989-02-23','1990-02-23'),(44176,54777,'1990-02-23','1991-02-23'),(44176,58512,'1991-02-23','1992-02-23'),(44176,58296,'1992-02-23','1993-02-22'),(44176,59932,'1993-02-22','1994-02-22'),(44176,59973,'1994-02-22','1995-02-22'),(44176,60684,'1995-02-22','1996-02-22'),(44176,64461,'1996-02-22','1997-02-21'),(44176,66568,'1997-02-21','1998-02-21'),(44176,66940,'1998-02-21','1999-02-21'),(44176,68319,'1999-02-21','2000-02-21'),(44176,71849,'2000-02-21','2001-02-20'),(44176,71433,'2001-02-20','2002-02-20'),(44176,74023,'2002-02-20','9999-01-01'),(44177,40000,'1986-12-09','1987-12-09'),(44177,44369,'1987-12-09','1988-12-08'),(44177,45112,'1988-12-08','1989-12-08'),(44177,49413,'1989-12-08','1990-12-08'),(44177,53759,'1990-12-08','1991-12-08'),(44177,54754,'1991-12-08','1992-12-07'),(44177,57165,'1992-12-07','1993-12-07'),(44177,61397,'1993-12-07','1994-12-07'),(44177,64791,'1994-12-07','1995-12-07'),(44177,67939,'1995-12-07','1996-12-06'),(44177,70077,'1996-12-06','1997-12-06'),(44177,71273,'1997-12-06','1998-12-06'),(44177,73948,'1998-12-06','1999-12-06'),(44177,74446,'1999-12-06','2000-12-05'),(44177,76698,'2000-12-05','2001-12-05'),(44177,80246,'2001-12-05','9999-01-01'),(44178,90146,'1985-07-06','1986-07-06'),(44178,90432,'1986-07-06','1987-07-06'),(44178,92748,'1987-07-06','1988-07-05'),(44178,95924,'1988-07-05','1989-07-05'),(44178,100108,'1989-07-05','1990-07-05'),(44178,101346,'1990-07-05','1991-07-05'),(44178,101521,'1991-07-05','1992-07-04'),(44178,104491,'1992-07-04','1993-07-04'),(44178,106855,'1993-07-04','1994-07-04'),(44178,108100,'1994-07-04','1995-07-04'),(44178,110726,'1995-07-04','1996-07-03'),(44178,112325,'1996-07-03','1997-07-03'),(44178,116366,'1997-07-03','1998-07-03'),(44178,120250,'1998-07-03','1999-07-03'),(44178,121970,'1999-07-03','2000-07-02'),(44178,123162,'2000-07-02','2001-07-02'),(44178,126122,'2001-07-02','2002-07-02'),(44178,127287,'2002-07-02','9999-01-01'),(44179,72893,'1991-12-25','1992-12-24'),(44179,76783,'1992-12-24','1993-12-24'),(44179,77304,'1993-12-24','1994-12-24'),(44179,81068,'1994-12-24','1995-12-24'),(44179,85006,'1995-12-24','1996-12-23'),(44179,89291,'1996-12-23','1997-12-23'),(44179,93261,'1997-12-23','1998-09-04'),(44180,59997,'1989-03-30','1990-03-30'),(44180,63785,'1990-03-30','1991-03-30'),(44180,66344,'1991-03-30','1992-03-29'),(44180,70453,'1992-03-29','1993-03-29'),(44180,72980,'1993-03-29','1994-03-29'),(44180,74941,'1994-03-29','1995-03-29'),(44180,74915,'1995-03-29','1996-03-28'),(44180,74842,'1996-03-28','1997-03-28'),(44180,76537,'1997-03-28','1998-03-28'),(44180,78029,'1998-03-28','1999-03-28'),(44180,81691,'1999-03-28','2000-03-27'),(44180,83829,'2000-03-27','2001-03-27'),(44180,87604,'2001-03-27','2002-03-27'),(44180,90212,'2002-03-27','9999-01-01'),(44181,56949,'1989-05-09','1990-05-09'),(44181,56873,'1990-05-09','1991-04-18'),(44182,69683,'1998-07-19','1999-07-19'),(44182,71742,'1999-07-19','2000-07-18'),(44182,71401,'2000-07-18','2001-07-18'),(44182,74050,'2001-07-18','2002-07-18'),(44182,77681,'2002-07-18','9999-01-01'),(44183,46114,'1995-02-05','1996-02-05'),(44183,49245,'1996-02-05','1997-02-04'),(44183,52404,'1997-02-04','1998-02-04'),(44183,55614,'1998-02-04','1999-02-04'),(44183,59472,'1999-02-04','2000-02-04'),(44183,61235,'2000-02-04','2001-02-03'),(44183,65103,'2001-02-03','2002-02-03'),(44183,68031,'2002-02-03','9999-01-01'),(44184,40000,'1988-03-01','1989-03-01'),(44184,40806,'1989-03-01','1990-03-01'),(44184,43067,'1990-03-01','1991-03-01'),(44184,45823,'1991-03-01','1992-02-29'),(44184,45488,'1992-02-29','1993-02-28'),(44184,47516,'1993-02-28','1994-02-28'),(44184,50603,'1994-02-28','1995-02-28'),(44184,53614,'1995-02-28','1996-02-28'),(44184,56173,'1996-02-28','1997-02-27'),(44184,57418,'1997-02-27','1998-02-27'),(44184,60847,'1998-02-27','1999-02-27'),(44184,62956,'1999-02-27','2000-02-27'),(44184,65357,'2000-02-27','2001-02-26'),(44184,66358,'2001-02-26','2002-02-26'),(44184,66039,'2002-02-26','9999-01-01'),(44185,50142,'1991-11-04','1992-11-03'),(44185,49895,'1992-11-03','1993-11-03'),(44185,53215,'1993-11-03','1994-11-03'),(44185,54182,'1994-11-03','1995-11-03'),(44185,55164,'1995-11-03','1996-11-02'),(44185,55274,'1996-11-02','1997-11-02'),(44185,54833,'1997-11-02','1998-11-02'),(44185,56790,'1998-11-02','1999-11-02'),(44185,58184,'1999-11-02','2000-11-01'),(44185,58889,'2000-11-01','2001-11-01'),(44185,62336,'2001-11-01','9999-01-01'),(44186,61738,'1985-06-22','1986-06-22'),(44186,63381,'1986-06-22','1987-06-22'),(44186,67035,'1987-06-22','1988-06-21'),(44186,71517,'1988-06-21','1988-11-21'),(44187,40000,'1996-01-13','1997-01-12'),(44187,44305,'1997-01-12','1998-01-12'),(44187,45797,'1998-01-12','1999-01-12'),(44187,46484,'1999-01-12','2000-01-12'),(44187,47230,'2000-01-12','2001-01-11'),(44187,50384,'2001-01-11','2002-01-11'),(44187,51046,'2002-01-11','9999-01-01'),(44188,127238,'1991-03-16','1992-03-15'),(44188,128469,'1992-03-15','1993-03-15'),(44188,128636,'1993-03-15','1994-03-15'),(44188,128172,'1994-03-15','1995-03-15'),(44188,129678,'1995-03-15','1996-03-14'),(44188,129662,'1996-03-14','1997-03-14'),(44188,133252,'1997-03-14','1998-03-14'),(44188,132933,'1998-03-14','1999-03-14'),(44188,135727,'1999-03-14','2000-03-13'),(44188,136400,'2000-03-13','2001-03-13'),(44188,140500,'2001-03-13','2002-03-13'),(44188,140061,'2002-03-13','9999-01-01'),(44189,59748,'1997-01-27','1998-01-27'),(44189,60760,'1998-01-27','1999-01-27'),(44189,63069,'1999-01-27','2000-01-27'),(44189,64795,'2000-01-27','2001-01-26'),(44189,66844,'2001-01-26','2002-01-26'),(44189,68753,'2002-01-26','9999-01-01'),(44190,60827,'1997-03-17','1998-03-17'),(44190,60507,'1998-03-17','1999-03-17'),(44190,60673,'1999-03-17','2000-03-16'),(44190,60220,'2000-03-16','2001-03-16'),(44190,64156,'2001-03-16','2002-03-16'),(44190,67999,'2002-03-16','9999-01-01'),(44191,40000,'1998-05-19','1999-05-19'),(44191,40141,'1999-05-19','2000-05-18'),(44191,42095,'2000-05-18','2001-05-18'),(44191,44543,'2001-05-18','2002-05-18'),(44191,46491,'2002-05-18','9999-01-01'),(44192,49646,'1992-02-07','1993-02-06'),(44192,53994,'1993-02-06','1994-02-06'),(44192,53762,'1994-02-06','1995-02-06'),(44192,57013,'1995-02-06','1996-02-06'),(44192,60266,'1996-02-06','1997-02-05'),(44192,64727,'1997-02-05','1998-02-05'),(44192,68187,'1998-02-05','1999-02-05'),(44192,69811,'1999-02-05','2000-02-05'),(44192,69404,'2000-02-05','2001-02-04'),(44192,70744,'2001-02-04','2002-02-04'),(44192,73727,'2002-02-04','9999-01-01'),(44193,40000,'1999-01-03','2000-01-03'),(44193,43031,'2000-01-03','2001-01-02'),(44193,46923,'2001-01-02','2002-01-02'),(44193,47331,'2002-01-02','9999-01-01'),(44194,40000,'1998-05-28','1999-05-28'),(44194,40439,'1999-05-28','2000-05-27'),(44194,39958,'2000-05-27','2001-05-27'),(44194,44452,'2001-05-27','2001-12-27'),(44195,40000,'1987-06-03','1988-06-02'),(44195,40133,'1988-06-02','1989-06-02'),(44195,44606,'1989-06-02','1990-06-02'),(44195,45842,'1990-06-02','1991-06-02'),(44195,47120,'1991-06-02','1992-06-01'),(44195,49841,'1992-06-01','1993-06-01'),(44195,51753,'1993-06-01','1994-06-01'),(44195,52343,'1994-06-01','1995-06-01'),(44195,53864,'1995-06-01','1996-05-31'),(44195,56232,'1996-05-31','1997-05-31'),(44195,56781,'1997-05-31','1998-05-31'),(44195,59116,'1998-05-31','1999-05-31'),(44195,63517,'1999-05-31','2000-05-30'),(44195,66450,'2000-05-30','2001-05-30'),(44195,68177,'2001-05-30','2002-05-30'),(44195,69418,'2002-05-30','9999-01-01'),(44196,57844,'1993-11-20','1994-11-20'),(44196,60767,'1994-11-20','1995-11-20'),(44196,64211,'1995-11-20','1996-11-19'),(44196,66778,'1996-11-19','1997-11-19'),(44196,66867,'1997-11-19','1998-11-19'),(44196,67649,'1998-11-19','1999-11-19'),(44196,69291,'1999-11-19','2000-11-18'),(44196,69544,'2000-11-18','2001-11-18'),(44196,73995,'2001-11-18','9999-01-01'),(44197,40000,'1987-09-11','1988-09-10'),(44197,44320,'1988-09-10','1989-09-10'),(44197,47003,'1989-09-10','1990-09-10'),(44197,46787,'1990-09-10','1991-09-10'),(44197,48848,'1991-09-10','1992-09-09'),(44197,50206,'1992-09-09','1993-09-09'),(44197,52389,'1993-09-09','1994-09-09'),(44197,54401,'1994-09-09','1995-09-09'),(44197,58044,'1995-09-09','1996-09-08'),(44197,62120,'1996-09-08','1997-09-08'),(44197,62160,'1997-09-08','1998-09-08'),(44197,62715,'1998-09-08','1999-09-08'),(44197,66432,'1999-09-08','2000-09-07'),(44197,69010,'2000-09-07','2001-09-07'),(44197,72843,'2001-09-07','9999-01-01'),(44198,71567,'1989-02-02','1990-02-02'),(44198,75984,'1990-02-02','1991-02-02'),(44198,80256,'1991-02-02','1992-02-02'),(44198,84267,'1992-02-02','1993-02-01'),(44198,87423,'1993-02-01','1994-02-01'),(44198,90150,'1994-02-01','1995-02-01'),(44198,91321,'1995-02-01','1996-02-01'),(44198,95623,'1996-02-01','1997-01-31'),(44198,99576,'1997-01-31','1998-01-31'),(44198,103640,'1998-01-31','1999-01-31'),(44198,106457,'1999-01-31','2000-01-31'),(44198,107176,'2000-01-31','2001-01-30'),(44198,106924,'2001-01-30','2002-01-30'),(44198,107159,'2002-01-30','9999-01-01'),(44199,62272,'1999-12-22','2000-12-21'),(44199,65190,'2000-12-21','2001-12-21'),(44199,68586,'2001-12-21','9999-01-01'),(44200,54637,'1985-11-12','1986-11-12'),(44200,54345,'1986-11-12','1987-11-12'),(44200,57564,'1987-11-12','1988-11-11'),(44200,61715,'1988-11-11','1989-11-11'),(44200,64671,'1989-11-11','1990-11-11'),(44200,66301,'1990-11-11','1991-11-11'),(44200,70528,'1991-11-11','1992-11-10'),(44200,72671,'1992-11-10','1993-11-10'),(44200,76774,'1993-11-10','1994-11-10'),(44200,78035,'1994-11-10','1995-11-10'),(44200,78500,'1995-11-10','1996-11-09'),(44200,82988,'1996-11-09','1997-11-09'),(44200,84832,'1997-11-09','1998-11-09'),(44200,87698,'1998-11-09','1999-11-09'),(44200,90962,'1999-11-09','2000-11-08'),(44200,93382,'2000-11-08','2001-11-08'),(44200,95962,'2001-11-08','9999-01-01'),(44201,60772,'1991-12-20','1992-08-02'),(44202,47103,'1999-04-10','2000-04-09'),(44202,46676,'2000-04-09','2001-04-09'),(44202,47333,'2001-04-09','2002-04-09'),(44202,50703,'2002-04-09','9999-01-01'),(44203,93279,'1989-09-18','1990-09-18'),(44203,95165,'1990-09-18','1991-09-18'),(44203,95993,'1991-09-18','1992-09-17'),(44203,99385,'1992-09-17','1993-09-17'),(44203,100290,'1993-09-17','1994-09-17'),(44203,104492,'1994-09-17','1995-09-17'),(44203,107726,'1995-09-17','1996-09-16'),(44203,108341,'1996-09-16','1997-09-16'),(44203,112730,'1997-09-16','1998-09-16'),(44203,114760,'1998-09-16','1999-09-16'),(44203,114948,'1999-09-16','2000-09-15'),(44203,115079,'2000-09-15','2001-09-15'),(44203,119418,'2001-09-15','9999-01-01'),(44204,44094,'1991-05-16','1992-05-15'),(44204,47588,'1992-05-15','1993-05-15'),(44204,47519,'1993-05-15','1994-05-15'),(44204,50766,'1994-05-15','1995-05-15'),(44204,51379,'1995-05-15','1996-05-14'),(44204,53628,'1996-05-14','1997-05-14'),(44204,54736,'1997-05-14','1998-05-14'),(44204,55434,'1998-05-14','1999-05-14'),(44204,59882,'1999-05-14','2000-05-13'),(44204,62697,'2000-05-13','2001-05-13'),(44204,67177,'2001-05-13','2002-05-13'),(44204,71182,'2002-05-13','9999-01-01'),(44205,40000,'1993-08-02','1994-08-02'),(44205,41925,'1994-08-02','1995-08-02'),(44205,44331,'1995-08-02','1996-08-01'),(44205,48472,'1996-08-01','1997-08-01'),(44205,49473,'1997-08-01','1998-08-01'),(44205,50048,'1998-08-01','1999-08-01'),(44205,52189,'1999-08-01','2000-07-31'),(44205,53733,'2000-07-31','2001-07-31'),(44205,53600,'2001-07-31','2002-07-31'),(44205,56317,'2002-07-31','9999-01-01'),(44206,68984,'1988-08-05','1989-08-05'),(44206,70365,'1989-08-05','1990-08-05'),(44206,70977,'1990-08-05','1991-08-05'),(44206,74195,'1991-08-05','1992-08-04'),(44206,77810,'1992-08-04','1993-08-04'),(44206,81395,'1993-08-04','1994-08-04'),(44206,83843,'1994-08-04','1995-08-04'),(44206,86107,'1995-08-04','1996-08-03'),(44206,85763,'1996-08-03','1997-08-03'),(44206,86443,'1997-08-03','1998-08-03'),(44206,89971,'1998-08-03','1999-08-03'),(44206,90955,'1999-08-03','2000-08-02'),(44206,92567,'2000-08-02','2001-08-02'),(44206,93049,'2001-08-02','9999-01-01'),(44207,61770,'1998-11-26','1999-11-26'),(44207,63494,'1999-11-26','2000-07-17'),(44208,59486,'1999-02-14','2000-02-14'),(44208,61109,'2000-02-14','2001-02-13'),(44208,61596,'2001-02-13','2002-02-13'),(44208,64636,'2002-02-13','9999-01-01'),(44209,52783,'1993-03-20','1994-03-20'),(44209,53020,'1994-03-20','1995-03-20'),(44209,53545,'1995-03-20','1996-03-19'),(44209,57106,'1996-03-19','1997-03-19'),(44209,59300,'1997-03-19','1997-11-27'),(44210,68175,'1998-08-11','1999-08-11'),(44210,68458,'1999-08-11','2000-08-10'),(44210,70928,'2000-08-10','2001-08-10'),(44210,71989,'2001-08-10','9999-01-01'),(44211,64026,'1990-03-17','1991-03-17'),(44211,66785,'1991-03-17','1992-03-16'),(44211,71184,'1992-03-16','1993-03-16'),(44211,73449,'1993-03-16','1994-03-16'),(44211,77725,'1994-03-16','1995-03-16'),(44211,79687,'1995-03-16','1996-03-15'),(44211,83052,'1996-03-15','1997-03-15'),(44211,87290,'1997-03-15','1998-03-15'),(44211,91350,'1998-03-15','1999-03-15'),(44211,92084,'1999-03-15','2000-03-14'),(44211,93093,'2000-03-14','2001-03-14'),(44211,96803,'2001-03-14','2002-03-14'),(44211,101202,'2002-03-14','9999-01-01'),(44212,69050,'1991-07-01','1992-06-30'),(44212,70488,'1992-06-30','1993-06-30'),(44212,73142,'1993-06-30','1994-06-30'),(44212,77383,'1994-06-30','1995-06-30'),(44212,81501,'1995-06-30','1996-06-29'),(44212,84950,'1996-06-29','1997-06-29'),(44212,84469,'1997-06-29','1998-06-29'),(44212,85131,'1998-06-29','1999-06-29'),(44212,86010,'1999-06-29','2000-06-28'),(44212,87765,'2000-06-28','2001-06-28'),(44212,90972,'2001-06-28','2002-06-28'),(44212,91430,'2002-06-28','9999-01-01'),(44213,40000,'1985-10-08','1986-10-08'),(44213,40309,'1986-10-08','1987-10-08'),(44213,41717,'1987-10-08','1988-10-07'),(44213,43009,'1988-10-07','1989-10-07'),(44213,43078,'1989-10-07','1990-10-07'),(44213,42587,'1990-10-07','1991-10-07'),(44213,44834,'1991-10-07','1992-10-06'),(44213,46921,'1992-10-06','1993-10-06'),(44213,50001,'1993-10-06','1994-10-06'),(44213,53182,'1994-10-06','1995-10-06'),(44213,56918,'1995-10-06','1996-10-05'),(44213,60873,'1996-10-05','1997-10-05'),(44213,64925,'1997-10-05','1998-10-05'),(44213,67256,'1998-10-05','1999-10-05'),(44213,71450,'1999-10-05','2000-10-04'),(44213,73300,'2000-10-04','2001-10-04'),(44213,73275,'2001-10-04','9999-01-01'),(44214,54891,'1999-09-19','2000-09-18'),(44214,54710,'2000-09-18','2001-09-18'),(44214,56663,'2001-09-18','9999-01-01'),(44215,40000,'1992-05-07','1993-05-07'),(44215,41371,'1993-05-07','1994-05-07'),(44215,42290,'1994-05-07','1995-05-07'),(44215,46326,'1995-05-07','1996-05-06'),(44215,49500,'1996-05-06','1997-05-06'),(44215,52777,'1997-05-06','1998-05-06'),(44215,55282,'1998-05-06','1999-05-06'),(44215,56928,'1999-05-06','2000-05-05'),(44215,59076,'2000-05-05','2001-05-05'),(44215,63364,'2001-05-05','2002-05-05'),(44215,63571,'2002-05-05','9999-01-01'),(44216,52431,'1995-01-29','1996-01-29'),(44216,55070,'1996-01-29','1997-01-28'),(44216,55001,'1997-01-28','1998-01-28'),(44216,57998,'1998-01-28','1999-01-28'),(44216,62373,'1999-01-28','2000-01-28'),(44216,63261,'2000-01-28','2001-01-27'),(44216,64307,'2001-01-27','2002-01-27'),(44216,67214,'2002-01-27','9999-01-01'),(44217,64272,'1999-08-01','2000-07-31'),(44217,64336,'2000-07-31','2001-07-31'),(44217,65389,'2001-07-31','2001-09-09'),(44218,79775,'1987-12-14','1988-12-13'),(44218,80605,'1988-12-13','1989-12-13'),(44218,83497,'1989-12-13','1990-12-13'),(44218,85931,'1990-12-13','1991-12-13'),(44218,88874,'1991-12-13','1992-12-12'),(44218,91578,'1992-12-12','1993-12-12'),(44218,95494,'1993-12-12','1994-12-12'),(44218,97010,'1994-12-12','1995-12-12'),(44218,99372,'1995-12-12','1996-12-11'),(44218,99662,'1996-12-11','1997-12-11'),(44218,104099,'1997-12-11','1998-12-11'),(44218,103702,'1998-12-11','1999-12-11'),(44218,106799,'1999-12-11','2000-12-10'),(44218,110627,'2000-12-10','2001-12-10'),(44218,111360,'2001-12-10','9999-01-01'),(44219,40000,'1991-04-25','1992-04-24'),(44219,40408,'1992-04-24','1993-04-24'),(44219,43313,'1993-04-24','1994-04-24'),(44219,47104,'1994-04-24','1995-04-24'),(44219,49462,'1995-04-24','1996-04-23'),(44219,50819,'1996-04-23','1997-04-23'),(44219,53116,'1997-04-23','1998-04-23'),(44219,55058,'1998-04-23','1999-04-23'),(44219,57050,'1999-04-23','2000-04-22'),(44219,61156,'2000-04-22','2001-04-22'),(44219,64628,'2001-04-22','2002-04-22'),(44219,65959,'2002-04-22','9999-01-01'),(44220,60657,'1987-03-08','1988-03-07'),(44220,63923,'1988-03-07','1989-03-07'),(44220,67368,'1989-03-07','1990-03-07'),(44220,70297,'1990-03-07','1991-03-07'),(44220,72203,'1991-03-07','1992-03-06'),(44220,71742,'1992-03-06','1993-03-06'),(44220,72949,'1993-03-06','1994-03-06'),(44220,73175,'1994-03-06','1995-03-06'),(44220,75617,'1995-03-06','1996-03-05'),(44220,76764,'1996-03-05','1997-03-05'),(44220,76521,'1997-03-05','1998-03-05'),(44220,78342,'1998-03-05','1999-03-05'),(44220,80864,'1999-03-05','2000-03-04'),(44220,84322,'2000-03-04','2001-03-04'),(44220,88184,'2001-03-04','2002-03-04'),(44220,91334,'2002-03-04','9999-01-01'),(44221,41503,'1991-06-19','1992-06-18'),(44221,41624,'1992-06-18','1993-06-18'),(44221,44482,'1993-06-18','1994-06-18'),(44221,45014,'1994-06-18','1995-06-18'),(44221,48940,'1995-06-18','1996-06-17'),(44221,50136,'1996-06-17','1997-06-17'),(44221,53033,'1997-06-17','1998-06-17'),(44221,56503,'1998-06-17','1999-06-17'),(44221,57639,'1999-06-17','2000-06-16'),(44221,59939,'2000-06-16','2001-06-16'),(44221,62974,'2001-06-16','2002-06-16'),(44221,65293,'2002-06-16','9999-01-01'),(44222,73564,'1999-03-02','2000-03-01'),(44222,74946,'2000-03-01','2001-03-01'),(44222,75873,'2001-03-01','2002-03-01'),(44222,78580,'2002-03-01','9999-01-01'),(44223,40000,'1994-04-06','1995-04-06'),(44223,41826,'1995-04-06','1996-04-04'),(44223,45835,'1996-04-04','1997-04-04'),(44223,46547,'1997-04-04','1998-04-04'),(44223,50592,'1998-04-04','1999-04-05'),(44223,52959,'1999-04-05','2000-04-04'),(44223,56875,'2000-04-04','2001-04-04'),(44223,56962,'2001-04-04','2002-04-03'),(44223,59134,'2002-04-03','9999-01-01'),(44224,40000,'1986-10-22','1987-10-22'),(44224,41000,'1987-10-22','1988-10-21'),(44224,44110,'1988-10-21','1989-10-21'),(44224,47382,'1989-10-21','1990-10-21'),(44224,50248,'1990-10-21','1991-10-21'),(44224,51643,'1991-10-21','1992-10-20'),(44224,54436,'1992-10-20','1993-10-20'),(44224,56168,'1993-10-20','1994-10-20'),(44224,59513,'1994-10-20','1995-10-20'),(44224,61023,'1995-10-20','1996-10-19'),(44224,64258,'1996-10-19','1997-10-19'),(44224,66584,'1997-10-19','1998-10-19'),(44224,69657,'1998-10-19','1999-10-19'),(44224,69521,'1999-10-19','2000-10-18'),(44224,71295,'2000-10-18','2001-10-18'),(44224,71745,'2001-10-18','9999-01-01'),(44225,40000,'1991-11-20','1992-11-19'),(44225,42769,'1992-11-19','1993-11-19'),(44225,42357,'1993-11-19','1994-11-19'),(44225,42384,'1994-11-19','1995-11-19'),(44225,44774,'1995-11-19','1996-11-18'),(44225,46061,'1996-11-18','1997-11-18'),(44225,50310,'1997-11-18','1998-10-18'),(44226,72497,'1999-03-14','2000-03-13'),(44226,72281,'2000-03-13','2001-03-13'),(44226,73240,'2001-03-13','2002-01-27'),(44227,40000,'1991-07-24','1992-07-23'),(44227,41577,'1992-07-23','1993-07-23'),(44227,42165,'1993-07-23','1994-07-23'),(44227,45326,'1994-07-23','1995-07-23'),(44227,47571,'1995-07-23','1996-07-22'),(44227,51336,'1996-07-22','1997-07-22'),(44227,52247,'1997-07-22','1998-07-22'),(44227,53492,'1998-07-22','1999-07-22'),(44227,57459,'1999-07-22','2000-07-21'),(44227,57734,'2000-07-21','2001-07-21'),(44227,59573,'2001-07-21','2002-07-21'),(44227,61459,'2002-07-21','9999-01-01'),(44228,54782,'1999-09-26','2000-09-25'),(44228,57269,'2000-09-25','2001-09-25'),(44228,57260,'2001-09-25','9999-01-01'),(44229,52310,'1987-06-09','1988-06-08'),(44229,53872,'1988-06-08','1989-06-08'),(44229,55162,'1989-06-08','1990-06-08'),(44229,56178,'1990-06-08','1991-06-08'),(44229,56877,'1991-06-08','1992-06-07'),(44229,61368,'1992-06-07','1993-06-07'),(44229,62134,'1993-06-07','1994-06-07'),(44229,63049,'1994-06-07','1995-06-07'),(44229,64492,'1995-06-07','1996-06-06'),(44229,64943,'1996-06-06','1997-06-06'),(44229,69251,'1997-06-06','1998-06-06'),(44229,70553,'1998-06-06','1999-06-06'),(44229,74489,'1999-06-06','2000-06-05'),(44229,74645,'2000-06-05','2001-06-05'),(44229,74352,'2001-06-05','2002-06-05'),(44229,78697,'2002-06-05','9999-01-01'),(44230,40000,'1998-07-21','1999-07-21'),(44230,39922,'1999-07-21','2000-07-20'),(44230,39641,'2000-07-20','2001-07-20'),(44230,40167,'2001-07-20','2002-07-20'),(44230,39887,'2002-07-20','9999-01-01'),(44231,88402,'1993-01-28','1994-01-28'),(44231,92609,'1994-01-28','1995-01-28'),(44231,97005,'1995-01-28','1996-01-28'),(44231,100596,'1996-01-28','1997-01-27'),(44231,102343,'1997-01-27','1998-01-27'),(44231,103416,'1998-01-27','1999-01-27'),(44231,104007,'1999-01-27','2000-01-27'),(44231,105605,'2000-01-27','2001-01-26'),(44231,107203,'2001-01-26','2002-01-26'),(44231,107216,'2002-01-26','9999-01-01'),(44232,40000,'1999-12-29','2000-02-27'),(44233,42616,'1985-04-12','1986-04-12'),(44233,42973,'1986-04-12','1987-04-12'),(44233,46078,'1987-04-12','1988-04-11'),(44233,45861,'1988-04-11','1989-04-11'),(44233,45865,'1989-04-11','1990-04-11'),(44233,50210,'1990-04-11','1991-04-11'),(44233,52590,'1991-04-11','1992-04-10'),(44233,53483,'1992-04-10','1993-04-10'),(44233,53503,'1993-04-10','1994-04-10'),(44233,55607,'1994-04-10','1995-04-10'),(44233,55204,'1995-04-10','1996-04-09'),(44233,58338,'1996-04-09','1997-04-09'),(44233,60497,'1997-04-09','1998-04-09'),(44233,63706,'1998-04-09','1999-04-09'),(44233,66089,'1999-04-09','2000-04-08'),(44233,65892,'2000-04-08','2001-04-08'),(44233,68392,'2001-04-08','2002-04-08'),(44233,71838,'2002-04-08','9999-01-01'),(44234,46144,'1999-03-14','2000-03-13'),(44234,49182,'2000-03-13','2001-03-13'),(44234,52401,'2001-03-13','2002-03-13'),(44234,56217,'2002-03-13','9999-01-01'),(44235,40000,'1998-07-13','1999-07-13'),(44235,42634,'1999-07-13','2000-07-12'),(44235,44222,'2000-07-12','2001-07-12'),(44235,48273,'2001-07-12','2002-07-12'),(44235,51584,'2002-07-12','9999-01-01'),(44236,40000,'1998-12-09','1999-12-09'),(44236,44318,'1999-12-09','2000-12-08'),(44236,47751,'2000-12-08','2001-12-08'),(44236,47919,'2001-12-08','9999-01-01'),(44237,40000,'1987-05-25','1988-05-24'),(44237,42871,'1988-05-24','1989-05-24'),(44237,45480,'1989-05-24','1990-03-22'),(44238,40000,'1998-10-25','1999-10-25'),(44238,41577,'1999-10-25','2000-10-24'),(44238,45914,'2000-10-24','2001-10-14'),(44239,40000,'1997-08-26','1998-08-26'),(44239,43700,'1998-08-26','1999-08-26'),(44239,46716,'1999-08-26','2000-08-25'),(44239,48952,'2000-08-25','2001-08-25'),(44239,53125,'2001-08-25','9999-01-01'),(44240,44513,'1988-09-06','1989-09-06'),(44240,46308,'1989-09-06','1990-09-06'),(44240,48245,'1990-09-06','1991-09-06'),(44240,52465,'1991-09-06','1992-09-05'),(44240,53134,'1992-09-05','1993-09-05'),(44240,53592,'1993-09-05','1994-09-05'),(44240,57408,'1994-09-05','1995-09-05'),(44240,59048,'1995-09-05','1996-09-04'),(44240,62615,'1996-09-04','1997-09-04'),(44240,63529,'1997-09-04','1998-09-04'),(44240,64201,'1998-09-04','1999-09-04'),(44240,65518,'1999-09-04','2000-09-03'),(44240,68108,'2000-09-03','2001-09-03'),(44240,70276,'2001-09-03','9999-01-01'),(44241,64660,'1985-06-20','1986-06-20'),(44241,65475,'1986-06-20','1987-06-20'),(44241,66266,'1987-06-20','1988-06-19'),(44241,69512,'1988-06-19','1989-06-19'),(44241,70913,'1989-06-19','1990-06-19'),(44241,73023,'1990-06-19','1991-06-19'),(44241,72992,'1991-06-19','1992-06-18'),(44241,72518,'1992-06-18','1993-06-18'),(44241,74122,'1993-06-18','1994-06-18'),(44241,74135,'1994-06-18','1995-06-18'),(44241,78408,'1995-06-18','1996-06-17'),(44241,81721,'1996-06-17','1997-06-17'),(44241,85350,'1997-06-17','1998-06-17'),(44241,87387,'1998-06-17','1999-06-17'),(44241,86970,'1999-06-17','2000-06-16'),(44241,88710,'2000-06-16','2001-06-16'),(44241,89224,'2001-06-16','2002-06-16'),(44241,92166,'2002-06-16','9999-01-01'),(44242,40000,'1989-07-05','1990-07-05'),(44242,44445,'1990-07-05','1991-07-05'),(44242,48480,'1991-07-05','1992-07-04'),(44242,51257,'1992-07-04','1993-07-04'),(44242,55405,'1993-07-04','1994-07-04'),(44242,58143,'1994-07-04','1995-07-04'),(44242,61782,'1995-07-04','1996-07-03'),(44242,66114,'1996-07-03','1997-07-03'),(44242,67533,'1997-07-03','1998-07-03'),(44242,67992,'1998-07-03','1999-07-03'),(44242,72483,'1999-07-03','2000-07-02'),(44242,72320,'2000-07-02','2001-07-02'),(44242,74124,'2001-07-02','2002-07-02'),(44242,77501,'2002-07-02','9999-01-01'),(44243,40000,'1999-11-10','2000-11-09'),(44243,42417,'2000-11-09','2001-11-09'),(44243,42992,'2001-11-09','9999-01-01'),(44244,65178,'1988-04-05','1989-04-05'),(44244,69363,'1989-04-05','1990-04-05'),(44244,72402,'1990-04-05','1991-04-04'),(44244,75922,'1991-04-04','1992-04-03'),(44244,78328,'1992-04-03','1993-04-03'),(44244,80909,'1993-04-03','1994-04-04'),(44244,82927,'1994-04-04','1995-04-04'),(44244,84201,'1995-04-04','1996-04-02'),(44244,85153,'1996-04-02','1997-04-02'),(44244,87656,'1997-04-02','1998-04-02'),(44244,88024,'1998-04-02','1999-04-02'),(44244,90858,'1999-04-02','2000-04-01'),(44244,91783,'2000-04-01','2001-04-02'),(44244,95033,'2001-04-02','2002-04-01'),(44244,98976,'2002-04-01','9999-01-01'),(44245,78451,'1995-07-03','1996-07-02'),(44245,81145,'1996-07-02','1997-07-02'),(44245,84591,'1997-07-02','1998-07-02'),(44245,87612,'1998-07-02','1999-07-02'),(44245,89249,'1999-07-02','2000-07-01'),(44245,92652,'2000-07-01','2001-07-01'),(44245,94896,'2001-07-01','2002-07-01'),(44245,99037,'2002-07-01','9999-01-01'),(44246,78564,'1998-10-24','1999-01-03'),(44247,57855,'1994-07-17','1995-07-17'),(44247,60439,'1995-07-17','1996-07-16'),(44247,63976,'1996-07-16','1997-07-16'),(44247,65878,'1997-07-16','1998-07-16'),(44247,68310,'1998-07-16','1999-07-16'),(44247,69431,'1999-07-16','2000-07-15'),(44247,71915,'2000-07-15','2001-07-15'),(44247,75578,'2001-07-15','2002-07-15'),(44247,78641,'2002-07-15','9999-01-01'),(44248,40000,'1994-04-22','1995-04-22'),(44248,41546,'1995-04-22','1996-04-21'),(44248,41452,'1996-04-21','1997-04-21'),(44248,43326,'1997-04-21','1998-04-21'),(44248,43070,'1998-04-21','1999-04-21'),(44248,44904,'1999-04-21','2000-04-20'),(44248,44807,'2000-04-20','2001-04-20'),(44248,46655,'2001-04-20','2002-04-20'),(44248,46846,'2002-04-20','9999-01-01'),(44249,40000,'1989-09-20','1990-09-20'),(44249,39984,'1990-09-20','1991-09-20'),(44249,41039,'1991-09-20','1992-09-19'),(44249,43803,'1992-09-19','1993-09-19'),(44249,47019,'1993-09-19','1994-09-19'),(44249,51137,'1994-09-19','1995-09-19'),(44249,54589,'1995-09-19','1996-09-18'),(44249,56849,'1996-09-18','1997-09-18'),(44249,58459,'1997-09-18','1998-09-18'),(44249,60754,'1998-09-18','1999-09-18'),(44249,63563,'1999-09-18','2000-09-17'),(44249,66079,'2000-09-17','2001-09-17'),(44249,66321,'2001-09-17','9999-01-01'),(44250,58958,'1995-03-04','1996-03-03'),(44250,59692,'1996-03-03','1997-03-03'),(44250,59205,'1997-03-03','1998-03-03'),(44250,60196,'1998-03-03','1999-03-03'),(44250,60634,'1999-03-03','2000-03-02'),(44250,64955,'2000-03-02','2001-03-02'),(44250,67188,'2001-03-02','2002-03-02'),(44250,69576,'2002-03-02','9999-01-01'),(44251,41526,'1987-03-03','1988-03-02'),(44251,41277,'1988-03-02','1989-03-02'),(44251,42571,'1989-03-02','1990-03-02'),(44251,43856,'1990-03-02','1991-03-02'),(44251,46018,'1991-03-02','1992-03-01'),(44251,46722,'1992-03-01','1993-03-01'),(44251,46246,'1993-03-01','1994-03-01'),(44251,47807,'1994-03-01','1995-03-01'),(44251,48372,'1995-03-01','1996-02-29'),(44251,51294,'1996-02-29','1997-02-28'),(44251,51402,'1997-02-28','1998-02-28'),(44251,54607,'1998-02-28','1999-02-28'),(44251,54872,'1999-02-28','2000-02-28'),(44251,55273,'2000-02-28','2001-02-27'),(44251,55122,'2001-02-27','2002-02-27'),(44251,55712,'2002-02-27','9999-01-01'),(44252,73313,'1992-07-02','1993-07-02'),(44252,72951,'1993-07-02','1994-07-02'),(44252,77200,'1994-07-02','1995-07-02'),(44252,79996,'1995-07-02','1996-07-01'),(44252,81441,'1996-07-01','1997-07-01'),(44252,84536,'1997-07-01','1998-07-01'),(44252,85940,'1998-07-01','1999-07-01'),(44252,88155,'1999-07-01','2000-06-30'),(44252,91206,'2000-06-30','2001-06-30'),(44252,95434,'2001-06-30','2002-06-30'),(44252,96713,'2002-06-30','9999-01-01'),(44253,66313,'1996-10-21','1997-10-21'),(44253,69533,'1997-10-21','1998-10-21'),(44253,71131,'1998-10-21','1999-10-21'),(44253,73306,'1999-10-21','2000-10-20'),(44253,73466,'2000-10-20','2001-10-20'),(44253,76327,'2001-10-20','9999-01-01'),(44254,90456,'1998-08-29','1999-08-29'),(44254,94144,'1999-08-29','2000-08-28'),(44254,95387,'2000-08-28','2001-06-20'),(44255,56302,'1988-03-30','1989-03-30'),(44255,58861,'1989-03-30','1990-03-30'),(44255,62457,'1990-03-30','1991-03-30'),(44255,63350,'1991-03-30','1992-03-29'),(44255,67171,'1992-03-29','1993-03-29'),(44255,71509,'1993-03-29','1994-03-29'),(44255,74490,'1994-03-29','1995-03-29'),(44255,78527,'1995-03-29','1996-03-28'),(44255,80108,'1996-03-28','1997-03-28'),(44255,79710,'1997-03-28','1998-03-28'),(44255,81551,'1998-03-28','1999-03-28'),(44255,85139,'1999-03-28','2000-03-27'),(44255,85353,'2000-03-27','2001-03-27'),(44255,87220,'2001-03-27','2002-03-27'),(44255,87603,'2002-03-27','9999-01-01'),(44256,40000,'1987-03-01','1988-02-29'),(44256,41130,'1988-02-29','1989-02-28'),(44256,44391,'1989-02-28','1990-02-28'),(44256,44294,'1990-02-28','1991-02-28'),(44256,45811,'1991-02-28','1992-02-28'),(44256,50187,'1992-02-28','1993-02-27'),(44256,51352,'1993-02-27','1994-02-27'),(44256,51380,'1994-02-27','1995-02-27'),(44256,54475,'1995-02-27','1996-02-27'),(44256,54111,'1996-02-27','1997-02-26'),(44256,56388,'1997-02-26','1998-02-26'),(44256,60727,'1998-02-26','1999-02-26'),(44256,61650,'1999-02-26','2000-02-26'),(44256,62576,'2000-02-26','2001-02-25'),(44256,66009,'2001-02-25','2002-02-25'),(44256,69539,'2002-02-25','9999-01-01'),(44257,66910,'1995-05-07','1996-05-06'),(44257,69073,'1996-05-06','1997-05-06'),(44257,73224,'1997-05-06','1998-05-06'),(44257,76893,'1998-05-06','1999-05-06'),(44257,80368,'1999-05-06','2000-05-05'),(44257,84562,'2000-05-05','2001-05-05'),(44257,87491,'2001-05-05','2002-05-05'),(44257,88250,'2002-05-05','9999-01-01'),(44258,57508,'1989-12-31','1990-12-31'),(44258,59258,'1990-12-31','1991-12-31'),(44258,61325,'1991-12-31','1992-12-30'),(44258,60967,'1992-12-30','1993-12-30'),(44258,62586,'1993-12-30','1994-12-30'),(44258,66175,'1994-12-30','1995-12-30'),(44258,69641,'1995-12-30','1996-12-29'),(44258,70895,'1996-12-29','1997-12-29'),(44258,74896,'1997-12-29','1998-12-29'),(44258,76459,'1998-12-29','1999-12-29'),(44258,79928,'1999-12-29','2000-12-28'),(44258,84212,'2000-12-28','2001-12-28'),(44258,87759,'2001-12-28','9999-01-01'),(44259,40000,'1996-07-08','1997-07-08'),(44259,44464,'1997-07-08','1998-07-08'),(44259,46923,'1998-07-08','1999-07-08'),(44259,48999,'1999-07-08','2000-07-07'),(44259,51027,'2000-07-07','2001-07-07'),(44259,54442,'2001-07-07','2002-07-07'),(44259,58719,'2002-07-07','9999-01-01'),(44260,47844,'1988-10-10','1989-10-10'),(44260,48008,'1989-10-10','1990-10-10'),(44260,47514,'1990-10-10','1991-10-10'),(44260,49766,'1991-10-10','1992-10-09'),(44260,52814,'1992-10-09','1993-10-09'),(44260,54917,'1993-10-09','1994-10-09'),(44260,55161,'1994-10-09','1995-10-09'),(44260,54774,'1995-10-09','1996-10-08'),(44260,55951,'1996-10-08','1997-10-08'),(44260,59561,'1997-10-08','1998-10-08'),(44260,63953,'1998-10-08','1999-10-08'),(44260,65908,'1999-10-08','2000-10-07'),(44260,68559,'2000-10-07','2001-10-07'),(44260,70801,'2001-10-07','9999-01-01'),(44261,40000,'1994-02-16','1994-05-12'),(44262,56245,'1987-04-01','1988-03-31'),(44262,56162,'1988-03-31','1989-03-31'),(44262,56114,'1989-03-31','1990-03-31'),(44262,56272,'1990-03-31','1991-03-31'),(44262,59384,'1991-03-31','1992-03-30'),(44262,61109,'1992-03-30','1993-03-30'),(44262,61430,'1993-03-30','1994-03-30'),(44262,62965,'1994-03-30','1995-03-30'),(44262,66311,'1995-03-30','1996-03-29'),(44262,68991,'1996-03-29','1997-03-29'),(44262,70139,'1997-03-29','1998-03-29'),(44262,70810,'1998-03-29','1999-03-29'),(44262,74903,'1999-03-29','2000-03-28'),(44262,78939,'2000-03-28','2001-03-28'),(44262,80166,'2001-03-28','2002-03-28'),(44262,80513,'2002-03-28','9999-01-01'),(44263,56680,'1999-12-19','2000-12-18'),(44263,60554,'2000-12-18','2001-12-18'),(44263,61413,'2001-12-18','9999-01-01'),(44264,50671,'1988-01-28','1989-01-27'),(44264,53401,'1989-01-27','1990-01-27'),(44264,57830,'1990-01-27','1991-01-27'),(44264,58834,'1991-01-27','1992-01-27'),(44264,59956,'1992-01-27','1993-01-26'),(44264,61767,'1993-01-26','1994-01-26'),(44264,66236,'1994-01-26','1995-01-26'),(44264,66843,'1995-01-26','1996-01-26'),(44264,67383,'1996-01-26','1996-11-14'),(44265,52444,'1997-01-30','1998-01-30'),(44265,55765,'1998-01-30','1999-01-30'),(44265,56797,'1999-01-30','2000-01-30'),(44265,60289,'2000-01-30','2001-01-29'),(44265,63970,'2001-01-29','2002-01-29'),(44265,67920,'2002-01-29','9999-01-01'),(44266,40228,'1989-08-15','1990-08-15'),(44266,43254,'1990-08-15','1991-08-15'),(44266,43018,'1991-08-15','1992-08-14'),(44266,43494,'1992-08-14','1993-08-14'),(44266,45985,'1993-08-14','1994-08-14'),(44266,49858,'1994-08-14','1995-08-14'),(44266,49472,'1995-08-14','1996-08-13'),(44266,50596,'1996-08-13','1997-08-13'),(44266,52438,'1997-08-13','1998-08-13'),(44266,54065,'1998-08-13','1999-08-13'),(44266,56194,'1999-08-13','2000-08-12'),(44266,57475,'2000-08-12','2001-08-12'),(44266,57072,'2001-08-12','9999-01-01'),(44267,51314,'1997-10-17','1998-10-17'),(44267,52357,'1998-10-17','1999-10-17'),(44267,52714,'1999-10-17','2000-10-16'),(44267,56258,'2000-10-16','2001-10-16'),(44267,59031,'2001-10-16','9999-01-01'),(44268,47465,'1990-07-18','1991-07-18'),(44268,51627,'1991-07-18','1992-07-17'),(44268,53707,'1992-07-17','1993-07-17'),(44268,54222,'1993-07-17','1994-07-17'),(44268,56520,'1994-07-17','1995-07-17'),(44268,58700,'1995-07-17','1996-07-16'),(44268,59638,'1996-07-16','1997-07-16'),(44268,63778,'1997-07-16','1998-07-16'),(44268,68138,'1998-07-16','1999-07-16'),(44268,68400,'1999-07-16','2000-07-15'),(44268,69993,'2000-07-15','2001-07-15'),(44268,70570,'2001-07-15','2002-07-15'),(44268,74226,'2002-07-15','9999-01-01'),(44269,43818,'1999-09-26','2000-09-25'),(44269,47297,'2000-09-25','2001-09-25'),(44269,47910,'2001-09-25','9999-01-01'),(44270,40000,'1997-02-05','1998-02-05'),(44270,39617,'1998-02-05','1999-02-04'),(44271,44150,'1994-02-17','1995-02-17'),(44271,46958,'1995-02-17','1996-02-17'),(44271,48183,'1996-02-17','1997-02-16'),(44271,49797,'1997-02-16','1998-02-16'),(44271,52333,'1998-02-16','1999-02-16'),(44271,55346,'1999-02-16','2000-02-16'),(44271,59667,'2000-02-16','2001-02-15'),(44271,63679,'2001-02-15','2002-02-15'),(44271,65984,'2002-02-15','9999-01-01'),(44272,40000,'1991-11-28','1992-11-27'),(44272,43009,'1992-11-27','1993-11-27'),(44272,46521,'1993-11-27','1994-11-27'),(44272,50925,'1994-11-27','1995-11-27'),(44272,51235,'1995-11-27','1996-11-26'),(44272,53297,'1996-11-26','1997-11-26'),(44272,53504,'1997-11-26','1998-11-26'),(44272,56716,'1998-11-26','1999-11-26'),(44272,60763,'1999-11-26','2000-11-25'),(44272,63269,'2000-11-25','2001-11-25'),(44272,63398,'2001-11-25','9999-01-01'),(44273,40000,'1988-07-18','1989-07-18'),(44273,41717,'1989-07-18','1990-07-18'),(44273,42540,'1990-07-18','1991-07-18'),(44273,46327,'1991-07-18','1992-07-17'),(44273,49320,'1992-07-17','1993-07-17'),(44273,50363,'1993-07-17','1994-07-17'),(44273,53469,'1994-07-17','1995-07-17'),(44273,56109,'1995-07-17','1996-07-16'),(44273,57600,'1996-07-16','1997-07-16'),(44273,57526,'1997-07-16','1998-07-16'),(44273,59570,'1998-07-16','1999-07-16'),(44273,62774,'1999-07-16','2000-07-15'),(44273,63360,'2000-07-15','2001-07-15'),(44273,65740,'2001-07-15','2002-07-15'),(44273,67357,'2002-07-15','9999-01-01'),(44274,50069,'1992-05-04','1993-05-04'),(44274,51497,'1993-05-04','1994-05-04'),(44274,55089,'1994-05-04','1995-05-04'),(44274,59551,'1995-05-04','1996-05-03'),(44274,61595,'1996-05-03','1997-05-03'),(44274,61667,'1997-05-03','1998-05-03'),(44274,61269,'1998-05-03','1999-05-03'),(44274,62652,'1999-05-03','2000-05-02'),(44274,65008,'2000-05-02','2001-05-02'),(44274,68976,'2001-05-02','2002-05-02'),(44274,71533,'2002-05-02','9999-01-01'),(44275,60739,'1994-01-30','1995-01-30'),(44275,62916,'1995-01-30','1996-01-30'),(44275,66399,'1996-01-30','1997-01-29'),(44275,66401,'1997-01-29','1998-01-29'),(44275,67064,'1998-01-29','1999-01-29'),(44275,71010,'1999-01-29','2000-01-29'),(44275,70853,'2000-01-29','2001-01-28'),(44275,73272,'2001-01-28','2002-01-28'),(44275,74201,'2002-01-28','9999-01-01'),(44276,40000,'1988-02-27','1989-02-26'),(44276,41498,'1989-02-26','1990-02-26'),(44276,45641,'1990-02-26','1991-02-26'),(44276,47291,'1991-02-26','1992-02-26'),(44276,49591,'1992-02-26','1993-02-25'),(44276,50423,'1993-02-25','1994-02-25'),(44276,52467,'1994-02-25','1995-02-25'),(44276,56343,'1995-02-25','1996-02-25'),(44276,58589,'1996-02-25','1997-02-24'),(44276,60071,'1997-02-24','1998-02-24'),(44276,60500,'1998-02-24','1999-02-24'),(44276,64389,'1999-02-24','2000-02-24'),(44276,65066,'2000-02-24','2001-02-23'),(44276,68306,'2001-02-23','2002-02-23'),(44276,68504,'2002-02-23','9999-01-01'),(44277,71947,'1998-10-22','1999-10-22'),(44277,72607,'1999-10-22','2000-10-21'),(44277,74372,'2000-10-21','2001-10-21'),(44277,76499,'2001-10-21','9999-01-01'),(44278,48941,'1998-05-28','1999-05-28'),(44278,50911,'1999-05-28','2000-05-27'),(44278,54098,'2000-05-27','2001-05-27'),(44278,57671,'2001-05-27','2002-05-27'),(44278,61446,'2002-05-27','2002-07-03'),(44279,44154,'1990-08-07','1991-08-07'),(44279,44694,'1991-08-07','1992-08-06'),(44279,48553,'1992-08-06','1993-08-06'),(44279,50948,'1993-08-06','1994-08-06'),(44279,50527,'1994-08-06','1995-08-06'),(44279,52241,'1995-08-06','1996-08-05'),(44279,54796,'1996-08-05','1997-08-05'),(44279,58154,'1997-08-05','1998-08-05'),(44279,60241,'1998-08-05','1999-08-05'),(44279,63172,'1999-08-05','2000-08-04'),(44279,65304,'2000-08-04','2001-08-04'),(44279,66485,'2001-08-04','9999-01-01'),(44280,88655,'1998-03-16','1999-03-16'),(44280,89720,'1999-03-16','2000-03-15'),(44280,91880,'2000-03-15','2001-03-15'),(44280,91681,'2001-03-15','2002-03-15'),(44280,91563,'2002-03-15','9999-01-01'),(44281,48970,'1986-09-07','1987-09-07'),(44281,49612,'1987-09-07','1988-09-06'),(44281,52281,'1988-09-06','1989-09-06'),(44281,56399,'1989-09-06','1990-09-06'),(44281,59326,'1990-09-06','1991-09-06'),(44281,60015,'1991-09-06','1992-09-05'),(44281,59648,'1992-09-05','1993-09-05'),(44281,63615,'1993-09-05','1994-09-05'),(44281,64143,'1994-09-05','1995-09-05'),(44281,66520,'1995-09-05','1996-09-04'),(44281,69528,'1996-09-04','1997-09-04'),(44281,73489,'1997-09-04','1998-09-04'),(44281,77264,'1998-09-04','1999-09-04'),(44281,80703,'1999-09-04','2000-09-03'),(44281,80436,'2000-09-03','2001-09-03'),(44281,80590,'2001-09-03','9999-01-01'),(44282,63790,'1991-07-17','1992-07-16'),(44282,64637,'1992-07-16','1993-07-16'),(44282,67856,'1993-07-16','1994-07-16'),(44282,69995,'1994-07-16','1995-07-16'),(44282,70785,'1995-07-16','1996-07-15'),(44282,74613,'1996-07-15','1997-07-15'),(44282,75648,'1997-07-15','1998-07-15'),(44282,79005,'1998-07-15','1999-07-15'),(44282,83159,'1999-07-15','2000-07-14'),(44282,83665,'2000-07-14','2001-07-14'),(44282,87383,'2001-07-14','2002-07-14'),(44282,87050,'2002-07-14','9999-01-01'),(44283,49914,'1990-12-03','1991-12-03'),(44283,54080,'1991-12-03','1992-12-02'),(44283,58241,'1992-12-02','1993-12-02'),(44283,62704,'1993-12-02','1994-12-02'),(44283,66651,'1994-12-02','1995-12-02'),(44283,66207,'1995-12-02','1996-12-01'),(44283,66702,'1996-12-01','1997-12-01'),(44283,66971,'1997-12-01','1998-12-01'),(44283,70815,'1998-12-01','1999-12-01'),(44283,74650,'1999-12-01','2000-11-30'),(44283,74431,'2000-11-30','2001-11-30'),(44283,78754,'2001-11-30','9999-01-01'),(44284,40956,'1993-02-13','1994-02-13'),(44284,43793,'1994-02-13','1995-02-13'),(44284,45060,'1995-02-13','1996-02-13'),(44284,48867,'1996-02-13','1997-02-12'),(44284,51536,'1997-02-12','1998-02-12'),(44284,53621,'1998-02-12','1999-02-12'),(44284,56920,'1999-02-12','2000-02-12'),(44284,58306,'2000-02-12','2001-02-11'),(44284,59650,'2001-02-11','2002-02-11'),(44284,60529,'2002-02-11','9999-01-01'),(44285,40000,'1995-07-15','1996-07-14'),(44285,40603,'1996-07-14','1997-07-14'),(44285,43647,'1997-07-14','1998-07-14'),(44285,44646,'1998-07-14','1999-07-14'),(44285,48171,'1999-07-14','2000-07-13'),(44285,51221,'2000-07-13','2001-07-13'),(44285,51215,'2001-07-13','2002-07-13'),(44285,51897,'2002-07-13','9999-01-01'),(44286,46786,'1992-12-13','1993-12-13'),(44286,47482,'1993-12-13','1994-12-13'),(44286,50885,'1994-12-13','1995-12-13'),(44286,50537,'1995-12-13','1996-12-12'),(44286,51596,'1996-12-12','1997-12-12'),(44286,55251,'1997-12-12','1998-12-12'),(44286,55725,'1998-12-12','1999-12-12'),(44286,55502,'1999-12-12','2000-12-11'),(44286,55377,'2000-12-11','2001-07-28'),(44287,68038,'1994-05-20','1995-05-20'),(44287,68292,'1995-05-20','1996-05-19'),(44287,72108,'1996-05-19','1997-05-19'),(44287,72860,'1997-05-19','1998-05-19'),(44287,76716,'1998-05-19','1999-05-19'),(44287,79005,'1999-05-19','2000-05-18'),(44287,78757,'2000-05-18','2001-05-18'),(44287,79445,'2001-05-18','2002-05-18'),(44287,80996,'2002-05-18','9999-01-01'),(44288,48521,'1993-01-28','1994-01-28'),(44288,48132,'1994-01-28','1995-01-28'),(44288,50832,'1995-01-28','1996-01-28'),(44288,51599,'1996-01-28','1997-01-27'),(44288,52481,'1997-01-27','1998-01-27'),(44288,54866,'1998-01-27','1999-01-27'),(44288,56169,'1999-01-27','2000-01-27'),(44288,59875,'2000-01-27','2001-01-26'),(44288,63132,'2001-01-26','2002-01-26'),(44288,67138,'2002-01-26','9999-01-01'),(44289,56920,'1996-11-23','1997-11-23'),(44289,57732,'1997-11-23','1998-11-23'),(44289,59035,'1998-11-23','1999-11-23'),(44289,62190,'1999-11-23','2000-11-22'),(44289,65692,'2000-11-22','2001-11-22'),(44289,67267,'2001-11-22','9999-01-01'),(44290,71426,'1987-03-15','1988-03-14'),(44290,74201,'1988-03-14','1989-03-14'),(44290,77239,'1989-03-14','1990-03-14'),(44290,79919,'1990-03-14','1991-03-14'),(44290,83122,'1991-03-14','1992-03-13'),(44290,87114,'1992-03-13','1993-03-13'),(44290,90399,'1993-03-13','1994-03-13'),(44290,90296,'1994-03-13','1995-03-13'),(44290,90510,'1995-03-13','1996-03-12'),(44290,94303,'1996-03-12','1997-03-12'),(44290,94907,'1997-03-12','1998-03-12'),(44290,98980,'1998-03-12','1999-03-12'),(44290,101477,'1999-03-12','2000-03-11'),(44290,103733,'2000-03-11','2001-03-11'),(44290,104767,'2001-03-11','2002-03-11'),(44290,104304,'2002-03-11','9999-01-01'),(44291,67437,'1994-01-31','1995-01-31'),(44291,70379,'1995-01-31','1996-01-31'),(44291,72578,'1996-01-31','1996-06-26'),(44292,40000,'1987-01-18','1988-01-18'),(44292,40222,'1988-01-18','1989-01-17'),(44292,44504,'1989-01-17','1990-01-17'),(44292,44500,'1990-01-17','1991-01-17'),(44292,48689,'1991-01-17','1992-01-17'),(44292,52812,'1992-01-17','1993-01-16'),(44292,54362,'1993-01-16','1994-01-16'),(44292,54033,'1994-01-16','1995-01-16'),(44292,56057,'1995-01-16','1996-01-16'),(44292,58733,'1996-01-16','1997-01-15'),(44292,60676,'1997-01-15','1998-01-15'),(44292,60439,'1998-01-15','1999-01-15'),(44292,60472,'1999-01-15','2000-01-15'),(44292,62726,'2000-01-15','2001-01-14'),(44292,63611,'2001-01-14','2002-01-14'),(44292,67272,'2002-01-14','9999-01-01'),(44293,40000,'1986-05-22','1987-05-22'),(44293,40460,'1987-05-22','1988-05-21'),(44293,40383,'1988-05-21','1989-05-21'),(44293,44300,'1989-05-21','1990-05-21'),(44293,46415,'1990-05-21','1991-05-21'),(44293,50355,'1991-05-21','1992-05-20'),(44293,53965,'1992-05-20','1993-05-20'),(44293,54144,'1993-05-20','1994-05-20'),(44293,57928,'1994-05-20','1995-05-20'),(44293,61230,'1995-05-20','1996-05-19'),(44293,63533,'1996-05-19','1997-05-19'),(44293,65961,'1997-05-19','1998-05-19'),(44293,70183,'1998-05-19','1999-05-19'),(44293,71155,'1999-05-19','2000-05-18'),(44293,75464,'2000-05-18','2001-05-18'),(44293,75604,'2001-05-18','2002-05-18'),(44293,78776,'2002-05-18','9999-01-01'),(44294,73245,'1997-04-05','1998-04-05'),(44294,76062,'1998-04-05','1999-04-05'),(44294,80480,'1999-04-05','2000-04-04'),(44294,81026,'2000-04-04','2001-04-04'),(44294,82734,'2001-04-04','2002-04-04'),(44294,84304,'2002-04-04','9999-01-01'),(44295,48552,'1993-04-11','1994-04-11'),(44295,51093,'1994-04-11','1995-04-11'),(44295,52023,'1995-04-11','1996-04-10'),(44295,55842,'1996-04-10','1997-04-10'),(44295,56758,'1997-04-10','1998-04-10'),(44295,58789,'1998-04-10','1999-04-10'),(44295,62965,'1999-04-10','2000-04-09'),(44295,64414,'2000-04-09','2001-04-09'),(44295,66332,'2001-04-09','2002-04-09'),(44295,66728,'2002-04-09','9999-01-01'),(44296,40000,'1985-02-11','1986-02-11'),(44296,43333,'1986-02-11','1987-02-11'),(44296,46269,'1987-02-11','1988-02-11'),(44296,47925,'1988-02-11','1989-02-10'),(44296,51550,'1989-02-10','1990-02-10'),(44296,51460,'1990-02-10','1991-02-10'),(44296,53450,'1991-02-10','1992-02-10'),(44296,53392,'1992-02-10','1993-02-09'),(44296,55997,'1993-02-09','1994-02-09'),(44296,55727,'1994-02-09','1995-02-09'),(44296,58822,'1995-02-09','1996-02-09'),(44296,62272,'1996-02-09','1997-02-08'),(44296,63728,'1997-02-08','1998-02-08'),(44296,68161,'1998-02-08','1999-02-08'),(44296,72411,'1999-02-08','2000-02-08'),(44296,75279,'2000-02-08','2001-02-07'),(44296,77972,'2001-02-07','2002-02-07'),(44296,79110,'2002-02-07','9999-01-01'),(44297,55740,'1990-04-14','1991-04-14'),(44297,60220,'1991-04-14','1992-04-13'),(44297,62762,'1992-04-13','1993-04-13'),(44297,66000,'1993-04-13','1994-04-13'),(44297,68337,'1994-04-13','1995-04-13'),(44297,69789,'1995-04-13','1996-04-12'),(44297,73363,'1996-04-12','1997-04-12'),(44297,76637,'1997-04-12','1998-04-12'),(44297,79488,'1998-04-12','1999-04-12'),(44297,83275,'1999-04-12','2000-04-11'),(44297,83868,'2000-04-11','2001-04-11'),(44297,85660,'2001-04-11','2002-04-11'),(44297,86184,'2002-04-11','9999-01-01'),(44298,47995,'1987-09-30','1988-09-29'),(44298,51437,'1988-09-29','1989-09-29'),(44298,55610,'1989-09-29','1990-09-29'),(44298,59093,'1990-09-29','1991-09-29'),(44298,61528,'1991-09-29','1992-09-28'),(44298,62099,'1992-09-28','1993-09-28'),(44298,62544,'1993-09-28','1994-09-28'),(44298,63864,'1994-09-28','1995-09-28'),(44298,67411,'1995-09-28','1996-09-27'),(44298,69250,'1996-09-27','1997-09-27'),(44298,70798,'1997-09-27','1998-09-27'),(44298,73575,'1998-09-27','1999-09-27'),(44298,73679,'1999-09-27','2000-07-26'),(44299,97087,'1988-03-01','1989-03-01'),(44299,100192,'1989-03-01','1990-03-01'),(44299,100599,'1990-03-01','1991-03-01'),(44299,100713,'1991-03-01','1992-02-29'),(44299,101305,'1992-02-29','1993-02-28'),(44299,104969,'1993-02-28','1994-02-28'),(44299,105753,'1994-02-28','1995-02-28'),(44299,107355,'1995-02-28','1996-02-28'),(44299,110105,'1996-02-28','1997-02-27'),(44299,112141,'1997-02-27','1998-02-27'),(44299,115785,'1998-02-27','1999-02-27'),(44299,116638,'1999-02-27','2000-02-27'),(44299,117573,'2000-02-27','2001-02-26'),(44299,119982,'2001-02-26','2002-02-26'),(44299,123700,'2002-02-26','9999-01-01'),(44300,40000,'1999-12-22','2000-12-21'),(44300,40653,'2000-12-21','2001-12-21'),(44300,44789,'2001-12-21','9999-01-01'),(44301,41760,'1993-11-06','1994-11-06'),(44301,43150,'1994-11-06','1995-11-06'),(44301,43645,'1995-11-06','1996-11-05'),(44301,44477,'1996-11-05','1997-11-05'),(44301,45541,'1997-11-05','1998-11-05'),(44301,47236,'1998-11-05','1999-11-05'),(44301,48285,'1999-11-05','2000-11-04'),(44301,50011,'2000-11-04','2001-11-04'),(44301,50049,'2001-11-04','9999-01-01'),(44302,76263,'1998-03-02','1999-03-02'),(44302,79007,'1999-03-02','1999-06-30'),(44303,40000,'1992-09-21','1993-09-21'),(44303,42801,'1993-09-21','1994-09-21'),(44303,43545,'1994-09-21','1995-09-21'),(44303,46388,'1995-09-21','1996-09-20'),(44303,49339,'1996-09-20','1997-09-20'),(44303,52065,'1997-09-20','1998-09-20'),(44303,56458,'1998-09-20','1999-09-20'),(44303,59795,'1999-09-20','2000-09-19'),(44303,59385,'2000-09-19','2001-09-19'),(44303,59984,'2001-09-19','9999-01-01'),(44304,70849,'1991-12-29','1992-12-28'),(44304,72716,'1992-12-28','1993-12-28'),(44304,76070,'1993-12-28','1994-12-28'),(44304,75872,'1994-12-28','1995-12-28'),(44304,78440,'1995-12-28','1996-12-27'),(44304,82426,'1996-12-27','1997-12-27'),(44304,82772,'1997-12-27','1998-12-27'),(44304,82985,'1998-12-27','1999-12-27'),(44304,85700,'1999-12-27','2000-12-26'),(44304,88492,'2000-12-26','2001-12-26'),(44304,91823,'2001-12-26','9999-01-01'),(44305,40000,'1998-02-14','1999-02-14'),(44305,43073,'1999-02-14','2000-02-14'),(44305,47387,'2000-02-14','2001-02-13'),(44305,50037,'2001-02-13','2002-02-13'),(44305,50915,'2002-02-13','9999-01-01'),(44306,64660,'1997-04-10','1998-04-10'),(44306,68287,'1998-04-10','1998-07-06'),(44307,43744,'1987-02-28','1988-02-28'),(44307,47886,'1988-02-28','1989-02-27'),(44307,50910,'1989-02-27','1990-02-27'),(44307,53224,'1990-02-27','1991-02-27'),(44307,54826,'1991-02-27','1992-02-27'),(44307,57412,'1992-02-27','1993-02-26'),(44307,58825,'1993-02-26','1994-02-26'),(44307,59660,'1994-02-26','1995-02-26'),(44307,64025,'1995-02-26','1996-02-26'),(44307,68275,'1996-02-26','1997-02-25'),(44307,70381,'1997-02-25','1998-02-25'),(44307,70305,'1998-02-25','1999-02-25'),(44307,70575,'1999-02-25','2000-02-25'),(44307,74009,'2000-02-25','2001-02-24'),(44307,76561,'2001-02-24','2002-02-24'),(44307,78897,'2002-02-24','9999-01-01'),(44308,45741,'1991-07-14','1992-07-13'),(44308,48918,'1992-07-13','1993-07-13'),(44308,50088,'1993-07-13','1994-07-13'),(44308,54175,'1994-07-13','1995-07-13'),(44308,58085,'1995-07-13','1996-07-12'),(44308,61030,'1996-07-12','1997-07-12'),(44308,61483,'1997-07-12','1998-07-12'),(44308,64204,'1998-07-12','1999-07-12'),(44308,66856,'1999-07-12','2000-07-11'),(44308,68796,'2000-07-11','2001-07-11'),(44308,72737,'2001-07-11','2002-07-11'),(44308,76224,'2002-07-11','9999-01-01'),(44309,40000,'1997-08-31','1997-09-09'),(44310,92793,'1997-08-28','1998-08-28'),(44310,94642,'1998-08-28','1999-08-28'),(44310,98888,'1999-08-28','2000-08-27'),(44310,102553,'2000-08-27','2001-08-27'),(44310,106130,'2001-08-27','9999-01-01'),(44311,70439,'1985-10-31','1986-10-31'),(44311,74897,'1986-10-31','1987-10-31'),(44311,77222,'1987-10-31','1988-01-05'),(44312,54454,'1998-01-02','1999-01-02'),(44312,54691,'1999-01-02','2000-01-02'),(44312,54795,'2000-01-02','2001-01-01'),(44312,54447,'2001-01-01','2002-01-01'),(44312,54762,'2002-01-01','9999-01-01'),(44313,40000,'1997-08-05','1998-08-05'),(44313,39620,'1998-08-05','1999-08-05'),(44313,42535,'1999-08-05','2000-08-04'),(44313,43728,'2000-08-04','2001-08-04'),(44313,47760,'2001-08-04','9999-01-01'),(44314,40000,'1986-12-10','1987-12-10'),(44314,43775,'1987-12-10','1988-12-09'),(44314,45037,'1988-12-09','1989-12-09'),(44314,46308,'1989-12-09','1990-12-09'),(44314,46325,'1990-12-09','1991-12-09'),(44314,48755,'1991-12-09','1992-12-08'),(44314,49274,'1992-12-08','1993-12-08'),(44314,51797,'1993-12-08','1994-12-08'),(44314,51422,'1994-12-08','1995-12-08'),(44314,53136,'1995-12-08','1996-12-07'),(44314,54534,'1996-12-07','1997-12-07'),(44314,54781,'1997-12-07','1998-12-07'),(44314,59032,'1998-12-07','1999-12-07'),(44314,60724,'1999-12-07','2000-12-06'),(44314,64966,'2000-12-06','2001-12-06'),(44314,66167,'2001-12-06','9999-01-01'),(44315,72462,'1996-11-23','1997-11-23'),(44315,76751,'1997-11-23','1998-11-23'),(44315,80398,'1998-11-23','1999-11-23'),(44315,80470,'1999-11-23','2000-11-22'),(44315,80471,'2000-11-22','2001-11-22'),(44315,82753,'2001-11-22','9999-01-01'),(44316,40000,'1992-02-27','1993-02-26'),(44316,39506,'1993-02-26','1994-02-26'),(44316,42545,'1994-02-26','1995-02-26'),(44316,46364,'1995-02-26','1996-02-26'),(44316,46414,'1996-02-26','1997-02-25'),(44316,46425,'1997-02-25','1998-02-25'),(44316,47197,'1998-02-25','1999-02-25'),(44316,48196,'1999-02-25','2000-02-25'),(44316,48488,'2000-02-25','2001-02-24'),(44316,48525,'2001-02-24','2002-02-24'),(44316,48482,'2002-02-24','9999-01-01'),(44317,40000,'1994-06-06','1995-06-06'),(44317,44243,'1995-06-06','1996-06-05'),(44317,44491,'1996-06-05','1997-06-05'),(44317,48480,'1997-06-05','1998-06-05'),(44317,52611,'1998-06-05','1999-06-05'),(44317,56817,'1999-06-05','2000-06-04'),(44317,60374,'2000-06-04','2001-06-04'),(44317,61721,'2001-06-04','2002-06-04'),(44317,66012,'2002-06-04','9999-01-01'),(44318,46806,'1997-08-27','1998-08-27'),(44318,46542,'1998-08-27','1999-08-27'),(44318,47886,'1999-08-27','2000-08-26'),(44318,50131,'2000-08-26','2001-08-26'),(44318,50551,'2001-08-26','9999-01-01'),(44319,49078,'1985-05-02','1986-05-02'),(44319,50527,'1986-05-02','1987-05-02'),(44319,50462,'1987-05-02','1988-05-01'),(44319,50894,'1988-05-01','1989-05-01'),(44319,54332,'1989-05-01','1990-05-01'),(44319,55380,'1990-05-01','1991-05-01'),(44319,55697,'1991-05-01','1992-04-30'),(44319,56777,'1992-04-30','1993-04-30'),(44319,59198,'1993-04-30','1994-04-30'),(44319,58802,'1994-04-30','1995-04-30'),(44319,62391,'1995-04-30','1996-04-29'),(44319,66085,'1996-04-29','1997-04-29'),(44319,67220,'1997-04-29','1998-04-29'),(44319,71199,'1998-04-29','1999-04-29'),(44319,73455,'1999-04-29','2000-04-28'),(44319,74272,'2000-04-28','2001-04-28'),(44319,75327,'2001-04-28','2002-04-28'),(44319,77070,'2002-04-28','9999-01-01'),(44320,56605,'1996-09-12','1997-01-10'),(44321,43580,'1986-05-12','1987-05-12'),(44321,47697,'1987-05-12','1988-05-11'),(44321,48974,'1988-05-11','1989-05-11'),(44321,49096,'1989-05-11','1990-05-11'),(44321,50302,'1990-05-11','1991-05-11'),(44321,54198,'1991-05-11','1992-05-10'),(44321,56729,'1992-05-10','1993-05-10'),(44321,59095,'1993-05-10','1994-05-10'),(44321,58732,'1994-05-10','1995-05-10'),(44321,61259,'1995-05-10','1996-05-09'),(44321,61262,'1996-05-09','1997-05-09'),(44321,64689,'1997-05-09','1998-05-09'),(44321,69063,'1998-05-09','1999-05-09'),(44321,69246,'1999-05-09','2000-05-08'),(44321,71668,'2000-05-08','2001-05-08'),(44321,72405,'2001-05-08','2002-05-08'),(44321,75657,'2002-05-08','9999-01-01'),(44322,40000,'1987-12-28','1988-12-27'),(44322,41712,'1988-12-27','1989-12-27'),(44322,42558,'1989-12-27','1990-12-27'),(44322,42339,'1990-12-27','1991-12-27'),(44322,45067,'1991-12-27','1992-12-26'),(44322,47222,'1992-12-26','1993-12-26'),(44322,47665,'1993-12-26','1994-12-26'),(44322,52109,'1994-12-26','1995-12-26'),(44322,56257,'1995-12-26','1996-12-25'),(44322,56632,'1996-12-25','1997-12-25'),(44322,59787,'1997-12-25','1998-12-25'),(44322,59688,'1998-12-25','1999-12-25'),(44322,60498,'1999-12-25','2000-12-24'),(44322,61191,'2000-12-24','2001-12-24'),(44322,62178,'2001-12-24','9999-01-01'),(44323,57216,'1987-11-14','1988-11-13'),(44323,58124,'1988-11-13','1989-11-13'),(44323,59039,'1989-11-13','1990-11-13'),(44323,59594,'1990-11-13','1991-11-13'),(44323,63686,'1991-11-13','1992-11-12'),(44323,65308,'1992-11-12','1993-11-12'),(44323,69286,'1993-11-12','1994-11-12'),(44323,71229,'1994-11-12','1995-11-12'),(44323,70970,'1995-11-12','1996-11-11'),(44323,71242,'1996-11-11','1997-11-11'),(44323,72278,'1997-11-11','1998-11-11'),(44323,72483,'1998-11-11','1999-11-11'),(44323,75460,'1999-11-11','2000-11-10'),(44323,78581,'2000-11-10','2001-11-10'),(44323,80365,'2001-11-10','9999-01-01'),(44324,41202,'1990-04-23','1991-04-23'),(44324,42656,'1991-04-23','1992-04-22'),(44324,44680,'1992-04-22','1993-04-22'),(44324,46820,'1993-04-22','1994-04-22'),(44324,46658,'1994-04-22','1995-04-22'),(44324,50133,'1995-04-22','1996-04-21'),(44324,51644,'1996-04-21','1997-04-21'),(44324,51367,'1997-04-21','1998-04-21'),(44324,51827,'1998-04-21','1999-04-21'),(44324,52176,'1999-04-21','2000-04-20'),(44324,56364,'2000-04-20','2001-04-20'),(44324,57996,'2001-04-20','2002-04-20'),(44324,61400,'2002-04-20','9999-01-01'),(44325,58615,'2000-01-11','2001-01-10'),(44325,61259,'2001-01-10','2002-01-10'),(44325,63329,'2002-01-10','9999-01-01'),(44326,89279,'1989-02-15','1990-02-15'),(44326,90299,'1990-02-15','1991-02-15'),(44326,92353,'1991-02-15','1992-02-15'),(44326,95408,'1992-02-15','1993-02-14'),(44326,96333,'1993-02-14','1994-02-14'),(44326,98409,'1994-02-14','1995-02-14'),(44326,102024,'1995-02-14','1996-02-14'),(44326,103885,'1996-02-14','1997-02-13'),(44326,106431,'1997-02-13','1998-02-13'),(44326,107734,'1998-02-13','1999-02-13'),(44326,111702,'1999-02-13','2000-02-13'),(44326,114113,'2000-02-13','2001-02-12'),(44326,116678,'2001-02-12','2002-02-12'),(44326,119650,'2002-02-12','9999-01-01'),(44327,67653,'1992-12-02','1993-12-02'),(44327,67344,'1993-12-02','1994-12-02'),(44327,71475,'1994-12-02','1995-12-02'),(44327,73896,'1995-12-02','1996-12-01'),(44327,76424,'1996-12-01','1997-12-01'),(44327,80342,'1997-12-01','1998-12-01'),(44327,84554,'1998-12-01','1999-12-01'),(44327,87223,'1999-12-01','2000-11-30'),(44327,90322,'2000-11-30','2001-11-30'),(44327,92219,'2001-11-30','9999-01-01'),(44328,62257,'1996-05-05','1997-05-05'),(44328,66487,'1997-05-05','1998-05-05'),(44328,67532,'1998-05-05','1999-05-05'),(44328,67857,'1999-05-05','2000-05-04'),(44328,69463,'2000-05-04','2001-05-04'),(44328,73919,'2001-05-04','2002-05-04'),(44328,76461,'2002-05-04','9999-01-01'),(44329,43272,'1987-06-11','1988-06-10'),(44329,43121,'1988-06-10','1989-06-10'),(44329,47417,'1989-06-10','1990-06-10'),(44329,48860,'1990-06-10','1990-10-27'),(44330,65667,'1997-09-24','1998-09-24'),(44330,65993,'1998-09-24','1999-09-24'),(44330,65760,'1999-09-24','2000-09-23'),(44330,65355,'2000-09-23','2001-09-23'),(44330,69240,'2001-09-23','9999-01-01'),(44331,57227,'1995-12-02','1996-12-01'),(44331,57686,'1996-12-01','1997-12-01'),(44331,59877,'1997-12-01','1998-12-01'),(44331,59572,'1998-12-01','1999-12-01'),(44331,61911,'1999-12-01','2000-11-30'),(44331,62185,'2000-11-30','2001-11-30'),(44331,66101,'2001-11-30','9999-01-01'),(44332,61086,'1985-05-25','1986-05-25'),(44332,63256,'1986-05-25','1987-05-25'),(44332,63853,'1987-05-25','1988-05-24'),(44332,63565,'1988-05-24','1989-05-24'),(44332,64401,'1989-05-24','1990-05-24'),(44332,65588,'1990-05-24','1991-05-24'),(44332,65573,'1991-05-24','1992-05-23'),(44332,67695,'1992-05-23','1993-05-23'),(44332,72038,'1993-05-23','1994-05-23'),(44332,74261,'1994-05-23','1995-05-23'),(44332,77039,'1995-05-23','1996-05-22'),(44332,77831,'1996-05-22','1997-05-22'),(44332,78334,'1997-05-22','1998-05-22'),(44332,79256,'1998-05-22','1999-05-22'),(44332,81541,'1999-05-22','2000-05-21'),(44332,81518,'2000-05-21','2001-05-21'),(44332,85666,'2001-05-21','2002-05-21'),(44332,88051,'2002-05-21','9999-01-01'),(44333,86278,'1993-04-03','1994-04-03'),(44333,86151,'1994-04-03','1995-04-03'),(44333,90456,'1995-04-03','1996-04-02'),(44333,90836,'1996-04-02','1997-04-02'),(44333,93842,'1997-04-02','1998-04-02'),(44333,97202,'1998-04-02','1999-04-02'),(44333,100402,'1999-04-02','2000-04-01'),(44333,100610,'2000-04-01','2001-04-01'),(44333,103586,'2001-04-01','2002-04-01'),(44333,105319,'2002-04-01','9999-01-01'),(44334,53656,'1998-09-02','1999-05-07'),(44335,59939,'1995-04-10','1996-04-09'),(44335,62377,'1996-04-09','1997-04-09'),(44335,62516,'1997-04-09','1998-04-09'),(44335,66193,'1998-04-09','1999-04-09'),(44335,69349,'1999-04-09','2000-04-08'),(44335,72335,'2000-04-08','2001-04-08'),(44335,74956,'2001-04-08','2002-04-08'),(44335,75467,'2002-04-08','9999-01-01'),(44336,40000,'1989-12-06','1990-12-06'),(44336,41530,'1990-12-06','1991-12-06'),(44336,44605,'1991-12-06','1992-12-05'),(44336,44739,'1992-12-05','1993-12-05'),(44336,47887,'1993-12-05','1994-12-05'),(44336,49587,'1994-12-05','1995-12-05'),(44336,52421,'1995-12-05','1996-12-04'),(44336,53038,'1996-12-04','1997-12-04'),(44336,54822,'1997-12-04','1998-12-04'),(44336,54348,'1998-12-04','1999-12-04'),(44336,56215,'1999-12-04','2000-12-03'),(44336,56851,'2000-12-03','2001-12-03'),(44336,56612,'2001-12-03','9999-01-01'),(44337,74186,'1999-08-10','2000-08-09'),(44337,74863,'2000-08-09','2001-08-09'),(44337,78748,'2001-08-09','9999-01-01'),(44338,69391,'1993-06-19','1994-06-19'),(44338,69786,'1994-06-19','1995-06-19'),(44338,69605,'1995-06-19','1996-06-18'),(44338,70549,'1996-06-18','1997-06-18'),(44338,74423,'1997-06-18','1998-06-18'),(44338,75643,'1998-06-18','1999-06-18'),(44338,78989,'1999-06-18','2000-06-17'),(44338,80258,'2000-06-17','2001-06-17'),(44338,82564,'2001-06-17','2002-06-17'),(44338,84216,'2002-06-17','9999-01-01'),(44339,53068,'1991-10-22','1992-10-21'),(44339,57244,'1992-10-21','1993-10-21'),(44339,59795,'1993-10-21','1994-10-21'),(44339,62374,'1994-10-21','1995-10-21'),(44339,65035,'1995-10-21','1996-10-20'),(44339,65972,'1996-10-20','1997-10-20'),(44339,69368,'1997-10-20','1998-10-20'),(44339,71588,'1998-10-20','1999-10-20'),(44339,72343,'1999-10-20','2000-10-19'),(44339,76762,'2000-10-19','2001-10-19'),(44339,80457,'2001-10-19','9999-01-01'),(44340,40000,'1999-11-18','2000-11-17'),(44340,40383,'2000-11-17','2001-11-17'),(44340,40353,'2001-11-17','9999-01-01'),(44341,51433,'1997-08-30','1998-08-30'),(44341,55659,'1998-08-30','1999-08-30'),(44341,58499,'1999-08-30','2000-08-29'),(44341,62331,'2000-08-29','2001-08-29'),(44341,62172,'2001-08-29','2002-03-02'),(44342,40000,'1994-06-27','1995-06-27'),(44342,41727,'1995-06-27','1996-06-26'),(44342,45630,'1996-06-26','1997-06-26'),(44342,46511,'1997-06-26','1998-06-26'),(44342,47920,'1998-06-26','1999-06-26'),(44342,52341,'1999-06-26','2000-06-25'),(44342,56209,'2000-06-25','2001-06-25'),(44342,58978,'2001-06-25','2002-06-25'),(44342,61271,'2002-06-25','9999-01-01'),(44343,43887,'1989-09-01','1990-09-01'),(44343,43842,'1990-09-01','1991-09-01'),(44343,44127,'1991-09-01','1992-08-31'),(44343,43665,'1992-08-31','1993-08-31'),(44343,43283,'1993-08-31','1994-08-31'),(44343,44652,'1994-08-31','1995-08-31'),(44343,45983,'1995-08-31','1996-08-30'),(44343,48771,'1996-08-30','1997-08-30'),(44343,50122,'1997-08-30','1998-08-30'),(44343,53749,'1998-08-30','1999-08-30'),(44343,58101,'1999-08-30','2000-08-29'),(44343,58671,'2000-08-29','2001-08-29'),(44343,60880,'2001-08-29','9999-01-01'),(44344,58864,'1999-12-09','2000-12-08'),(44344,58989,'2000-12-08','2001-12-08'),(44344,61365,'2001-12-08','9999-01-01'),(44345,41336,'1987-02-16','1988-02-16'),(44345,41684,'1988-02-16','1989-02-15'),(44345,41527,'1989-02-15','1990-02-15'),(44345,43195,'1990-02-15','1991-02-15'),(44345,47188,'1991-02-15','1992-02-15'),(44345,51305,'1992-02-15','1993-02-14'),(44345,51748,'1993-02-14','1994-02-14'),(44345,56091,'1994-02-14','1995-02-14'),(44345,60313,'1995-02-14','1996-02-14'),(44345,61048,'1996-02-14','1997-02-13'),(44345,61316,'1997-02-13','1998-02-13'),(44345,63174,'1998-02-13','1999-02-13'),(44345,65886,'1999-02-13','2000-02-13'),(44345,69944,'2000-02-13','2001-02-12'),(44345,70786,'2001-02-12','2002-02-12'),(44345,72907,'2002-02-12','9999-01-01'),(44346,40000,'1993-02-13','1994-02-13'),(44346,40665,'1994-02-13','1995-02-13'),(44346,42352,'1995-02-13','1996-02-13'),(44346,43083,'1996-02-13','1997-02-12'),(44346,45395,'1997-02-12','1998-02-12'),(44346,49780,'1998-02-12','1999-02-12'),(44346,52793,'1999-02-12','2000-02-12'),(44346,53670,'2000-02-12','2001-02-11'),(44346,54904,'2001-02-11','2002-02-11'),(44346,56141,'2002-02-11','9999-01-01'),(44347,72769,'1989-08-08','1990-08-08'),(44347,74524,'1990-08-08','1991-08-08'),(44347,77977,'1991-08-08','1992-08-07'),(44347,80459,'1992-08-07','1993-08-07'),(44347,83571,'1993-08-07','1994-08-07'),(44347,85984,'1994-08-07','1995-08-07'),(44347,87040,'1995-08-07','1996-08-06'),(44347,88892,'1996-08-06','1997-08-06'),(44347,92089,'1997-08-06','1998-06-09'),(44348,45029,'1997-10-02','1998-10-02'),(44348,46863,'1998-10-02','1999-10-02'),(44348,50726,'1999-10-02','2000-10-01'),(44348,53177,'2000-10-01','2001-10-01'),(44348,57137,'2001-10-01','9999-01-01'),(44349,73555,'1992-06-07','1993-06-07'),(44349,75226,'1993-06-07','1994-06-07'),(44349,77293,'1994-06-07','1995-06-07'),(44349,78463,'1995-06-07','1996-06-06'),(44349,81252,'1996-06-06','1997-06-06'),(44349,80825,'1997-06-06','1998-06-06'),(44349,85313,'1998-06-06','1999-06-06'),(44349,85869,'1999-06-06','2000-06-05'),(44349,87513,'2000-06-05','2001-06-05'),(44349,89342,'2001-06-05','2002-06-05'),(44349,91140,'2002-06-05','9999-01-01'),(44350,40000,'1997-04-28','1998-04-28'),(44350,40587,'1998-04-28','1999-04-28'),(44350,44006,'1999-04-28','2000-04-27'),(44350,46638,'2000-04-27','2001-04-27'),(44350,50789,'2001-04-27','2002-04-27'),(44350,51384,'2002-04-27','9999-01-01'),(44351,86797,'1986-01-07','1987-01-07'),(44351,87241,'1987-01-07','1988-01-07'),(44351,87463,'1988-01-07','1989-01-06'),(44351,90854,'1989-01-06','1990-01-06'),(44351,93173,'1990-01-06','1991-01-06'),(44351,92880,'1991-01-06','1992-01-06'),(44351,95867,'1992-01-06','1993-01-05'),(44351,100064,'1993-01-05','1994-01-05'),(44351,101203,'1994-01-05','1995-01-05'),(44351,101128,'1995-01-05','1996-01-05'),(44351,105154,'1996-01-05','1997-01-04'),(44351,106802,'1997-01-04','1998-01-04'),(44351,110406,'1998-01-04','1999-01-04'),(44351,112967,'1999-01-04','2000-01-04'),(44351,113700,'2000-01-04','2001-01-03'),(44351,113456,'2001-01-03','2002-01-03'),(44351,114178,'2002-01-03','9999-01-01'),(44352,48954,'1996-12-25','1997-12-25'),(44352,51185,'1997-12-25','1998-12-25'),(44352,52947,'1998-12-25','1999-12-25'),(44352,54387,'1999-12-25','2000-12-24'),(44352,57270,'2000-12-24','2001-12-24'),(44352,58995,'2001-12-24','9999-01-01'),(44353,50400,'1991-08-20','1992-08-19'),(44353,52503,'1992-08-19','1993-08-19'),(44353,52757,'1993-08-19','1994-08-19'),(44353,56686,'1994-08-19','1995-08-19'),(44353,59730,'1995-08-19','1996-08-18'),(44353,62794,'1996-08-18','1997-08-18'),(44353,65754,'1997-08-18','1998-08-18'),(44353,69367,'1998-08-18','1999-08-18'),(44353,72815,'1999-08-18','2000-08-17'),(44353,75478,'2000-08-17','2001-08-17'),(44353,75162,'2001-08-17','9999-01-01'),(44354,60932,'1985-02-27','1986-02-27'),(44354,60580,'1986-02-27','1987-02-27'),(44354,65044,'1987-02-27','1988-02-27'),(44354,68381,'1988-02-27','1989-02-26'),(44354,68325,'1989-02-26','1990-02-26'),(44354,70911,'1990-02-26','1991-02-26'),(44354,73149,'1991-02-26','1992-02-26'),(44354,76013,'1992-02-26','1993-02-25'),(44354,79380,'1993-02-25','1994-02-25'),(44354,83389,'1994-02-25','1995-02-25'),(44354,87791,'1995-02-25','1996-02-25'),(44354,88887,'1996-02-25','1997-02-24'),(44354,92100,'1997-02-24','1998-02-24'),(44354,93026,'1998-02-24','1999-02-24'),(44354,94855,'1999-02-24','2000-02-24'),(44354,99304,'2000-02-24','2001-02-23'),(44354,103493,'2001-02-23','2002-02-23'),(44354,105265,'2002-02-23','9999-01-01'),(44355,55620,'1997-06-08','1998-06-08'),(44355,58880,'1998-06-08','1999-06-08'),(44355,60967,'1999-06-08','2000-06-07'),(44355,64133,'2000-06-07','2001-06-07'),(44355,66270,'2001-06-07','2002-06-07'),(44355,68106,'2002-06-07','9999-01-01'),(44356,40000,'1990-04-28','1991-04-28'),(44356,42380,'1991-04-28','1992-04-27'),(44356,44933,'1992-04-27','1993-04-27'),(44356,46134,'1993-04-27','1994-04-27'),(44356,46087,'1994-04-27','1995-04-27'),(44356,46623,'1995-04-27','1996-04-26'),(44356,47689,'1996-04-26','1997-04-26'),(44356,50544,'1997-04-26','1998-04-26'),(44356,53274,'1998-04-26','1999-04-26'),(44356,56555,'1999-04-26','1999-07-09'),(44357,40000,'1991-10-26','1992-10-25'),(44357,40536,'1992-10-25','1993-10-25'),(44357,44206,'1993-10-25','1994-10-25'),(44357,44793,'1994-10-25','1995-10-25'),(44357,48860,'1995-10-25','1996-10-24'),(44357,49109,'1996-10-24','1997-10-24'),(44357,52305,'1997-10-24','1998-10-24'),(44357,55403,'1998-10-24','1999-10-24'),(44357,57969,'1999-10-24','2000-10-23'),(44357,59958,'2000-10-23','2001-10-23'),(44357,60498,'2001-10-23','9999-01-01'),(44358,67241,'1995-11-11','1996-11-10'),(44358,71570,'1996-11-10','1997-11-10'),(44358,71736,'1997-11-10','1998-11-10'),(44358,71354,'1998-11-10','1999-11-10'),(44358,71206,'1999-11-10','2000-11-09'),(44358,75532,'2000-11-09','2001-11-09'),(44358,79273,'2001-11-09','9999-01-01'),(44359,54090,'1995-09-20','1996-09-19'),(44359,55659,'1996-09-19','1997-09-19'),(44359,56726,'1997-09-19','1998-09-19'),(44359,59004,'1998-09-19','1999-09-19'),(44359,62249,'1999-09-19','2000-09-18'),(44359,65270,'2000-09-18','2001-09-18'),(44359,66583,'2001-09-18','9999-01-01'),(44360,40000,'1990-03-21','1991-03-21'),(44360,44166,'1991-03-21','1992-03-20'),(44360,43735,'1992-03-20','1993-03-20'),(44360,45675,'1993-03-20','1994-03-20'),(44360,47036,'1994-03-20','1995-03-20'),(44360,48413,'1995-03-20','1996-03-19'),(44360,51063,'1996-03-19','1997-03-19'),(44360,55450,'1997-03-19','1998-03-19'),(44360,56337,'1998-03-19','1999-03-19'),(44360,58169,'1999-03-19','2000-03-18'),(44360,59234,'2000-03-18','2001-03-18'),(44360,58865,'2001-03-18','2002-03-18'),(44360,59530,'2002-03-18','9999-01-01'),(44361,52724,'1987-06-26','1988-06-25'),(44361,54414,'1988-06-25','1989-06-25'),(44361,57599,'1989-06-25','1990-06-25'),(44361,57347,'1990-06-25','1991-06-25'),(44361,61720,'1991-06-25','1992-06-24'),(44361,65297,'1992-06-24','1993-06-24'),(44361,66808,'1993-06-24','1994-06-24'),(44361,68093,'1994-06-24','1995-06-24'),(44361,70580,'1995-06-24','1996-06-23'),(44361,72148,'1996-06-23','1997-06-23'),(44361,73143,'1997-06-23','1998-06-23'),(44361,76618,'1998-06-23','1999-06-23'),(44361,77189,'1999-06-23','2000-06-22'),(44361,81098,'2000-06-22','2001-06-22'),(44361,85073,'2001-06-22','2002-06-22'),(44361,88377,'2002-06-22','9999-01-01'),(44362,91279,'1988-12-13','1989-12-13'),(44362,95608,'1989-12-13','1990-12-13'),(44362,97124,'1990-12-13','1991-12-13'),(44362,101011,'1991-12-13','1992-12-12'),(44362,103379,'1992-12-12','1993-12-12'),(44362,107387,'1993-12-12','1994-12-12'),(44362,111260,'1994-12-12','1995-12-12'),(44362,113277,'1995-12-12','1996-12-11'),(44362,117382,'1996-12-11','1997-12-11'),(44362,118437,'1997-12-11','1998-12-11'),(44362,122258,'1998-12-11','1999-12-11'),(44362,123674,'1999-12-11','2000-12-10'),(44362,126137,'2000-12-10','2001-12-10'),(44362,126640,'2001-12-10','9999-01-01'),(44363,54301,'1988-01-17','1989-01-16'),(44363,58397,'1989-01-16','1990-01-16'),(44363,57944,'1990-01-16','1991-01-16'),(44363,62434,'1991-01-16','1992-01-16'),(44363,65588,'1992-01-16','1993-01-15'),(44363,66813,'1993-01-15','1994-01-15'),(44363,68136,'1994-01-15','1995-01-15'),(44363,67787,'1995-01-15','1996-01-15'),(44363,70304,'1996-01-15','1997-01-14'),(44363,71784,'1997-01-14','1998-01-14'),(44363,73837,'1998-01-14','1999-01-14'),(44363,76708,'1999-01-14','2000-01-14'),(44363,79135,'2000-01-14','2001-01-13'),(44363,83343,'2001-01-13','2002-01-13'),(44363,83494,'2002-01-13','9999-01-01'),(44364,40000,'1999-01-27','2000-01-27'),(44364,41494,'2000-01-27','2000-05-14'),(44365,63860,'1991-06-15','1992-06-14'),(44365,66227,'1992-06-14','1993-06-14'),(44365,65992,'1993-06-14','1994-06-14'),(44365,68626,'1994-06-14','1995-06-14'),(44365,71944,'1995-06-14','1996-06-13'),(44365,75811,'1996-06-13','1997-06-13'),(44365,78479,'1997-06-13','1998-06-13'),(44365,80613,'1998-06-13','1999-06-13'),(44365,84450,'1999-06-13','2000-01-30'),(44366,72676,'1989-08-25','1990-08-25'),(44366,75441,'1990-08-25','1991-08-25'),(44366,75791,'1991-08-25','1992-08-24'),(44366,78357,'1992-08-24','1993-08-24'),(44366,79057,'1993-08-24','1994-08-24'),(44366,82794,'1994-08-24','1995-08-24'),(44366,86857,'1995-08-24','1996-08-23'),(44366,88531,'1996-08-23','1997-08-23'),(44366,90610,'1997-08-23','1998-08-23'),(44366,90877,'1998-08-23','1999-08-23'),(44366,91954,'1999-08-23','2000-08-22'),(44366,94298,'2000-08-22','2001-08-22'),(44366,97678,'2001-08-22','9999-01-01'),(44367,40000,'1991-08-20','1992-08-19'),(44367,40129,'1992-08-19','1993-08-19'),(44367,41437,'1993-08-19','1994-08-19'),(44367,42443,'1994-08-19','1995-08-19'),(44367,45672,'1995-08-19','1996-08-18'),(44367,49242,'1996-08-18','1997-08-18'),(44367,51121,'1997-08-18','1998-08-18'),(44367,51539,'1998-08-18','1999-08-18'),(44367,51745,'1999-08-18','2000-08-17'),(44367,55281,'2000-08-17','2001-08-17'),(44367,55255,'2001-08-17','9999-01-01'),(44368,40000,'1990-12-25','1991-12-25'),(44368,40860,'1991-12-25','1992-12-24'),(44368,41957,'1992-12-24','1993-12-24'),(44368,41743,'1993-12-24','1994-12-24'),(44368,44226,'1994-12-24','1995-12-24'),(44368,47292,'1995-12-24','1996-12-23'),(44368,47102,'1996-12-23','1997-12-23'),(44368,48266,'1997-12-23','1998-12-23'),(44368,48873,'1998-12-23','1999-12-23'),(44368,52105,'1999-12-23','2000-12-22'),(44368,55339,'2000-12-22','2001-12-22'),(44368,58416,'2001-12-22','9999-01-01'),(44369,40000,'1990-10-16','1991-10-16'),(44369,43592,'1991-10-16','1992-10-15'),(44369,43719,'1992-10-15','1993-10-15'),(44369,45138,'1993-10-15','1994-10-15'),(44369,45197,'1994-10-15','1995-10-15'),(44369,48382,'1995-10-15','1996-10-14'),(44369,49944,'1996-10-14','1997-10-14'),(44369,49449,'1997-10-14','1998-10-14'),(44369,50760,'1998-10-14','1999-10-14'),(44369,54982,'1999-10-14','2000-10-13'),(44369,57522,'2000-10-13','2001-10-13'),(44369,60210,'2001-10-13','9999-01-01'),(44370,60328,'1985-09-25','1986-09-25'),(44370,60600,'1986-09-25','1987-09-25'),(44370,62657,'1987-09-25','1988-09-24'),(44370,62592,'1988-09-24','1989-09-24'),(44370,65958,'1989-09-24','1990-09-24'),(44370,68587,'1990-09-24','1991-09-24'),(44370,72690,'1991-09-24','1992-09-23'),(44370,76592,'1992-09-23','1993-09-23'),(44370,77889,'1993-09-23','1994-09-23'),(44370,78494,'1994-09-23','1995-09-23'),(44370,79370,'1995-09-23','1996-09-22'),(44370,83479,'1996-09-22','1997-09-22'),(44370,86743,'1997-09-22','1998-09-22'),(44370,86808,'1998-09-22','1999-09-22'),(44370,88163,'1999-09-22','2000-09-21'),(44370,92656,'2000-09-21','2001-09-21'),(44370,95929,'2001-09-21','9999-01-01'),(44371,40000,'1995-03-03','1996-03-02'),(44371,40705,'1996-03-02','1997-03-02'),(44371,44055,'1997-03-02','1998-03-02'),(44371,47527,'1998-03-02','1999-03-02'),(44371,50240,'1999-03-02','2000-03-01'),(44371,53854,'2000-03-01','2001-03-01'),(44371,55683,'2001-03-01','2002-03-01'),(44371,58172,'2002-03-01','9999-01-01'),(44372,45716,'1999-01-02','2000-01-02'),(44372,48031,'2000-01-02','2000-08-04'),(44373,58327,'1993-08-15','1994-08-15'),(44373,57849,'1994-08-15','1995-08-15'),(44373,59700,'1995-08-15','1996-08-14'),(44373,63946,'1996-08-14','1997-08-14'),(44373,67910,'1997-08-14','1998-08-14'),(44373,68307,'1998-08-14','1999-08-14'),(44373,71116,'1999-08-14','2000-08-13'),(44373,74425,'2000-08-13','2001-08-13'),(44373,74999,'2001-08-13','9999-01-01'),(44374,58524,'1991-06-18','1992-06-17'),(44374,59922,'1992-06-17','1993-06-17'),(44374,62115,'1993-06-17','1994-06-17'),(44374,62640,'1994-06-17','1995-06-17'),(44374,63984,'1995-06-17','1996-06-16'),(44374,63795,'1996-06-16','1997-06-16'),(44374,63788,'1997-06-16','1998-06-16'),(44374,68096,'1998-06-16','1999-06-16'),(44374,70738,'1999-06-16','2000-06-15'),(44374,73053,'2000-06-15','2001-06-15'),(44374,77166,'2001-06-15','2002-06-15'),(44374,78152,'2002-06-15','9999-01-01'),(44375,79175,'1992-02-24','1993-02-23'),(44375,80826,'1993-02-23','1994-02-23'),(44375,82635,'1994-02-23','1995-02-23'),(44375,85575,'1995-02-23','1996-02-23'),(44375,88840,'1996-02-23','1997-02-22'),(44375,89590,'1997-02-22','1998-02-22'),(44375,89656,'1998-02-22','1999-02-22'),(44375,92932,'1999-02-22','2000-02-22'),(44375,93277,'2000-02-22','2001-02-21'),(44375,93472,'2001-02-21','2002-02-21'),(44375,96189,'2002-02-21','9999-01-01'),(44376,63722,'1990-02-16','1991-02-16'),(44376,64107,'1991-02-16','1992-02-16'),(44376,64500,'1992-02-16','1993-02-15'),(44376,64885,'1993-02-15','1994-02-15'),(44376,68251,'1994-02-15','1995-02-15'),(44376,70086,'1995-02-15','1996-02-15'),(44376,70978,'1996-02-15','1997-02-14'),(44376,73355,'1997-02-14','1998-02-14'),(44376,77565,'1998-02-14','1999-02-14'),(44376,80692,'1999-02-14','2000-02-14'),(44376,80496,'2000-02-14','2001-02-13'),(44376,82340,'2001-02-13','2002-02-13'),(44376,83512,'2002-02-13','9999-01-01'),(44377,54671,'1991-02-01','1992-02-01'),(44377,55541,'1992-02-01','1993-01-31'),(44377,56234,'1993-01-31','1994-01-31'),(44377,58126,'1994-01-31','1995-01-31'),(44377,60493,'1995-01-31','1996-01-31'),(44377,63886,'1996-01-31','1997-01-30'),(44377,66529,'1997-01-30','1998-01-30'),(44377,70965,'1998-01-30','1999-01-30'),(44377,70720,'1999-01-30','2000-01-30'),(44377,74948,'2000-01-30','2001-01-29'),(44377,76234,'2001-01-29','2002-01-29'),(44377,79173,'2002-01-29','9999-01-01'),(44378,43852,'1988-10-26','1989-10-26'),(44378,43773,'1989-10-26','1990-10-26'),(44378,44644,'1990-10-26','1991-10-26'),(44378,45010,'1991-10-26','1992-10-25'),(44378,46358,'1992-10-25','1993-10-25'),(44378,47602,'1993-10-25','1994-10-25'),(44378,47191,'1994-10-25','1995-10-25'),(44378,51140,'1995-10-25','1996-10-24'),(44378,51180,'1996-10-24','1997-10-24'),(44378,52318,'1997-10-24','1998-10-24'),(44378,54129,'1998-10-24','1999-10-24'),(44378,56978,'1999-10-24','2000-10-23'),(44378,61364,'2000-10-23','2001-10-23'),(44378,65080,'2001-10-23','9999-01-01'),(44379,40000,'1995-09-16','1996-09-15'),(44379,43799,'1996-09-15','1997-09-15'),(44379,43684,'1997-09-15','1998-09-15'),(44379,44022,'1998-09-15','1999-09-15'),(44379,43934,'1999-09-15','2000-09-14'),(44379,47852,'2000-09-14','2001-09-14'),(44379,50130,'2001-09-14','9999-01-01'),(44380,75127,'1999-09-04','2000-09-03'),(44380,79225,'2000-09-03','2001-09-03'),(44380,83292,'2001-09-03','9999-01-01'),(44381,60249,'1997-03-18','1998-02-17'),(44382,40000,'1989-10-14','1990-10-14'),(44382,40772,'1990-10-14','1991-10-14'),(44382,41664,'1991-10-14','1992-10-13'),(44382,46140,'1992-10-13','1993-10-13'),(44382,49185,'1993-10-13','1994-10-13'),(44382,50087,'1994-10-13','1995-10-13'),(44382,50144,'1995-10-13','1996-10-12'),(44382,52165,'1996-10-12','1997-10-12'),(44382,53353,'1997-10-12','1998-10-12'),(44382,54863,'1998-10-12','1999-10-12'),(44382,58221,'1999-10-12','2000-10-11'),(44382,61660,'2000-10-11','2001-10-11'),(44382,63437,'2001-10-11','9999-01-01'),(44383,50965,'1991-01-20','1992-01-20'),(44383,52877,'1992-01-20','1993-01-19'),(44383,53047,'1993-01-19','1994-01-19'),(44383,56053,'1994-01-19','1995-01-19'),(44383,59289,'1995-01-19','1996-01-19'),(44383,61326,'1996-01-19','1997-01-18'),(44383,60988,'1997-01-18','1998-01-18'),(44383,60948,'1998-01-18','1999-01-18'),(44383,61974,'1999-01-18','2000-01-18'),(44383,64225,'2000-01-18','2001-01-17'),(44383,67922,'2001-01-17','2002-01-17'),(44383,69836,'2002-01-17','9999-01-01'),(44384,65845,'1988-01-15','1989-01-14'),(44384,69830,'1989-01-14','1990-01-14'),(44384,71152,'1990-01-14','1991-01-14'),(44384,73463,'1991-01-14','1992-01-14'),(44384,77806,'1992-01-14','1993-01-13'),(44384,79752,'1993-01-13','1994-01-13'),(44384,82806,'1994-01-13','1995-01-13'),(44384,83277,'1995-01-13','1996-01-13'),(44384,83393,'1996-01-13','1997-01-12'),(44384,82961,'1997-01-12','1998-01-12'),(44384,85413,'1998-01-12','1999-01-12'),(44384,87810,'1999-01-12','2000-01-12'),(44384,88656,'2000-01-12','2001-01-11'),(44384,88363,'2001-01-11','2002-01-11'),(44384,92230,'2002-01-11','9999-01-01'),(44385,48426,'1998-04-05','1999-04-05'),(44385,48465,'1999-04-05','2000-04-04'),(44385,52045,'2000-04-04','2001-04-04'),(44385,55128,'2001-04-04','2002-04-04'),(44385,56773,'2002-04-04','9999-01-01'),(44386,55684,'1985-08-28','1986-08-28'),(44386,55886,'1986-08-28','1987-08-28'),(44386,57842,'1987-08-28','1988-08-27'),(44386,57488,'1988-08-27','1989-08-27'),(44386,60768,'1989-08-27','1990-08-27'),(44386,61205,'1990-08-27','1991-08-27'),(44386,61706,'1991-08-27','1992-08-26'),(44386,62587,'1992-08-26','1993-08-26'),(44386,63462,'1993-08-26','1994-08-26'),(44386,65505,'1994-08-26','1995-08-26'),(44386,69696,'1995-08-26','1996-08-25'),(44386,70866,'1996-08-25','1997-08-25'),(44386,74933,'1997-08-25','1998-08-25'),(44386,79365,'1998-08-25','1999-08-25'),(44386,82097,'1999-08-25','2000-08-24'),(44386,82608,'2000-08-24','2001-08-24'),(44386,83784,'2001-08-24','9999-01-01'),(44387,46102,'1991-03-16','1992-03-15'),(44387,49775,'1992-03-15','1993-03-15'),(44387,50054,'1993-03-15','1994-03-15'),(44387,50137,'1994-03-15','1995-03-15'),(44387,50612,'1995-03-15','1996-03-14'),(44387,54848,'1996-03-14','1997-03-14'),(44387,56337,'1997-03-14','1998-03-14'),(44387,57970,'1998-03-14','1999-03-14'),(44387,57891,'1999-03-14','2000-03-13'),(44387,59733,'2000-03-13','2001-03-13'),(44387,63565,'2001-03-13','2002-03-13'),(44387,64758,'2002-03-13','9999-01-01'),(44388,64941,'1989-11-28','1990-11-28'),(44388,66569,'1990-11-28','1991-11-28'),(44388,68425,'1991-11-28','1992-11-27'),(44388,72522,'1992-11-27','1993-11-27'),(44388,74894,'1993-11-27','1994-11-27'),(44388,76521,'1994-11-27','1995-11-27'),(44388,78340,'1995-11-27','1996-11-26'),(44388,82230,'1996-11-26','1997-11-26'),(44388,86608,'1997-11-26','1998-11-26'),(44388,87794,'1998-11-26','1999-11-26'),(44388,91376,'1999-11-26','2000-11-25'),(44388,91091,'2000-11-25','2001-11-25'),(44388,91025,'2001-11-25','9999-01-01'),(44389,40000,'1991-12-23','1992-12-22'),(44389,43082,'1992-12-22','1993-12-22'),(44389,43078,'1993-12-22','1994-12-22'),(44389,45994,'1994-12-22','1995-12-22'),(44389,49482,'1995-12-22','1996-12-21'),(44389,49188,'1996-12-21','1997-06-12'),(44390,60386,'1995-10-03','1996-10-02'),(44390,63653,'1996-10-02','1997-10-02'),(44390,66993,'1997-10-02','1998-10-02'),(44390,67449,'1998-10-02','1999-10-02'),(44390,67307,'1999-10-02','2000-10-01'),(44390,69177,'2000-10-01','2001-10-01'),(44390,72324,'2001-10-01','9999-01-01'),(44391,74742,'1998-09-29','1999-09-29'),(44391,78471,'1999-09-29','2000-09-28'),(44391,80844,'2000-09-28','2001-09-28'),(44391,81264,'2001-09-28','9999-01-01'),(44392,42369,'1985-03-11','1986-03-11'),(44392,45885,'1986-03-11','1987-03-11'),(44392,50286,'1987-03-11','1988-03-10'),(44392,52778,'1988-03-10','1989-03-10'),(44392,54784,'1989-03-10','1990-03-10'),(44392,57168,'1990-03-10','1991-03-10'),(44392,61597,'1991-03-10','1992-03-09'),(44392,62623,'1992-03-09','1993-03-09'),(44392,62870,'1993-03-09','1994-03-09'),(44392,63417,'1994-03-09','1995-03-09'),(44392,63399,'1995-03-09','1996-03-08'),(44392,65300,'1996-03-08','1997-03-08'),(44392,69109,'1997-03-08','1998-03-08'),(44392,70700,'1998-03-08','1999-03-08'),(44392,71023,'1999-03-08','2000-03-07'),(44392,71684,'2000-03-07','2001-03-07'),(44392,75851,'2001-03-07','2002-03-07'),(44392,78998,'2002-03-07','9999-01-01'),(44393,40000,'1991-03-09','1992-03-08'),(44393,43404,'1992-03-08','1993-03-08'),(44393,43232,'1993-03-08','1994-03-08'),(44393,46417,'1994-03-08','1995-03-08'),(44393,49341,'1995-03-08','1996-03-07'),(44393,50103,'1996-03-07','1997-03-07'),(44393,51935,'1997-03-07','1998-03-07'),(44393,52389,'1998-03-07','1999-03-07'),(44393,55193,'1999-03-07','2000-03-06'),(44393,56142,'2000-03-06','2001-03-06'),(44393,57510,'2001-03-06','2002-03-06'),(44393,58925,'2002-03-06','9999-01-01'),(44394,72836,'1997-12-19','1998-12-19'),(44394,75886,'1998-12-19','1999-12-19'),(44394,78362,'1999-12-19','2000-12-18'),(44394,79989,'2000-12-18','2001-12-18'),(44394,80984,'2001-12-18','9999-01-01'),(44395,82198,'1986-01-25','1987-01-25'),(44395,83533,'1987-01-25','1988-01-25'),(44395,87682,'1988-01-25','1989-01-24'),(44395,90551,'1989-01-24','1990-01-24'),(44395,94400,'1990-01-24','1991-01-24'),(44395,97265,'1991-01-24','1992-01-24'),(44395,100068,'1992-01-24','1993-01-23'),(44395,102202,'1993-01-23','1994-01-23'),(44395,103568,'1994-01-23','1995-01-23'),(44395,106922,'1995-01-23','1996-01-23'),(44395,107520,'1996-01-23','1997-01-22'),(44395,107293,'1997-01-22','1998-01-22'),(44395,109514,'1998-01-22','1999-01-22'),(44395,110484,'1999-01-22','2000-01-22'),(44395,111997,'2000-01-22','2001-01-21'),(44395,113600,'2001-01-21','2002-01-21'),(44395,116267,'2002-01-21','9999-01-01'),(44396,42073,'1985-11-12','1986-11-12'),(44396,43742,'1986-11-12','1987-11-12'),(44396,47883,'1987-11-12','1988-11-11'),(44396,48069,'1988-11-11','1989-11-11'),(44396,47756,'1989-11-11','1990-11-11'),(44396,47296,'1990-11-11','1991-11-11'),(44396,47927,'1991-11-11','1992-11-10'),(44396,47616,'1992-11-10','1993-11-10'),(44396,47458,'1993-11-10','1994-11-10'),(44396,47290,'1994-11-10','1995-11-10'),(44396,51777,'1995-11-10','1996-11-09'),(44396,53009,'1996-11-09','1997-11-09'),(44396,56923,'1997-11-09','1998-11-09'),(44396,59346,'1998-11-09','1999-11-09'),(44396,62243,'1999-11-09','2000-11-08'),(44396,66732,'2000-11-08','2001-06-10'),(44397,40993,'1985-05-14','1986-05-14'),(44397,43426,'1986-05-14','1987-05-14'),(44397,45740,'1987-05-14','1988-05-13'),(44397,48239,'1988-05-13','1989-05-13'),(44397,49728,'1989-05-13','1990-05-13'),(44397,49527,'1990-05-13','1991-05-13'),(44397,51126,'1991-05-13','1992-05-12'),(44397,51892,'1992-05-12','1993-05-12'),(44397,52165,'1993-05-12','1994-05-12'),(44397,52134,'1994-05-12','1995-05-12'),(44397,56222,'1995-05-12','1996-05-11'),(44397,59907,'1996-05-11','1997-05-11'),(44397,63971,'1997-05-11','1998-05-11'),(44397,63619,'1998-05-11','1999-05-11'),(44397,67973,'1999-05-11','2000-05-10'),(44397,72055,'2000-05-10','2001-05-10'),(44397,73152,'2001-05-10','2002-05-10'),(44397,73616,'2002-05-10','9999-01-01'),(44398,40319,'1987-09-28','1988-09-27'),(44398,42873,'1988-09-27','1989-09-27'),(44398,46528,'1989-09-27','1990-09-27'),(44398,47632,'1990-09-27','1991-09-27'),(44398,47545,'1991-09-27','1992-09-26'),(44398,47331,'1992-09-26','1993-09-26'),(44398,48161,'1993-09-26','1994-09-26'),(44398,49884,'1994-09-26','1995-09-26'),(44398,51595,'1995-09-26','1996-09-25'),(44398,52687,'1996-09-25','1997-09-25'),(44398,53261,'1997-09-25','1998-09-25'),(44398,55049,'1998-09-25','1999-09-25'),(44398,54837,'1999-09-25','2000-09-24'),(44398,54347,'2000-09-24','2001-09-24'),(44398,55956,'2001-09-24','9999-01-01'),(44399,56826,'1998-12-24','1999-12-24'),(44399,60339,'1999-12-24','2000-12-23'),(44399,61683,'2000-12-23','2001-12-23'),(44399,61370,'2001-12-23','9999-01-01'),(44400,55761,'1994-11-07','1995-11-07'),(44400,56640,'1995-11-07','1996-11-06'),(44400,58751,'1996-11-06','1997-11-06'),(44400,62036,'1997-11-06','1998-11-06'),(44400,65700,'1998-11-06','1999-11-06'),(44400,65406,'1999-11-06','2000-11-05'),(44400,69646,'2000-11-05','2001-11-05'),(44400,72513,'2001-11-05','9999-01-01'),(44401,40000,'1993-04-07','1994-04-07'),(44401,44414,'1994-04-07','1995-04-07'),(44401,45177,'1995-04-07','1996-04-05'),(44401,46186,'1996-04-05','1997-04-05'),(44401,48767,'1997-04-05','1998-04-06'),(44401,48358,'1998-04-06','1999-04-06'),(44401,48305,'1999-04-06','2000-04-05'),(44401,50274,'2000-04-05','2001-04-05'),(44401,51385,'2001-04-05','2002-04-04'),(44401,55109,'2002-04-04','9999-01-01'),(44402,42009,'1999-12-29','2000-12-28'),(44402,44222,'2000-12-28','2001-12-28'),(44402,47836,'2001-12-28','9999-01-01'),(44403,40000,'1998-08-08','1999-08-08'),(44403,41760,'1999-08-08','2000-08-07'),(44403,43564,'2000-08-07','2001-08-07'),(44403,44243,'2001-08-07','9999-01-01'),(44404,60161,'1990-12-07','1991-12-07'),(44404,64622,'1991-12-07','1992-12-06'),(44404,66446,'1992-12-06','1993-12-06'),(44404,67242,'1993-12-06','1994-12-06'),(44404,70864,'1994-12-06','1995-12-06'),(44404,74571,'1995-12-06','1996-12-05'),(44404,75817,'1996-12-05','1997-12-05'),(44404,78918,'1997-12-05','1998-12-05'),(44404,78482,'1998-12-05','1999-12-05'),(44404,80229,'1999-12-05','2000-12-04'),(44404,81578,'2000-12-04','2001-12-04'),(44404,84022,'2001-12-04','9999-01-01'),(44405,40000,'1988-12-26','1989-12-26'),(44405,41228,'1989-12-26','1990-12-26'),(44405,44887,'1990-12-26','1991-12-26'),(44405,44414,'1991-12-26','1992-12-25'),(44405,47346,'1992-12-25','1993-12-25'),(44405,47407,'1993-12-25','1994-12-25'),(44405,48224,'1994-12-25','1995-03-09'),(44406,47033,'1990-06-16','1991-06-16'),(44406,50641,'1991-06-16','1992-06-15'),(44406,51937,'1992-06-15','1993-06-15'),(44406,55859,'1993-06-15','1994-06-15'),(44406,57271,'1994-06-15','1995-06-15'),(44406,57273,'1995-06-15','1996-06-14'),(44406,57680,'1996-06-14','1997-06-14'),(44406,59418,'1997-06-14','1998-06-14'),(44406,62013,'1998-06-14','1999-06-14'),(44406,64844,'1999-06-14','2000-06-13'),(44406,69110,'2000-06-13','2001-06-13'),(44406,69280,'2001-06-13','2002-06-13'),(44406,69582,'2002-06-13','9999-01-01'),(44407,40000,'1989-03-01','1990-03-01'),(44407,42029,'1990-03-01','1991-03-01'),(44407,42554,'1991-03-01','1992-02-29'),(44407,46373,'1992-02-29','1993-02-28'),(44407,49003,'1993-02-28','1994-02-28'),(44407,50752,'1994-02-28','1995-02-28'),(44407,52274,'1995-02-28','1996-02-28'),(44407,54367,'1996-02-28','1997-02-27'),(44407,58145,'1997-02-27','1998-02-27'),(44407,59652,'1998-02-27','1999-02-27'),(44407,63163,'1999-02-27','1999-08-27'),(44408,40000,'1993-03-25','1994-03-25'),(44408,42608,'1994-03-25','1995-03-25'),(44408,45771,'1995-03-25','1996-03-24'),(44408,46984,'1996-03-24','1997-03-24'),(44408,48447,'1997-03-24','1998-03-24'),(44408,51403,'1998-03-24','1999-03-24'),(44408,54715,'1999-03-24','2000-03-23'),(44408,57286,'2000-03-23','2001-03-23'),(44408,60655,'2001-03-23','2002-03-23'),(44408,60332,'2002-03-23','9999-01-01'),(44409,45310,'1993-10-10','1994-10-10'),(44409,45825,'1994-10-10','1995-10-10'),(44409,49251,'1995-10-10','1996-10-09'),(44409,52693,'1996-10-09','1997-10-09'),(44409,53287,'1997-10-09','1998-10-09'),(44409,57338,'1998-10-09','1999-10-09'),(44409,60576,'1999-10-09','2000-10-08'),(44409,63590,'2000-10-08','2001-10-08'),(44409,67558,'2001-10-08','9999-01-01'),(44410,40000,'1993-08-15','1994-08-15'),(44410,42962,'1994-08-15','1995-08-15'),(44410,45237,'1995-08-15','1996-08-14'),(44410,46437,'1996-08-14','1997-08-14'),(44410,46980,'1997-08-14','1998-08-14'),(44410,51004,'1998-08-14','1999-08-14'),(44410,55087,'1999-08-14','2000-08-13'),(44410,54669,'2000-08-13','2001-08-13'),(44410,56879,'2001-08-13','9999-01-01'),(44411,40000,'1989-09-29','1990-09-29'),(44411,40524,'1990-09-29','1991-09-29'),(44411,40956,'1991-09-29','1992-09-28'),(44411,42241,'1992-09-28','1993-09-28'),(44411,46136,'1993-09-28','1994-09-28'),(44411,50067,'1994-09-28','1995-09-28'),(44411,50346,'1995-09-28','1996-09-27'),(44411,50156,'1996-09-27','1997-09-27'),(44411,53439,'1997-09-27','1998-09-27'),(44411,57780,'1998-09-27','1999-09-27'),(44411,62002,'1999-09-27','2000-09-26'),(44411,63910,'2000-09-26','2001-09-26'),(44411,65060,'2001-09-26','9999-01-01'),(44412,70272,'1994-09-04','1995-09-04'),(44412,71113,'1995-09-04','1996-09-03'),(44412,74687,'1996-09-03','1997-09-03'),(44412,76262,'1997-09-03','1998-09-03'),(44412,79692,'1998-09-03','1999-09-03'),(44412,79264,'1999-09-03','2000-09-02'),(44412,82694,'2000-09-02','2001-09-02'),(44412,86703,'2001-09-02','9999-01-01'),(44413,40000,'1985-06-27','1986-06-27'),(44413,39574,'1986-06-27','1987-06-27'),(44413,39904,'1987-06-27','1988-06-26'),(44413,41959,'1988-06-26','1989-06-26'),(44413,45923,'1989-06-26','1990-06-26'),(44413,46386,'1990-06-26','1991-06-26'),(44413,48366,'1991-06-26','1992-06-25'),(44413,47892,'1992-06-25','1993-06-25'),(44413,50381,'1993-06-25','1994-06-25'),(44413,53234,'1994-06-25','1995-06-25'),(44413,56103,'1995-06-25','1996-06-24'),(44413,57860,'1996-06-24','1997-06-24'),(44413,62349,'1997-06-24','1998-06-24'),(44413,63707,'1998-06-24','1999-06-24'),(44413,63340,'1999-06-24','2000-06-23'),(44413,65348,'2000-06-23','2001-06-23'),(44413,67217,'2001-06-23','2002-06-23'),(44413,70246,'2002-06-23','9999-01-01'),(44414,40000,'1989-03-27','1990-03-27'),(44414,41519,'1990-03-27','1991-03-27'),(44414,41993,'1991-03-27','1992-03-26'),(44414,45304,'1992-03-26','1993-03-26'),(44414,49172,'1993-03-26','1994-03-26'),(44414,51580,'1994-03-26','1994-08-08'),(44415,61741,'1990-12-04','1991-12-04'),(44415,65560,'1991-12-04','1992-12-03'),(44415,67416,'1992-12-03','1993-12-03'),(44415,68450,'1993-12-03','1994-12-03'),(44415,72659,'1994-12-03','1995-12-03'),(44415,73000,'1995-12-03','1996-12-02'),(44415,73578,'1996-12-02','1997-12-02'),(44415,77662,'1997-12-02','1998-12-02'),(44415,80861,'1998-12-02','1999-12-02'),(44415,83906,'1999-12-02','2000-12-01'),(44415,83457,'2000-12-01','2001-12-01'),(44415,86752,'2001-12-01','9999-01-01'),(44416,60874,'1996-03-02','1997-03-02'),(44416,61054,'1997-03-02','1998-03-02'),(44416,63064,'1998-03-02','1999-03-02'),(44416,67320,'1999-03-02','2000-03-01'),(44416,70362,'2000-03-01','2001-03-01'),(44416,71399,'2001-03-01','2002-03-01'),(44416,75750,'2002-03-01','9999-01-01'),(44417,40000,'1992-09-05','1993-09-05'),(44417,41299,'1993-09-05','1994-09-05'),(44417,44503,'1994-09-05','1995-09-05'),(44417,45883,'1995-09-05','1996-09-04'),(44417,45403,'1996-09-04','1997-09-04'),(44417,47455,'1997-09-04','1998-09-04'),(44417,49269,'1998-09-04','1999-09-04'),(44417,51783,'1999-09-04','2000-09-03'),(44417,51650,'2000-09-03','2001-09-03'),(44417,55050,'2001-09-03','9999-01-01'),(44418,40000,'1987-12-01','1988-11-30'),(44418,42483,'1988-11-30','1989-11-30'),(44418,43327,'1989-11-30','1990-11-30'),(44418,44520,'1990-11-30','1991-11-30'),(44418,46810,'1991-11-30','1992-06-29'),(44419,41774,'1988-02-06','1988-03-18'),(44420,54936,'1991-09-26','1992-09-25'),(44420,55633,'1992-09-25','1993-09-25'),(44420,59849,'1993-09-25','1994-09-25'),(44420,60326,'1994-09-25','1995-09-25'),(44420,62517,'1995-09-25','1996-09-24'),(44420,66195,'1996-09-24','1997-09-24'),(44420,67596,'1997-09-24','1998-09-24'),(44420,70708,'1998-09-24','1999-09-24'),(44420,70587,'1999-09-24','2000-09-23'),(44420,74996,'2000-09-23','2001-09-23'),(44420,75071,'2001-09-23','9999-01-01'),(44421,65180,'1990-06-14','1991-06-14'),(44421,64890,'1991-06-14','1992-06-13'),(44421,65110,'1992-06-13','1993-06-13'),(44421,66447,'1993-06-13','1994-06-13'),(44421,70667,'1994-06-13','1995-06-13'),(44421,73714,'1995-06-13','1996-06-12'),(44421,73410,'1996-06-12','1997-06-12'),(44421,74845,'1997-06-12','1998-06-12'),(44421,78655,'1998-06-12','1999-06-12'),(44421,82368,'1999-06-12','2000-06-11'),(44421,83883,'2000-06-11','2001-06-11'),(44421,84504,'2001-06-11','2002-06-11'),(44421,87514,'2002-06-11','9999-01-01'),(44422,45457,'1998-11-14','1999-11-14'),(44422,49347,'1999-11-14','2000-10-25'),(44423,54455,'1996-06-14','1997-06-14'),(44423,55495,'1997-06-14','1998-06-14'),(44423,57405,'1998-06-14','1999-06-14'),(44423,60311,'1999-06-14','2000-06-13'),(44423,62292,'2000-06-13','2001-06-13'),(44423,62459,'2001-06-13','2002-06-13'),(44423,65839,'2002-06-13','9999-01-01'),(44424,46009,'1990-03-22','1991-03-22'),(44424,46943,'1991-03-22','1992-03-21'),(44424,48880,'1992-03-21','1993-03-21'),(44424,51861,'1993-03-21','1994-03-21'),(44424,51559,'1994-03-21','1995-03-21'),(44424,53344,'1995-03-21','1996-03-20'),(44424,53177,'1996-03-20','1997-03-20'),(44424,55915,'1997-03-20','1998-03-20'),(44424,58867,'1998-03-20','1999-03-20'),(44424,62391,'1999-03-20','2000-03-19'),(44424,63984,'2000-03-19','2001-03-19'),(44424,65730,'2001-03-19','2002-03-19'),(44424,66278,'2002-03-19','9999-01-01'),(44425,51444,'1985-05-24','1986-05-24'),(44425,54541,'1986-05-24','1987-05-24'),(44425,54359,'1987-05-24','1988-05-23'),(44425,55573,'1988-05-23','1989-05-23'),(44425,55781,'1989-05-23','1990-05-23'),(44425,57930,'1990-05-23','1991-05-23'),(44425,62279,'1991-05-23','1992-05-22'),(44425,64777,'1992-05-22','1993-05-22'),(44425,69247,'1993-05-22','1994-05-22'),(44425,71574,'1994-05-22','1995-05-22'),(44425,72094,'1995-05-22','1996-05-21'),(44425,71595,'1996-05-21','1997-05-21'),(44425,71217,'1997-05-21','1998-05-21'),(44425,75067,'1998-05-21','1999-05-21'),(44425,76159,'1999-05-21','2000-05-20'),(44425,80265,'2000-05-20','2001-05-20'),(44425,82013,'2001-05-20','2002-05-20'),(44425,84127,'2002-05-20','9999-01-01'),(44426,40000,'1994-04-19','1995-04-19'),(44426,42460,'1995-04-19','1996-04-18'),(44426,45161,'1996-04-18','1997-04-18'),(44426,45530,'1997-04-18','1998-04-18'),(44426,45109,'1998-04-18','1999-04-18'),(44426,48201,'1999-04-18','2000-04-17'),(44426,49994,'2000-04-17','2001-04-17'),(44426,53196,'2001-04-17','2002-04-17'),(44426,57174,'2002-04-17','9999-01-01'),(44427,49263,'1988-08-22','1989-08-22'),(44427,51329,'1989-08-22','1990-08-22'),(44427,50983,'1990-08-22','1991-08-22'),(44427,54720,'1991-08-22','1992-08-21'),(44427,58861,'1992-08-21','1993-08-21'),(44427,62113,'1993-08-21','1994-08-21'),(44427,65871,'1994-08-21','1995-08-21'),(44427,67492,'1995-08-21','1996-08-20'),(44427,68871,'1996-08-20','1997-08-20'),(44427,69775,'1997-08-20','1998-08-20'),(44427,70253,'1998-08-20','1999-08-20'),(44427,74617,'1999-08-20','2000-08-19'),(44427,77026,'2000-08-19','2001-08-19'),(44427,77458,'2001-08-19','9999-01-01'),(44428,40000,'1990-06-11','1991-06-11'),(44428,44142,'1991-06-11','1992-06-10'),(44428,46634,'1992-06-10','1993-06-10'),(44428,50911,'1993-06-10','1994-06-10'),(44428,54541,'1994-06-10','1995-06-10'),(44428,56656,'1995-06-10','1996-06-09'),(44428,60720,'1996-06-09','1997-06-09'),(44428,63307,'1997-06-09','1997-09-10'),(44429,51983,'1997-07-11','1998-07-11'),(44429,52945,'1998-07-11','1999-07-11'),(44429,53899,'1999-07-11','2000-07-10'),(44429,57337,'2000-07-10','2001-07-10'),(44429,58958,'2001-07-10','2002-07-10'),(44429,63334,'2002-07-10','9999-01-01'),(44430,40000,'1995-02-27','1996-02-27'),(44430,41103,'1996-02-27','1997-02-26'),(44430,44376,'1997-02-26','1998-02-26'),(44430,47974,'1998-02-26','1999-02-26'),(44430,50619,'1999-02-26','2000-02-26'),(44430,54425,'2000-02-26','2001-02-25'),(44430,57414,'2001-02-25','2002-02-25'),(44430,61858,'2002-02-25','9999-01-01'),(44431,67317,'1999-11-05','2000-11-04'),(44431,69846,'2000-11-04','2001-11-04'),(44431,73911,'2001-11-04','9999-01-01'),(44432,61124,'1989-08-31','1990-08-31'),(44432,62506,'1990-08-31','1991-08-31'),(44432,62372,'1991-08-31','1992-08-30'),(44432,65216,'1992-08-30','1993-08-30'),(44432,67816,'1993-08-30','1994-08-30'),(44432,68416,'1994-08-30','1995-08-30'),(44432,71908,'1995-08-30','1996-08-29'),(44432,72001,'1996-08-29','1997-08-29'),(44432,74659,'1997-08-29','1998-08-29'),(44432,78132,'1998-08-29','1999-08-29'),(44432,81215,'1999-08-29','2000-08-28'),(44432,84713,'2000-08-28','2001-08-28'),(44432,89200,'2001-08-28','9999-01-01'),(44433,50807,'1992-08-05','1993-08-05'),(44433,51851,'1993-08-05','1994-08-05'),(44433,53413,'1994-08-05','1995-08-05'),(44433,57520,'1995-08-05','1996-08-04'),(44433,58494,'1996-08-04','1997-08-04'),(44433,60710,'1997-08-04','1998-08-04'),(44433,62432,'1998-08-04','1999-08-04'),(44433,64558,'1999-08-04','2000-08-03'),(44433,67315,'2000-08-03','2001-08-03'),(44433,69905,'2001-08-03','9999-01-01'),(44434,87662,'1987-06-11','1988-06-10'),(44434,89624,'1988-06-10','1989-06-10'),(44434,93454,'1989-06-10','1990-06-10'),(44434,93068,'1990-06-10','1991-06-10'),(44434,93054,'1991-06-10','1992-06-09'),(44434,93430,'1992-06-09','1993-06-09'),(44434,97590,'1993-06-09','1994-06-09'),(44434,100082,'1994-06-09','1995-06-09'),(44434,99678,'1995-06-09','1996-06-08'),(44434,100475,'1996-06-08','1997-06-08'),(44434,104101,'1997-06-08','1998-01-25'),(44435,40000,'1986-03-12','1987-03-12'),(44435,41953,'1987-03-12','1988-03-11'),(44435,44367,'1988-03-11','1989-03-11'),(44435,46570,'1989-03-11','1990-03-11'),(44435,49777,'1990-03-11','1991-03-11'),(44435,53878,'1991-03-11','1992-03-10'),(44435,55297,'1992-03-10','1993-03-10'),(44435,57267,'1993-03-10','1994-03-10'),(44435,61056,'1994-03-10','1995-03-10'),(44435,65354,'1995-03-10','1996-03-09'),(44435,66292,'1996-03-09','1997-03-09'),(44435,70343,'1997-03-09','1998-03-09'),(44435,72375,'1998-03-09','1999-03-09'),(44435,74488,'1999-03-09','2000-03-08'),(44435,75281,'2000-03-08','2001-03-08'),(44435,75399,'2001-03-08','2002-03-08'),(44435,78128,'2002-03-08','9999-01-01'),(44436,44495,'1999-08-07','2000-08-06'),(44436,47451,'2000-08-06','2001-08-06'),(44436,50551,'2001-08-06','9999-01-01'),(44437,40000,'1988-12-09','1989-12-09'),(44437,40034,'1989-12-09','1990-12-09'),(44437,43425,'1990-12-09','1991-12-09'),(44437,46254,'1991-12-09','1992-12-08'),(44437,47307,'1992-12-08','1993-12-08'),(44437,50161,'1993-12-08','1994-12-08'),(44437,50426,'1994-12-08','1995-12-08'),(44437,52865,'1995-12-08','1996-12-07'),(44437,53484,'1996-12-07','1997-12-07'),(44437,54122,'1997-12-07','1998-12-07'),(44437,55127,'1998-12-07','1999-12-07'),(44437,55826,'1999-12-07','2000-12-06'),(44437,58688,'2000-12-06','2001-12-06'),(44437,58742,'2001-12-06','9999-01-01'),(44438,66444,'1991-01-22','1992-01-22'),(44438,69387,'1992-01-22','1993-01-21'),(44438,69678,'1993-01-21','1994-01-21'),(44438,71170,'1994-01-21','1995-01-21'),(44438,71809,'1995-01-21','1996-01-21'),(44438,74099,'1996-01-21','1997-01-20'),(44438,73636,'1997-01-20','1998-01-20'),(44438,75973,'1998-01-20','1999-01-20'),(44438,80023,'1999-01-20','2000-01-20'),(44438,83642,'2000-01-20','2001-01-19'),(44438,83930,'2001-01-19','2002-01-19'),(44438,87602,'2002-01-19','9999-01-01'),(44439,40000,'1996-06-12','1997-06-12'),(44439,40393,'1997-06-12','1997-12-07'),(44440,48305,'1999-10-27','2000-10-26'),(44440,48953,'2000-10-26','2001-10-26'),(44440,49898,'2001-10-26','9999-01-01'),(44441,54118,'1989-01-28','1990-01-28'),(44441,57822,'1990-01-28','1991-01-28'),(44441,58784,'1991-01-28','1992-01-28'),(44441,62522,'1992-01-28','1993-01-27'),(44441,64501,'1993-01-27','1994-01-27'),(44441,68569,'1994-01-27','1995-01-27'),(44441,69870,'1995-01-27','1996-01-27'),(44441,71290,'1996-01-27','1997-01-26'),(44441,74832,'1997-01-26','1998-01-26'),(44441,75732,'1998-01-26','1999-01-26'),(44441,75287,'1999-01-26','2000-01-26'),(44441,78328,'2000-01-26','2001-01-25'),(44441,79157,'2001-01-25','2002-01-25'),(44441,82047,'2002-01-25','9999-01-01'),(44442,83981,'1995-08-04','1996-08-03'),(44442,86461,'1996-08-03','1997-08-03'),(44442,88280,'1997-08-03','1998-08-03'),(44442,91165,'1998-08-03','1999-08-03'),(44442,94903,'1999-08-03','2000-08-02'),(44442,95219,'2000-08-02','2001-08-02'),(44442,97850,'2001-08-02','9999-01-01'),(44443,60521,'1998-07-26','1999-07-26'),(44443,64957,'1999-07-26','2000-07-25'),(44443,64575,'2000-07-25','2001-07-25'),(44443,66554,'2001-07-25','2002-07-25'),(44443,68001,'2002-07-25','9999-01-01'),(44444,73422,'1985-08-06','1986-08-06'),(44444,76591,'1986-08-06','1987-08-06'),(44444,77145,'1987-08-06','1988-08-05'),(44444,80815,'1988-08-05','1989-08-05'),(44444,84441,'1989-08-05','1990-08-05'),(44444,86009,'1990-08-05','1991-08-05'),(44444,89124,'1991-08-05','1992-08-04'),(44444,91164,'1992-08-04','1993-08-04'),(44444,92358,'1993-08-04','1994-08-04'),(44444,95453,'1994-08-04','1995-08-04'),(44444,95926,'1995-08-04','1996-08-03'),(44444,98440,'1996-08-03','1997-08-03'),(44444,98287,'1997-08-03','1998-08-03'),(44444,100286,'1998-08-03','1999-08-03'),(44444,99923,'1999-08-03','2000-08-02'),(44444,104180,'2000-08-02','2001-08-02'),(44444,103817,'2001-08-02','9999-01-01'),(44445,40000,'1987-02-04','1988-02-04'),(44445,44494,'1988-02-04','1989-02-03'),(44445,44168,'1989-02-03','1990-02-03'),(44445,44665,'1990-02-03','1991-02-03'),(44445,48909,'1991-02-03','1992-02-03'),(44445,50311,'1992-02-03','1993-02-02'),(44445,54085,'1993-02-02','1994-02-02'),(44445,55732,'1994-02-02','1995-02-02'),(44445,57973,'1995-02-02','1996-02-02'),(44445,61570,'1996-02-02','1997-02-01'),(44445,63899,'1997-02-01','1998-02-01'),(44445,67607,'1998-02-01','1999-02-01'),(44445,67636,'1999-02-01','2000-02-01'),(44445,69401,'2000-02-01','2001-01-31'),(44445,72996,'2001-01-31','2002-01-31'),(44445,73941,'2002-01-31','9999-01-01'),(44446,40000,'1988-02-01','1989-01-31'),(44446,39963,'1989-01-31','1990-01-31'),(44446,41002,'1990-01-31','1991-01-31'),(44446,44077,'1991-01-31','1992-01-31'),(44446,43798,'1992-01-31','1993-01-30'),(44446,47509,'1993-01-30','1994-01-30'),(44446,51585,'1994-01-30','1995-01-30'),(44446,54088,'1995-01-30','1996-01-30'),(44446,53766,'1996-01-30','1997-01-29'),(44446,53860,'1997-01-29','1998-01-29'),(44446,56837,'1998-01-29','1998-12-12'),(44447,41114,'1986-12-02','1987-12-02'),(44447,45307,'1987-12-02','1988-12-01'),(44447,49456,'1988-12-01','1989-12-01'),(44447,52951,'1989-12-01','1990-12-01'),(44447,54232,'1990-12-01','1991-12-01'),(44447,55803,'1991-12-01','1992-11-30'),(44447,59621,'1992-11-30','1993-11-30'),(44447,63014,'1993-11-30','1994-11-30'),(44447,64944,'1994-11-30','1995-11-30'),(44447,66816,'1995-11-30','1996-11-29'),(44447,67968,'1996-11-29','1997-11-29'),(44447,70728,'1997-11-29','1998-11-29'),(44447,71445,'1998-11-29','1999-11-29'),(44447,73845,'1999-11-29','2000-11-28'),(44447,76902,'2000-11-28','2001-11-28'),(44447,79782,'2001-11-28','9999-01-01'),(44448,48711,'1985-09-23','1986-09-23'),(44448,50915,'1986-09-23','1987-09-23'),(44448,53121,'1987-09-23','1988-09-22'),(44448,53678,'1988-09-22','1989-09-22'),(44448,53230,'1989-09-22','1990-09-22'),(44448,54786,'1990-09-22','1991-09-22'),(44448,56522,'1991-09-22','1992-09-21'),(44448,58533,'1992-09-21','1993-09-21'),(44448,59384,'1993-09-21','1994-09-21'),(44448,60396,'1994-09-21','1995-09-21'),(44448,64221,'1995-09-21','1996-09-20'),(44448,64760,'1996-09-20','1997-09-20'),(44448,69081,'1997-09-20','1998-09-20'),(44448,73033,'1998-09-20','1999-09-20'),(44448,73422,'1999-09-20','2000-09-19'),(44448,75327,'2000-09-19','2001-09-19'),(44448,77276,'2001-09-19','9999-01-01'),(44449,40000,'1994-04-18','1995-04-18'),(44449,42660,'1995-04-18','1996-04-17'),(44449,42956,'1996-04-17','1997-04-17'),(44449,43963,'1997-04-17','1998-04-17'),(44449,48316,'1998-04-17','1999-04-17'),(44449,51224,'1999-04-17','2000-04-16'),(44449,51441,'2000-04-16','2001-04-16'),(44449,54983,'2001-04-16','2001-12-15'),(44450,40000,'1992-11-18','1993-11-18'),(44450,41366,'1993-11-18','1994-11-18'),(44450,45778,'1994-11-18','1995-11-18'),(44450,47463,'1995-11-18','1996-11-17'),(44450,51620,'1996-11-17','1997-11-17'),(44450,51208,'1997-11-17','1998-11-17'),(44450,52312,'1998-11-17','1999-11-17'),(44450,56503,'1999-11-17','2000-11-16'),(44450,60088,'2000-11-16','2001-11-16'),(44450,63630,'2001-11-16','9999-01-01'),(44451,60566,'1997-12-09','1998-12-09'),(44451,64443,'1998-12-09','1999-12-09'),(44451,65391,'1999-12-09','2000-12-08'),(44451,65224,'2000-12-08','2001-12-08'),(44451,66037,'2001-12-08','9999-01-01'),(44452,59813,'1990-11-06','1991-11-06'),(44452,60952,'1991-11-06','1992-11-05'),(44452,61768,'1992-11-05','1993-11-05'),(44452,64263,'1993-11-05','1994-11-05'),(44452,67144,'1994-11-05','1995-11-05'),(44452,71216,'1995-11-05','1996-11-04'),(44452,73227,'1996-11-04','1997-11-04'),(44452,72881,'1997-11-04','1998-11-04'),(44452,75281,'1998-11-04','1999-11-04'),(44452,79261,'1999-11-04','2000-11-03'),(44452,79679,'2000-11-03','2001-11-03'),(44452,83310,'2001-11-03','9999-01-01'),(44453,40000,'1991-11-22','1992-11-21'),(44453,44385,'1992-11-21','1993-11-21'),(44453,47862,'1993-11-21','1994-11-21'),(44453,50575,'1994-11-21','1995-11-21'),(44453,50630,'1995-11-21','1996-11-20'),(44453,53705,'1996-11-20','1997-11-20'),(44453,55253,'1997-11-20','1998-11-20'),(44453,57339,'1998-11-20','1999-11-20'),(44453,61681,'1999-11-20','2000-11-19'),(44453,64922,'2000-11-19','2001-11-19'),(44453,64653,'2001-11-19','9999-01-01'),(44454,79113,'1987-05-09','1988-05-08'),(44454,81103,'1988-05-08','1989-05-08'),(44454,81787,'1989-05-08','1990-05-08'),(44454,86198,'1990-05-08','1991-05-08'),(44454,88929,'1991-05-08','1992-05-07'),(44454,90196,'1992-05-07','1993-05-07'),(44454,91284,'1993-05-07','1994-05-07'),(44454,94987,'1994-05-07','1995-05-07'),(44454,96808,'1995-05-07','1996-05-06'),(44454,98760,'1996-05-06','1997-05-06'),(44454,99586,'1997-05-06','1998-05-06'),(44454,102598,'1998-05-06','1999-05-06'),(44454,105870,'1999-05-06','2000-05-05'),(44454,110157,'2000-05-05','2001-05-05'),(44454,112060,'2001-05-05','2002-05-05'),(44454,115928,'2002-05-05','9999-01-01'),(44455,40000,'1996-07-15','1997-07-15'),(44455,41865,'1997-07-15','1998-05-01'),(44456,71463,'1994-01-12','1995-01-12'),(44456,73201,'1995-01-12','1996-01-12'),(44456,75989,'1996-01-12','1997-01-11'),(44456,79562,'1997-01-11','1998-01-11'),(44456,80860,'1998-01-11','1999-01-11'),(44456,83201,'1999-01-11','2000-01-11'),(44456,83932,'2000-01-11','2001-01-10'),(44456,88091,'2001-01-10','2002-01-10'),(44456,91964,'2002-01-10','9999-01-01'),(44457,65113,'1991-01-01','1992-01-01'),(44457,66429,'1992-01-01','1992-12-31'),(44457,68824,'1992-12-31','1993-12-31'),(44457,70131,'1993-12-31','1994-12-31'),(44457,71591,'1994-12-31','1995-12-31'),(44457,75277,'1995-12-31','1996-12-30'),(44457,79737,'1996-12-30','1997-12-30'),(44457,83338,'1997-12-30','1998-12-30'),(44457,86424,'1998-12-30','1999-12-30'),(44457,86012,'1999-12-30','2000-12-29'),(44457,89077,'2000-12-29','2001-12-29'),(44457,92487,'2001-12-29','9999-01-01'),(44458,45735,'1989-11-26','1990-11-26'),(44458,47673,'1990-11-26','1991-11-26'),(44458,51753,'1991-11-26','1992-11-25'),(44458,51438,'1992-11-25','1993-11-25'),(44458,55668,'1993-11-25','1994-11-25'),(44458,56425,'1994-11-25','1995-11-25'),(44458,58903,'1995-11-25','1996-11-24'),(44458,59993,'1996-11-24','1997-11-24'),(44458,60549,'1997-11-24','1998-11-24'),(44458,60331,'1998-11-24','1999-11-24'),(44458,62065,'1999-11-24','2000-11-23'),(44458,64578,'2000-11-23','2001-11-23'),(44458,64789,'2001-11-23','9999-01-01'),(44459,73162,'1987-11-14','1988-11-13'),(44459,73656,'1988-11-13','1989-11-13'),(44459,76530,'1989-11-13','1990-11-13'),(44459,77628,'1990-11-13','1991-11-13'),(44459,78223,'1991-11-13','1992-11-12'),(44459,79563,'1992-11-12','1993-11-12'),(44459,83856,'1993-11-12','1994-11-12'),(44459,84803,'1994-11-12','1995-11-12'),(44459,89298,'1995-11-12','1996-11-11'),(44459,92824,'1996-11-11','1997-11-11'),(44459,93408,'1997-11-11','1998-11-11'),(44459,95233,'1998-11-11','1999-11-11'),(44459,98174,'1999-11-11','2000-11-10'),(44459,98937,'2000-11-10','2001-11-10'),(44459,100540,'2001-11-10','9999-01-01'),(44460,85492,'1993-04-12','1994-04-12'),(44460,86168,'1994-04-12','1995-04-12'),(44460,88268,'1995-04-12','1996-04-11'),(44460,89764,'1996-04-11','1997-04-11'),(44460,91455,'1997-04-11','1998-04-11'),(44460,95115,'1998-04-11','1999-04-11'),(44460,98448,'1999-04-11','2000-04-10'),(44460,99257,'2000-04-10','2001-04-10'),(44460,103577,'2001-04-10','2002-04-10'),(44460,104863,'2002-04-10','9999-01-01'),(44461,73581,'1997-01-09','1997-09-20'),(44462,72047,'1993-05-27','1994-05-27'),(44462,72403,'1994-05-27','1995-05-27'),(44462,74054,'1995-05-27','1996-05-26'),(44462,77011,'1996-05-26','1997-05-26'),(44462,77630,'1997-05-26','1998-05-26'),(44462,77575,'1998-05-26','1999-05-26'),(44462,79030,'1999-05-26','2000-05-25'),(44462,78613,'2000-05-25','2001-05-25'),(44462,79837,'2001-05-25','2001-10-24'),(44463,56203,'1988-12-07','1989-12-07'),(44463,58875,'1989-12-07','1990-12-07'),(44463,59437,'1990-12-07','1991-12-07'),(44463,62598,'1991-12-07','1992-12-06'),(44463,63277,'1992-12-06','1993-12-06'),(44463,66314,'1993-12-06','1994-12-06'),(44463,69358,'1994-12-06','1995-12-06'),(44463,70661,'1995-12-06','1996-12-05'),(44463,71711,'1996-12-05','1997-12-05'),(44463,75399,'1997-12-05','1998-12-05'),(44463,79092,'1998-12-05','1999-12-05'),(44463,78625,'1999-12-05','2000-12-04'),(44463,78270,'2000-12-04','2001-12-04'),(44463,79888,'2001-12-04','9999-01-01'),(44464,67211,'1994-08-23','1995-08-23'),(44464,69155,'1995-08-23','1996-08-22'),(44464,72995,'1996-08-22','1997-08-22'),(44464,73773,'1997-08-22','1998-08-22'),(44464,73647,'1998-08-22','1999-08-22'),(44464,78116,'1999-08-22','2000-08-21'),(44464,81779,'2000-08-21','2001-08-21'),(44464,81763,'2001-08-21','9999-01-01'),(44465,104822,'1987-03-17','1988-03-16'),(44465,106633,'1988-03-16','1989-03-16'),(44465,109627,'1989-03-16','1990-03-16'),(44465,113684,'1990-03-16','1991-03-16'),(44465,117050,'1991-03-16','1992-03-15'),(44465,117956,'1992-03-15','1993-03-15'),(44465,120657,'1993-03-15','1994-03-15'),(44465,123193,'1994-03-15','1995-03-15'),(44465,125481,'1995-03-15','1996-03-14'),(44465,128380,'1996-03-14','1997-03-14'),(44465,132556,'1997-03-14','1998-03-14'),(44465,135609,'1998-03-14','1999-03-14'),(44465,138250,'1999-03-14','2000-03-13'),(44465,141671,'2000-03-13','2001-03-13'),(44465,145137,'2001-03-13','2002-03-13'),(44465,146719,'2002-03-13','9999-01-01'),(44466,54372,'1987-07-01','1988-06-30'),(44466,57680,'1988-06-30','1989-06-30'),(44466,60913,'1989-06-30','1990-06-30'),(44466,61207,'1990-06-30','1991-06-30'),(44466,61282,'1991-06-30','1992-06-29'),(44466,61513,'1992-06-29','1993-06-29'),(44466,61473,'1993-06-29','1994-06-29'),(44466,65287,'1994-06-29','1995-06-29'),(44466,68182,'1995-06-29','1996-06-28'),(44466,68906,'1996-06-28','1997-06-28'),(44466,73391,'1997-06-28','1998-06-28'),(44466,77017,'1998-06-28','1999-06-28'),(44466,79409,'1999-06-28','2000-06-27'),(44466,81683,'2000-06-27','2001-06-27'),(44466,83879,'2001-06-27','2002-06-27'),(44466,84805,'2002-06-27','9999-01-01'),(44467,46804,'1987-01-11','1988-01-11'),(44467,49816,'1988-01-11','1989-01-10'),(44467,50889,'1989-01-10','1990-01-10'),(44467,54821,'1990-01-10','1991-01-10'),(44467,55608,'1991-01-10','1992-01-10'),(44467,56741,'1992-01-10','1993-01-09'),(44467,59738,'1993-01-09','1994-01-09'),(44467,63504,'1994-01-09','1995-01-09'),(44467,65066,'1995-01-09','1996-01-09'),(44467,65955,'1996-01-09','1997-01-08'),(44467,69485,'1997-01-08','1998-01-08'),(44467,70230,'1998-01-08','1999-01-08'),(44467,71533,'1999-01-08','2000-01-08'),(44467,75910,'2000-01-08','2001-01-07'),(44467,79328,'2001-01-07','2002-01-07'),(44467,83644,'2002-01-07','9999-01-01'),(44468,71471,'1990-04-03','1991-04-02'),(44468,75409,'1991-04-02','1992-04-01'),(44468,78386,'1992-04-01','1993-04-01'),(44468,81825,'1993-04-01','1994-04-01'),(44468,85298,'1994-04-01','1995-04-01'),(44468,84924,'1995-04-01','1996-03-31'),(44468,84930,'1996-03-31','1997-03-31'),(44468,84690,'1997-03-31','1998-03-31'),(44468,87237,'1998-03-31','1999-03-31'),(44468,91617,'1999-03-31','2000-03-30'),(44468,95160,'2000-03-30','2001-03-30'),(44468,95959,'2001-03-30','2002-03-30'),(44468,98157,'2002-03-30','9999-01-01'),(44469,40000,'1997-04-18','1998-04-18'),(44469,43574,'1998-04-18','1999-04-18'),(44469,45661,'1999-04-18','2000-04-17'),(44469,48022,'2000-04-17','2001-04-17'),(44469,50412,'2001-04-17','2002-04-17'),(44469,52777,'2002-04-17','9999-01-01'),(44470,40000,'1992-09-18','1993-09-18'),(44470,39622,'1993-09-18','1994-09-18'),(44470,39736,'1994-09-18','1995-09-18'),(44470,39781,'1995-09-18','1996-09-17'),(44470,43236,'1996-09-17','1997-09-17'),(44470,44046,'1997-09-17','1998-09-17'),(44470,46174,'1998-09-17','1999-09-17'),(44470,48785,'1999-09-17','2000-09-16'),(44470,52616,'2000-09-16','2001-09-16'),(44470,53873,'2001-09-16','9999-01-01'),(44471,40000,'1992-04-22','1993-04-22'),(44471,44281,'1993-04-22','1994-04-22'),(44471,44313,'1994-04-22','1995-04-22'),(44471,46640,'1995-04-22','1995-05-30'),(44472,76936,'1987-07-13','1988-07-12'),(44472,79182,'1988-07-12','1989-07-12'),(44472,82030,'1989-07-12','1990-07-12'),(44472,83470,'1990-07-12','1991-07-12'),(44472,87319,'1991-07-12','1992-07-11'),(44472,91221,'1992-07-11','1993-07-11'),(44472,92674,'1993-07-11','1994-07-11'),(44472,97115,'1994-07-11','1995-07-11'),(44472,101291,'1995-07-11','1996-07-10'),(44472,101739,'1996-07-10','1997-07-10'),(44472,105634,'1997-07-10','1998-07-10'),(44472,109687,'1998-07-10','1999-07-10'),(44472,110717,'1999-07-10','2000-07-09'),(44472,111884,'2000-07-09','2001-07-09'),(44472,111929,'2001-07-09','2002-07-09'),(44472,112107,'2002-07-09','9999-01-01'),(44473,43149,'1985-04-28','1986-04-28'),(44473,46113,'1986-04-28','1987-04-28'),(44473,46775,'1987-04-28','1988-04-27'),(44473,50913,'1988-04-27','1989-04-27'),(44473,52911,'1989-04-27','1990-04-27'),(44473,55195,'1990-04-27','1991-04-27'),(44473,57446,'1991-04-27','1992-04-26'),(44473,60754,'1992-04-26','1993-04-26'),(44473,60596,'1993-04-26','1994-04-26'),(44473,62399,'1994-04-26','1995-04-26'),(44473,66067,'1995-04-26','1996-04-25'),(44473,70175,'1996-04-25','1997-04-25'),(44473,70052,'1997-04-25','1998-04-25'),(44473,72831,'1998-04-25','1999-04-25'),(44473,72589,'1999-04-25','2000-04-24'),(44473,73745,'2000-04-24','2001-04-24'),(44473,78174,'2001-04-24','2002-04-24'),(44473,80910,'2002-04-24','9999-01-01'),(44474,57017,'1987-08-25','1988-08-24'),(44474,59545,'1988-08-24','1989-08-24'),(44474,59250,'1989-08-24','1990-08-24'),(44474,60140,'1990-08-24','1991-08-24'),(44474,62378,'1991-08-24','1992-08-23'),(44474,62126,'1992-08-23','1993-08-23'),(44474,65282,'1993-08-23','1994-08-23'),(44474,65192,'1994-08-23','1995-08-23'),(44474,69073,'1995-08-23','1996-08-22'),(44474,73316,'1996-08-22','1997-08-22'),(44474,75340,'1997-08-22','1998-08-22'),(44474,79391,'1998-08-22','1999-08-22'),(44474,79300,'1999-08-22','2000-08-21'),(44474,81502,'2000-08-21','2001-08-21'),(44474,84378,'2001-08-21','9999-01-01'),(44475,40000,'1999-07-21','2000-07-20'),(44475,41118,'2000-07-20','2001-07-20'),(44475,43010,'2001-07-20','2002-07-20'),(44475,43110,'2002-07-20','9999-01-01'),(44476,58623,'1999-03-22','2000-03-21'),(44476,62700,'2000-03-21','2001-03-21'),(44476,64881,'2001-03-21','2002-03-21'),(44476,66723,'2002-03-21','9999-01-01'),(44477,40000,'1992-10-16','1993-10-16'),(44477,41264,'1993-10-16','1994-10-16'),(44477,41262,'1994-10-16','1995-10-16'),(44477,43928,'1995-10-16','1996-10-15'),(44477,47938,'1996-10-15','1997-10-15'),(44477,47686,'1997-10-15','1998-10-15'),(44477,49155,'1998-10-15','1999-10-15'),(44477,50138,'1999-10-15','2000-10-14'),(44477,50467,'2000-10-14','2001-10-14'),(44477,51407,'2001-10-14','9999-01-01'),(44478,45917,'1997-07-15','1998-07-15'),(44478,48801,'1998-07-15','1999-07-15'),(44478,51642,'1999-07-15','2000-07-14'),(44478,51814,'2000-07-14','2001-07-14'),(44478,52035,'2001-07-14','2002-07-14'),(44478,52368,'2002-07-14','9999-01-01'),(44479,42544,'1994-10-18','1995-10-18'),(44479,43353,'1995-10-18','1996-10-17'),(44479,44973,'1996-10-17','1997-10-17'),(44479,48076,'1997-10-17','1998-10-17'),(44479,48598,'1998-10-17','1999-10-17'),(44479,51284,'1999-10-17','2000-10-16'),(44479,53212,'2000-10-16','2001-10-16'),(44479,55690,'2001-10-16','9999-01-01'),(44480,40000,'1993-09-06','1994-09-06'),(44480,42078,'1994-09-06','1995-04-07'),(44481,52928,'1986-03-27','1987-03-27'),(44481,56855,'1987-03-27','1988-03-26'),(44481,61133,'1988-03-26','1989-03-26'),(44481,62136,'1989-03-26','1990-03-26'),(44481,66148,'1990-03-26','1991-03-26'),(44481,69881,'1991-03-26','1992-03-25'),(44481,71017,'1992-03-25','1993-03-25'),(44481,75232,'1993-03-25','1994-03-25'),(44481,75963,'1994-03-25','1995-03-25'),(44481,77350,'1995-03-25','1996-03-24'),(44481,79140,'1996-03-24','1997-03-24'),(44481,81766,'1997-03-24','1998-03-24'),(44481,85806,'1998-03-24','1999-03-24'),(44481,89888,'1999-03-24','2000-03-23'),(44481,92586,'2000-03-23','2001-03-23'),(44481,96532,'2001-03-23','2002-03-23'),(44481,96483,'2002-03-23','9999-01-01'),(44482,40000,'1988-11-11','1989-11-11'),(44482,39808,'1989-11-11','1990-11-11'),(44482,44099,'1990-11-11','1991-11-11'),(44482,43673,'1991-11-11','1992-11-10'),(44482,45674,'1992-11-10','1993-11-10'),(44482,49468,'1993-11-10','1994-11-10'),(44482,51276,'1994-11-10','1995-11-10'),(44482,53932,'1995-11-10','1996-11-09'),(44482,56922,'1996-11-09','1997-11-09'),(44482,56600,'1997-11-09','1998-11-09'),(44482,57119,'1998-11-09','1999-11-09'),(44482,60485,'1999-11-09','2000-11-08'),(44482,64179,'2000-11-08','2001-11-08'),(44482,65976,'2001-11-08','9999-01-01'),(44483,52832,'1995-08-02','1996-08-01'),(44483,55287,'1996-08-01','1997-08-01'),(44483,55808,'1997-08-01','1998-08-01'),(44483,55986,'1998-08-01','1999-08-01'),(44483,58968,'1999-08-01','2000-07-31'),(44483,61334,'2000-07-31','2001-07-31'),(44483,63611,'2001-07-31','2002-07-31'),(44483,64393,'2002-07-31','9999-01-01'),(44484,40000,'1985-12-29','1986-12-29'),(44484,42768,'1986-12-29','1987-12-29'),(44484,42940,'1987-12-29','1988-12-28'),(44484,45418,'1988-12-28','1989-12-28'),(44484,45126,'1989-12-28','1990-12-28'),(44484,49384,'1990-12-28','1991-12-28'),(44484,50015,'1991-12-28','1992-12-27'),(44484,53150,'1992-12-27','1993-12-27'),(44484,54577,'1993-12-27','1994-12-27'),(44484,58269,'1994-12-27','1995-12-27'),(44484,61528,'1995-12-27','1996-12-26'),(44484,64190,'1996-12-26','1997-12-26'),(44484,67973,'1997-12-26','1998-12-26'),(44484,68384,'1998-12-26','1999-12-26'),(44484,70226,'1999-12-26','2000-12-25'),(44484,73942,'2000-12-25','2001-12-25'),(44484,76715,'2001-12-25','9999-01-01'),(44485,40000,'1999-06-05','2000-06-04'),(44485,41066,'2000-06-04','2001-06-04'),(44485,44053,'2001-06-04','2002-06-04'),(44485,48020,'2002-06-04','9999-01-01'),(44486,55837,'1994-06-08','1995-06-08'),(44486,59271,'1995-06-08','1996-06-07'),(44486,60115,'1996-06-07','1997-06-07'),(44486,62386,'1997-06-07','1998-06-07'),(44486,64999,'1998-06-07','1998-12-05'),(44487,53432,'1994-07-19','1995-07-19'),(44487,57660,'1995-07-19','1996-07-18'),(44487,58599,'1996-07-18','1997-07-18'),(44487,58102,'1997-07-18','1998-07-18'),(44487,58380,'1998-07-18','1999-07-18'),(44487,59922,'1999-07-18','2000-07-17'),(44487,60699,'2000-07-17','2001-07-17'),(44487,62179,'2001-07-17','2002-07-17'),(44487,61930,'2002-07-17','9999-01-01'),(44488,77424,'1988-02-19','1989-02-18'),(44488,79113,'1989-02-18','1990-02-18'),(44488,79366,'1990-02-18','1991-02-18'),(44488,80802,'1991-02-18','1992-02-18'),(44488,80909,'1992-02-18','1993-02-17'),(44488,80788,'1993-02-17','1994-02-17'),(44488,82586,'1994-02-17','1995-02-17'),(44488,86625,'1995-02-17','1996-02-17'),(44488,88548,'1996-02-17','1997-02-16'),(44488,92702,'1997-02-16','1998-02-16'),(44488,96909,'1998-02-16','1999-02-16'),(44488,100339,'1999-02-16','2000-02-16'),(44488,102030,'2000-02-16','2001-02-15'),(44488,104241,'2001-02-15','2002-02-15'),(44488,104248,'2002-02-15','9999-01-01'),(44489,60698,'1994-09-02','1995-09-02'),(44489,64955,'1995-09-02','1996-09-01'),(44489,68957,'1996-09-01','1997-09-01'),(44489,69346,'1997-09-01','1998-09-01'),(44489,69912,'1998-09-01','1999-09-01'),(44489,72025,'1999-09-01','2000-08-31'),(44489,72815,'2000-08-31','2001-08-31'),(44489,74585,'2001-08-31','9999-01-01'),(44490,50321,'1987-06-07','1988-06-06'),(44490,53634,'1988-06-06','1989-06-06'),(44490,53696,'1989-06-06','1990-06-06'),(44490,56404,'1990-06-06','1991-06-06'),(44490,55999,'1991-06-06','1992-06-05'),(44490,59162,'1992-06-05','1993-06-05'),(44490,61374,'1993-06-05','1994-06-05'),(44490,65094,'1994-06-05','1995-06-05'),(44490,67732,'1995-06-05','1996-06-04'),(44490,68468,'1996-06-04','1997-06-04'),(44490,71829,'1997-06-04','1998-06-04'),(44490,72935,'1998-06-04','1999-06-04'),(44490,74152,'1999-06-04','2000-06-03'),(44490,77159,'2000-06-03','2001-06-03'),(44490,77993,'2001-06-03','2002-06-03'),(44490,82387,'2002-06-03','9999-01-01'),(44491,40000,'1989-05-26','1990-05-26'),(44491,40852,'1990-05-26','1991-05-26'),(44491,43625,'1991-05-26','1992-05-25'),(44491,44161,'1992-05-25','1993-05-25'),(44491,47343,'1993-05-25','1994-05-25'),(44491,47690,'1994-05-25','1995-05-25'),(44491,49448,'1995-05-25','1996-05-24'),(44491,53567,'1996-05-24','1997-05-24'),(44491,53941,'1997-05-24','1998-05-24'),(44491,56216,'1998-05-24','1999-05-24'),(44491,59406,'1999-05-24','2000-05-23'),(44491,62299,'2000-05-23','2001-05-23'),(44491,66499,'2001-05-23','2002-05-23'),(44491,67890,'2002-05-23','9999-01-01'),(44492,46720,'1990-05-20','1991-05-20'),(44492,50183,'1991-05-20','1992-05-19'),(44492,51968,'1992-05-19','1993-05-19'),(44492,56190,'1993-05-19','1994-05-19'),(44492,56724,'1994-05-19','1995-05-19'),(44492,60509,'1995-05-19','1996-05-18'),(44492,63731,'1996-05-18','1997-05-18'),(44492,67404,'1997-05-18','1998-05-18'),(44492,71325,'1998-05-18','1999-05-18'),(44492,73148,'1999-05-18','2000-05-17'),(44492,74421,'2000-05-17','2001-05-17'),(44492,77078,'2001-05-17','2002-05-17'),(44492,76662,'2002-05-17','9999-01-01'),(44493,40000,'1989-03-11','1990-03-11'),(44493,39993,'1990-03-11','1991-03-11'),(44493,40779,'1991-03-11','1992-03-10'),(44493,44929,'1992-03-10','1993-03-10'),(44493,45818,'1993-03-10','1994-03-10'),(44493,47212,'1994-03-10','1995-03-10'),(44493,46717,'1995-03-10','1996-03-09'),(44493,49013,'1996-03-09','1997-03-09'),(44493,50693,'1997-03-09','1998-03-09'),(44493,52079,'1998-03-09','1999-03-09'),(44493,55478,'1999-03-09','2000-03-08'),(44493,55640,'2000-03-08','2001-03-08'),(44493,56277,'2001-03-08','2002-03-08'),(44493,58744,'2002-03-08','9999-01-01'),(44494,45232,'1985-09-23','1986-09-23'),(44494,46709,'1986-09-23','1987-09-23'),(44494,48700,'1987-09-23','1988-09-22'),(44494,51536,'1988-09-22','1989-09-22'),(44494,53943,'1989-09-22','1990-09-22'),(44494,55359,'1990-09-22','1991-09-22'),(44494,58374,'1991-09-22','1992-09-21'),(44494,58737,'1992-09-21','1993-09-21'),(44494,59302,'1993-09-21','1994-09-21'),(44494,60491,'1994-09-21','1995-09-21'),(44494,63524,'1995-09-21','1996-09-20'),(44494,67564,'1996-09-20','1997-09-20'),(44494,67499,'1997-09-20','1998-09-20'),(44494,67271,'1998-09-20','1999-09-20'),(44494,70568,'1999-09-20','2000-09-19'),(44494,70556,'2000-09-19','2001-01-28'),(44495,46838,'1993-09-02','1994-09-02'),(44495,49605,'1994-09-02','1995-09-02'),(44495,51236,'1995-09-02','1996-09-01'),(44495,50986,'1996-09-01','1997-09-01'),(44495,53791,'1997-09-01','1998-09-01'),(44495,54281,'1998-09-01','1999-09-01'),(44495,54711,'1999-09-01','2000-08-31'),(44495,58960,'2000-08-31','2001-08-31'),(44495,60538,'2001-08-31','9999-01-01'),(44496,78291,'1986-07-31','1987-07-31'),(44496,82616,'1987-07-31','1988-07-30'),(44496,84455,'1988-07-30','1989-07-30'),(44496,88716,'1989-07-30','1990-07-30'),(44496,89548,'1990-07-30','1991-07-30'),(44496,90721,'1991-07-30','1992-07-29'),(44496,94561,'1992-07-29','1993-07-29'),(44496,94969,'1993-07-29','1994-07-29'),(44496,95739,'1994-07-29','1995-07-29'),(44496,96007,'1995-07-29','1996-07-28'),(44496,96236,'1996-07-28','1997-07-28'),(44496,96641,'1997-07-28','1998-07-28'),(44496,96498,'1998-07-28','1999-07-28'),(44496,96180,'1999-07-28','2000-07-27'),(44496,100463,'2000-07-27','2001-07-27'),(44496,102605,'2001-07-27','2002-07-27'),(44496,105465,'2002-07-27','9999-01-01'),(44497,41160,'1996-01-25','1997-01-24'),(44497,44110,'1997-01-24','1998-01-24'),(44497,43842,'1998-01-24','1999-01-05'),(44498,45703,'1994-06-24','1995-06-24'),(44498,48822,'1995-06-24','1996-06-23'),(44498,52787,'1996-06-23','1997-06-23'),(44498,52745,'1997-06-23','1998-06-23'),(44498,52963,'1998-06-23','1999-06-23'),(44498,55963,'1999-06-23','2000-06-22'),(44498,58446,'2000-06-22','2001-06-22'),(44498,61223,'2001-06-22','2002-06-22'),(44498,62656,'2002-06-22','9999-01-01'),(44499,59734,'1991-03-22','1992-03-21'),(44499,60520,'1992-03-21','1993-03-21'),(44499,63455,'1993-03-21','1994-03-21'),(44499,64778,'1994-03-21','1995-03-21'),(44499,66750,'1995-03-21','1996-03-20'),(44499,69749,'1996-03-20','1997-03-20'),(44499,71818,'1997-03-20','1998-03-20'),(44499,72337,'1998-03-20','1999-03-20'),(44499,72069,'1999-03-20','2000-03-19'),(44499,76380,'2000-03-19','2001-03-19'),(44499,78787,'2001-03-19','2002-03-19'),(44499,78965,'2002-03-19','9999-01-01'),(44500,46947,'1987-08-20','1988-08-19'),(44500,47365,'1988-08-19','1989-08-19'),(44500,49612,'1989-08-19','1990-08-19'),(44500,50106,'1990-08-19','1991-08-19'),(44500,51072,'1991-08-19','1992-08-18'),(44500,54314,'1992-08-18','1993-08-18'),(44500,57272,'1993-08-18','1994-08-18'),(44500,60205,'1994-08-18','1995-08-18'),(44500,59792,'1995-08-18','1996-08-17'),(44500,61274,'1996-08-17','1997-08-17'),(44500,61833,'1997-08-17','1998-08-17'),(44500,61429,'1998-08-17','1999-08-17'),(44500,65280,'1999-08-17','2000-08-16'),(44500,67210,'2000-08-16','2001-08-16'),(44500,70425,'2001-08-16','9999-01-01'),(44501,40000,'1987-02-17','1988-02-17'),(44501,41196,'1988-02-17','1989-02-16'),(44501,44541,'1989-02-16','1990-02-16'),(44501,47132,'1990-02-16','1991-02-16'),(44501,47085,'1991-02-16','1992-02-16'),(44501,49575,'1992-02-16','1993-02-15'),(44501,53839,'1993-02-15','1994-02-15'),(44501,56065,'1994-02-15','1995-02-15'),(44501,59266,'1995-02-15','1996-02-15'),(44501,62237,'1996-02-15','1997-02-14'),(44501,64585,'1997-02-14','1998-02-14'),(44501,68031,'1998-02-14','1999-02-14'),(44501,71184,'1999-02-14','2000-02-14'),(44501,75051,'2000-02-14','2001-02-13'),(44501,76049,'2001-02-13','2002-02-13'),(44501,79155,'2002-02-13','9999-01-01'),(44502,49486,'1985-08-25','1986-08-25'),(44502,50864,'1986-08-25','1987-08-25'),(44502,54465,'1987-08-25','1988-08-24'),(44502,56819,'1988-08-24','1989-08-24'),(44502,56532,'1989-08-24','1990-08-24'),(44502,59062,'1990-08-24','1991-08-24'),(44502,62734,'1991-08-24','1992-08-23'),(44502,65294,'1992-08-23','1993-08-23'),(44502,67652,'1993-08-23','1994-08-23'),(44502,67270,'1994-08-23','1995-08-23'),(44502,70333,'1995-08-23','1996-08-22'),(44502,73802,'1996-08-22','1997-08-22'),(44502,73302,'1997-08-22','1998-08-22'),(44502,73394,'1998-08-22','1999-08-22'),(44502,75273,'1999-08-22','2000-08-21'),(44502,77048,'2000-08-21','2001-08-21'),(44502,80594,'2001-08-21','2001-09-20'),(44503,106682,'1999-02-15','2000-02-15'),(44503,108531,'2000-02-15','2000-10-29'),(44504,78146,'1990-12-08','1991-12-08'),(44504,82062,'1991-12-08','1992-12-07'),(44504,84990,'1992-12-07','1993-12-07'),(44504,88735,'1993-12-07','1994-12-07'),(44504,89171,'1994-12-07','1995-12-07'),(44504,92415,'1995-12-07','1996-12-06'),(44504,93621,'1996-12-06','1997-12-06'),(44504,94032,'1997-12-06','1998-12-06'),(44504,94877,'1998-12-06','1999-12-06'),(44504,96553,'1999-12-06','2000-12-05'),(44504,100573,'2000-12-05','2001-12-05'),(44504,103428,'2001-12-05','9999-01-01'),(44505,40000,'1998-11-13','1999-11-13'),(44505,39802,'1999-11-13','2000-11-12'),(44505,42054,'2000-11-12','2001-11-12'),(44505,44906,'2001-11-12','9999-01-01'),(44506,66846,'1992-09-03','1993-09-03'),(44506,68511,'1993-09-03','1994-09-03'),(44506,70403,'1994-09-03','1995-09-03'),(44506,73822,'1995-09-03','1996-09-02'),(44506,74052,'1996-09-02','1997-09-02'),(44506,77289,'1997-09-02','1998-09-02'),(44506,77911,'1998-09-02','1999-09-02'),(44506,77566,'1999-09-02','2000-09-01'),(44506,79377,'2000-09-01','2001-09-01'),(44506,79837,'2001-09-01','9999-01-01'),(44507,40000,'1987-07-30','1988-07-29'),(44507,43376,'1988-07-29','1989-07-29'),(44507,45061,'1989-07-29','1990-07-29'),(44507,44982,'1990-07-29','1991-07-29'),(44507,48547,'1991-07-29','1992-07-28'),(44507,50749,'1992-07-28','1993-07-28'),(44507,54043,'1993-07-28','1994-07-28'),(44507,53934,'1994-07-28','1995-07-28'),(44507,57917,'1995-07-28','1996-07-27'),(44507,58469,'1996-07-27','1997-07-27'),(44507,60417,'1997-07-27','1998-07-27'),(44507,63577,'1998-07-27','1999-07-27'),(44507,65476,'1999-07-27','2000-07-26'),(44507,69930,'2000-07-26','2001-07-26'),(44507,72050,'2001-07-26','2002-07-26'),(44507,73399,'2002-07-26','9999-01-01'),(44508,40000,'1987-11-23','1988-11-22'),(44508,39940,'1988-11-22','1989-11-22'),(44508,39947,'1989-11-22','1990-11-22'),(44508,43177,'1990-11-22','1991-11-22'),(44508,46679,'1991-11-22','1992-11-21'),(44508,47699,'1992-11-21','1993-11-21'),(44508,50498,'1993-11-21','1994-11-21'),(44508,54094,'1994-11-21','1995-11-21'),(44508,58333,'1995-11-21','1996-11-20'),(44508,61247,'1996-11-20','1997-11-20'),(44508,64845,'1997-11-20','1998-11-20'),(44508,67493,'1998-11-20','1999-11-20'),(44508,71313,'1999-11-20','2000-11-19'),(44508,71926,'2000-11-19','2001-11-19'),(44508,75562,'2001-11-19','9999-01-01'),(44509,85323,'1985-11-08','1986-11-08'),(44509,86228,'1986-11-08','1987-11-08'),(44509,88285,'1987-11-08','1988-11-07'),(44509,88093,'1988-11-07','1989-11-07'),(44509,89979,'1989-11-07','1990-11-07'),(44509,90930,'1990-11-07','1991-11-07'),(44509,92438,'1991-11-07','1992-11-06'),(44509,93561,'1992-11-06','1993-11-06'),(44509,94609,'1993-11-06','1994-11-06'),(44509,97248,'1994-11-06','1995-11-06'),(44509,98908,'1995-11-06','1996-11-05'),(44509,98818,'1996-11-05','1997-11-05'),(44509,102132,'1997-11-05','1998-11-05'),(44509,104474,'1998-11-05','1999-11-05'),(44509,104130,'1999-11-05','2000-03-28'),(44510,64069,'1986-12-10','1987-12-10'),(44510,64498,'1987-12-10','1988-12-09'),(44510,66103,'1988-12-09','1989-12-09'),(44510,69989,'1989-12-09','1990-12-09'),(44510,69630,'1990-12-09','1991-12-09'),(44510,70901,'1991-12-09','1992-12-08'),(44510,72584,'1992-12-08','1993-12-08'),(44510,75720,'1993-12-08','1994-12-08'),(44510,77726,'1994-12-08','1995-12-08'),(44510,78420,'1995-12-08','1996-12-07'),(44510,78853,'1996-12-07','1997-12-07'),(44510,82772,'1997-12-07','1998-12-07'),(44510,83410,'1998-12-07','1999-12-07'),(44510,84824,'1999-12-07','2000-12-06'),(44510,85484,'2000-12-06','2001-12-06'),(44510,85547,'2001-12-06','9999-01-01'),(44511,45342,'1992-03-22','1993-03-22'),(44511,46125,'1993-03-22','1994-03-22'),(44511,50113,'1994-03-22','1995-03-22'),(44511,53043,'1995-03-22','1996-03-21'),(44511,54913,'1996-03-21','1997-03-21'),(44511,57193,'1997-03-21','1998-03-21'),(44511,58798,'1998-03-21','1999-03-21'),(44511,59164,'1999-03-21','2000-03-20'),(44511,59417,'2000-03-20','2001-03-20'),(44511,62156,'2001-03-20','2002-03-20'),(44511,63725,'2002-03-20','9999-01-01'),(44512,43124,'1997-12-07','1998-12-07'),(44512,45911,'1998-12-07','1999-12-07'),(44512,49016,'1999-12-07','2000-12-06'),(44512,51726,'2000-12-06','2001-12-06'),(44512,51888,'2001-12-06','9999-01-01'),(44513,45882,'1999-11-25','2000-11-24'),(44513,48178,'2000-11-24','2001-11-24'),(44513,49396,'2001-11-24','9999-01-01'),(44514,40000,'2000-01-20','2001-01-19'),(44514,39975,'2001-01-19','2002-01-19'),(44514,42895,'2002-01-19','9999-01-01'),(44515,61642,'1988-11-01','1989-11-01'),(44515,64831,'1989-11-01','1990-11-01'),(44515,65028,'1990-11-01','1991-11-01'),(44515,67956,'1991-11-01','1992-10-31'),(44515,69515,'1992-10-31','1993-10-31'),(44515,69612,'1993-10-31','1994-10-31'),(44515,69987,'1994-10-31','1995-10-31'),(44515,73380,'1995-10-31','1996-10-30'),(44515,75291,'1996-10-30','1997-10-30'),(44515,79653,'1997-10-30','1998-10-14'),(44516,40000,'1994-08-20','1995-08-20'),(44516,43696,'1995-08-20','1996-08-19'),(44516,46058,'1996-08-19','1997-08-19'),(44516,50362,'1997-08-19','1998-08-19'),(44516,50336,'1998-08-19','1999-08-19'),(44516,50240,'1999-08-19','2000-08-18'),(44516,53078,'2000-08-18','2001-08-18'),(44516,56778,'2001-08-18','9999-01-01'),(44517,70635,'1987-03-02','1988-03-01'),(44517,72475,'1988-03-01','1989-03-01'),(44517,76576,'1989-03-01','1990-03-01'),(44517,78999,'1990-03-01','1991-03-01'),(44517,80826,'1991-03-01','1992-02-29'),(44517,81566,'1992-02-29','1993-02-28'),(44517,85573,'1993-02-28','1994-02-28'),(44517,89865,'1994-02-28','1995-02-28'),(44517,92095,'1995-02-28','1996-02-28'),(44517,93216,'1996-02-28','1997-02-27'),(44517,95935,'1997-02-27','1998-02-27'),(44517,99905,'1998-02-27','1999-02-27'),(44517,101774,'1999-02-27','2000-02-27'),(44517,101558,'2000-02-27','2001-02-26'),(44517,103419,'2001-02-26','2002-02-26'),(44517,104077,'2002-02-26','9999-01-01'),(44518,87868,'1992-03-24','1993-03-24'),(44518,92316,'1993-03-24','1994-03-24'),(44518,92892,'1994-03-24','1995-03-24'),(44518,93238,'1995-03-24','1996-03-23'),(44518,94132,'1996-03-23','1997-03-23'),(44518,95250,'1997-03-23','1998-03-23'),(44518,97724,'1998-03-23','1999-03-23'),(44518,98528,'1999-03-23','2000-03-22'),(44518,102550,'2000-03-22','2001-03-22'),(44518,106150,'2001-03-22','2002-03-22'),(44518,106934,'2002-03-22','9999-01-01'),(44519,51193,'1997-04-02','1998-04-02'),(44519,55117,'1998-04-02','1999-04-02'),(44519,58417,'1999-04-02','2000-04-01'),(44519,61473,'2000-04-01','2001-04-01'),(44519,65240,'2001-04-01','2002-04-01'),(44519,65821,'2002-04-01','9999-01-01'),(44520,42232,'1993-07-30','1994-07-30'),(44520,45653,'1994-07-30','1995-07-30'),(44520,45856,'1995-07-30','1996-07-29'),(44520,45528,'1996-07-29','1997-07-29'),(44520,48156,'1997-07-29','1998-07-29'),(44520,48119,'1998-07-29','1999-07-29'),(44520,51415,'1999-07-29','2000-07-28'),(44520,53450,'2000-07-28','2001-07-28'),(44520,54129,'2001-07-28','2002-07-28'),(44520,57612,'2002-07-28','9999-01-01'),(44521,44592,'1989-04-19','1990-04-19'),(44521,45188,'1990-04-19','1991-04-19'),(44521,49289,'1991-04-19','1992-04-18'),(44521,50312,'1992-04-18','1993-04-18'),(44521,51358,'1993-04-18','1994-04-18'),(44521,54210,'1994-04-18','1995-04-18'),(44521,55607,'1995-04-18','1996-04-17'),(44521,59660,'1996-04-17','1997-04-17'),(44521,60174,'1997-04-17','1998-04-17'),(44521,64310,'1998-04-17','1999-04-17'),(44521,64126,'1999-04-17','2000-04-16'),(44521,67380,'2000-04-16','2001-04-16'),(44521,70638,'2001-04-16','2002-04-16'),(44521,71750,'2002-04-16','9999-01-01'),(44522,40000,'1992-03-23','1993-03-23'),(44522,40055,'1993-03-23','1994-03-23'),(44522,41869,'1994-03-23','1995-03-23'),(44522,45723,'1995-03-23','1996-03-22'),(44522,47156,'1996-03-22','1997-03-22'),(44522,50024,'1997-03-22','1998-03-22'),(44522,53448,'1998-03-22','1999-03-22'),(44522,54381,'1999-03-22','2000-03-21'),(44522,55873,'2000-03-21','2001-03-21'),(44522,59292,'2001-03-21','2002-03-21'),(44522,58943,'2002-03-21','9999-01-01'),(44523,40000,'1991-04-02','1992-04-01'),(44523,41597,'1992-04-01','1993-04-01'),(44523,43830,'1993-04-01','1994-04-01'),(44523,45768,'1994-04-01','1995-04-01'),(44523,49348,'1995-04-01','1996-03-31'),(44523,52068,'1996-03-31','1997-03-31'),(44523,56076,'1997-03-31','1998-03-31'),(44523,58103,'1998-03-31','1998-04-15'),(44524,76667,'1986-10-07','1987-10-07'),(44524,79726,'1987-10-07','1988-10-06'),(44524,80725,'1988-10-06','1989-10-06'),(44524,83528,'1989-10-06','1990-10-06'),(44524,85710,'1990-10-06','1991-10-06'),(44524,87716,'1991-10-06','1992-10-05'),(44524,87573,'1992-10-05','1993-10-05'),(44524,87822,'1993-10-05','1994-10-05'),(44524,88372,'1994-10-05','1995-10-05'),(44524,88044,'1995-10-05','1996-10-04'),(44524,88201,'1996-10-04','1997-10-04'),(44524,92135,'1997-10-04','1998-10-04'),(44524,94646,'1998-10-04','1999-10-04'),(44524,95370,'1999-10-04','2000-10-03'),(44524,98584,'2000-10-03','2001-10-03'),(44524,101094,'2001-10-03','9999-01-01'),(44525,44847,'1989-01-20','1990-01-20'),(44525,45221,'1990-01-20','1991-01-20'),(44525,48452,'1991-01-20','1992-01-20'),(44525,52243,'1992-01-20','1993-01-19'),(44525,54180,'1993-01-19','1994-01-19'),(44525,58610,'1994-01-19','1995-01-19'),(44525,61010,'1995-01-19','1996-01-19'),(44525,63596,'1996-01-19','1997-01-18'),(44525,63642,'1997-01-18','1998-01-18'),(44525,63195,'1998-01-18','1999-01-18'),(44525,63215,'1999-01-18','2000-01-18'),(44525,65440,'2000-01-18','2001-01-17'),(44525,66664,'2001-01-17','2002-01-17'),(44525,68517,'2002-01-17','9999-01-01'),(44526,46299,'1998-05-06','1999-05-06'),(44526,49354,'1999-05-06','2000-05-05'),(44526,52287,'2000-05-05','2001-05-05'),(44526,53990,'2001-05-05','2002-05-05'),(44526,54127,'2002-05-05','9999-01-01'),(44527,40000,'1993-07-01','1994-07-01'),(44527,39797,'1994-07-01','1995-07-01'),(44527,43660,'1995-07-01','1996-06-30'),(44527,47019,'1996-06-30','1997-06-30'),(44527,49539,'1997-06-30','1998-06-30'),(44527,52834,'1998-06-30','1999-06-30'),(44527,56343,'1999-06-30','2000-06-29'),(44527,56756,'2000-06-29','2001-06-29'),(44527,60914,'2001-06-29','2002-06-29'),(44527,60441,'2002-06-29','9999-01-01'),(44528,40000,'1995-01-04','1996-01-04'),(44528,42787,'1996-01-04','1997-01-03'),(44528,46468,'1997-01-03','1997-01-27'),(44529,44806,'1995-02-03','1996-02-03'),(44529,47723,'1996-02-03','1997-02-02'),(44529,49660,'1997-02-02','1998-02-02'),(44529,51779,'1998-02-02','1999-02-02'),(44529,53063,'1999-02-02','2000-02-02'),(44529,53836,'2000-02-02','2001-02-01'),(44529,58306,'2001-02-01','2002-02-01'),(44529,62588,'2002-02-01','9999-01-01'),(44530,66256,'1993-01-14','1994-01-14'),(44530,69109,'1994-01-14','1995-01-14'),(44530,68962,'1995-01-14','1996-01-14'),(44530,71221,'1996-01-14','1997-01-13'),(44530,74151,'1997-01-13','1998-01-13'),(44530,75424,'1998-01-13','1999-01-13'),(44530,78787,'1999-01-13','2000-01-13'),(44530,81211,'2000-01-13','2001-01-12'),(44530,83572,'2001-01-12','2002-01-12'),(44530,85555,'2002-01-12','9999-01-01'),(44531,74264,'1989-08-31','1990-08-31'),(44531,77328,'1990-08-31','1991-08-31'),(44531,79580,'1991-08-31','1992-08-30'),(44531,82147,'1992-08-30','1993-08-30'),(44531,81845,'1993-08-30','1994-08-30'),(44531,83417,'1994-08-30','1995-08-30'),(44531,86593,'1995-08-30','1996-08-29'),(44531,86251,'1996-08-29','1997-08-29'),(44531,87386,'1997-08-29','1998-08-29'),(44531,86912,'1998-08-29','1999-08-29'),(44531,88498,'1999-08-29','2000-08-28'),(44531,88924,'2000-08-28','2001-08-28'),(44531,88973,'2001-08-28','9999-01-01'),(44532,55603,'1987-11-19','1988-11-18'),(44532,55193,'1988-11-18','1989-11-18'),(44532,56647,'1989-11-18','1990-11-18'),(44532,57885,'1990-11-18','1991-11-18'),(44532,60265,'1991-11-18','1992-11-17'),(44532,61590,'1992-11-17','1993-11-17'),(44532,65784,'1993-11-17','1994-11-17'),(44532,66226,'1994-11-17','1995-11-17'),(44532,66085,'1995-11-17','1996-11-16'),(44532,69263,'1996-11-16','1997-11-16'),(44532,72201,'1997-11-16','1998-11-16'),(44532,72368,'1998-11-16','1999-11-16'),(44532,72104,'1999-11-16','2000-11-15'),(44532,72380,'2000-11-15','2001-11-15'),(44532,74038,'2001-11-15','9999-01-01'),(44533,62749,'1995-02-20','1996-02-20'),(44533,65488,'1996-02-20','1997-02-19'),(44533,67106,'1997-02-19','1998-02-19'),(44533,71309,'1998-02-19','1999-02-19'),(44533,75441,'1999-02-19','2000-02-19'),(44533,79369,'2000-02-19','2001-02-18'),(44533,78974,'2001-02-18','2002-02-18'),(44533,82624,'2002-02-18','9999-01-01'),(44534,40000,'1990-06-29','1991-06-29'),(44534,43826,'1991-06-29','1992-06-28'),(44534,43718,'1992-06-28','1993-06-28'),(44534,47671,'1993-06-28','1994-06-28'),(44534,50398,'1994-06-28','1995-06-28'),(44534,53538,'1995-06-28','1996-06-27'),(44534,55547,'1996-06-27','1997-06-27'),(44534,57132,'1997-06-27','1998-06-27'),(44534,58800,'1998-06-27','1999-06-27'),(44534,63128,'1999-06-27','2000-06-26'),(44534,66863,'2000-06-26','2001-06-26'),(44534,70455,'2001-06-26','2002-06-26'),(44534,73343,'2002-06-26','2002-07-17'),(44535,48277,'1988-08-03','1989-08-03'),(44535,47927,'1989-08-03','1990-06-10'),(44536,40000,'1995-03-11','1996-03-10'),(44536,41250,'1996-03-10','1997-03-10'),(44536,42007,'1997-03-10','1998-03-10'),(44536,45664,'1998-03-10','1999-03-10'),(44536,45581,'1999-03-10','2000-03-09'),(44536,45536,'2000-03-09','2001-03-09'),(44536,45353,'2001-03-09','2002-03-09'),(44536,45463,'2002-03-09','9999-01-01'),(44537,40000,'1991-06-19','1992-06-18'),(44537,43689,'1992-06-18','1993-06-18'),(44537,45470,'1993-06-18','1994-06-18'),(44537,49282,'1994-06-18','1995-06-18'),(44537,50293,'1995-06-18','1995-11-21'),(44538,54514,'1987-05-29','1988-05-28'),(44538,58336,'1988-05-28','1989-05-28'),(44538,62233,'1989-05-28','1990-05-28'),(44538,66657,'1990-05-28','1991-05-28'),(44538,70067,'1991-05-28','1992-05-27'),(44538,73989,'1992-05-27','1993-05-27'),(44538,76612,'1993-05-27','1994-05-27'),(44538,79251,'1994-05-27','1995-05-27'),(44538,80601,'1995-05-27','1996-05-26'),(44538,80131,'1996-05-26','1997-05-26'),(44538,82421,'1997-05-26','1998-05-26'),(44538,83826,'1998-05-26','1999-05-26'),(44538,86652,'1999-05-26','2000-05-25'),(44538,89228,'2000-05-25','2001-05-25'),(44538,91523,'2001-05-25','2002-05-25'),(44538,91761,'2002-05-25','9999-01-01'),(44539,78872,'1985-09-12','1986-09-12'),(44539,78393,'1986-09-12','1987-09-12'),(44539,81055,'1987-09-12','1988-09-11'),(44539,82941,'1988-09-11','1989-09-11'),(44539,84799,'1989-09-11','1990-09-11'),(44539,88013,'1990-09-11','1991-09-11'),(44539,88286,'1991-09-11','1992-09-10'),(44539,89301,'1992-09-10','1993-09-10'),(44539,89347,'1993-09-10','1994-09-10'),(44539,91691,'1994-09-10','1995-09-10'),(44539,91590,'1995-09-10','1996-09-09'),(44539,93763,'1996-09-09','1997-09-09'),(44539,94604,'1997-09-09','1998-09-09'),(44539,96573,'1998-09-09','1999-09-09'),(44539,96897,'1999-09-09','2000-09-08'),(44539,99195,'2000-09-08','2001-09-08'),(44539,100285,'2001-09-08','9999-01-01'),(44540,40000,'1989-11-12','1990-11-12'),(44540,40222,'1990-11-12','1991-11-12'),(44540,40324,'1991-11-12','1992-11-11'),(44540,40968,'1992-11-11','1993-11-11'),(44540,45165,'1993-11-11','1994-11-11'),(44540,49566,'1994-11-11','1995-11-11'),(44540,52853,'1995-11-11','1996-11-10'),(44540,55929,'1996-11-10','1997-11-10'),(44540,58446,'1997-11-10','1998-11-10'),(44540,58508,'1998-11-10','1999-11-10'),(44540,62575,'1999-11-10','2000-11-09'),(44540,62906,'2000-11-09','2001-11-09'),(44540,62444,'2001-11-09','9999-01-01'),(44541,40000,'1992-05-09','1993-05-09'),(44541,41818,'1993-05-09','1994-05-09'),(44541,45657,'1994-05-09','1995-05-09'),(44541,48291,'1995-05-09','1996-05-08'),(44541,50711,'1996-05-08','1997-05-08'),(44541,50786,'1997-05-08','1998-05-08'),(44541,51382,'1998-05-08','1999-05-08'),(44541,51926,'1999-05-08','2000-05-07'),(44541,53846,'2000-05-07','2001-05-07'),(44541,57411,'2001-05-07','2002-05-07'),(44541,60685,'2002-05-07','9999-01-01'),(44542,40000,'1991-11-17','1992-11-16'),(44542,41955,'1992-11-16','1993-11-16'),(44542,43993,'1993-11-16','1994-11-16'),(44542,47426,'1994-11-16','1995-11-16'),(44542,50220,'1995-11-16','1996-11-15'),(44542,53266,'1996-11-15','1997-11-15'),(44542,54186,'1997-11-15','1998-11-15'),(44542,54730,'1998-11-15','1999-11-15'),(44542,56877,'1999-11-15','2000-11-14'),(44542,58207,'2000-11-14','2001-11-14'),(44542,60922,'2001-11-14','9999-01-01'),(44543,52543,'1989-12-06','1990-12-06'),(44543,56399,'1990-12-06','1991-12-06'),(44543,56177,'1991-12-06','1992-08-04'),(44544,40000,'1999-05-29','2000-05-28'),(44544,42096,'2000-05-28','2001-05-28'),(44544,44211,'2001-05-28','2002-05-28'),(44544,48204,'2002-05-28','9999-01-01'),(44545,40000,'1993-04-04','1994-04-04'),(44545,43908,'1994-04-04','1995-04-04'),(44545,44177,'1995-04-04','1996-04-03'),(44545,48388,'1996-04-03','1997-04-03'),(44545,50962,'1997-04-03','1998-04-03'),(44545,51193,'1998-04-03','1999-04-03'),(44545,54276,'1999-04-03','2000-04-02'),(44545,56483,'2000-04-02','2001-04-02'),(44545,56009,'2001-04-02','2002-04-02'),(44545,57543,'2002-04-02','9999-01-01'),(44546,40000,'1988-11-09','1989-11-09'),(44546,40097,'1989-11-09','1990-11-09'),(44546,44340,'1990-11-09','1991-11-09'),(44546,46614,'1991-11-09','1992-11-08'),(44546,47068,'1992-11-08','1993-11-08'),(44546,47776,'1993-11-08','1994-11-08'),(44546,51031,'1994-11-08','1995-11-08'),(44546,53757,'1995-11-08','1996-11-07'),(44546,54249,'1996-11-07','1997-11-07'),(44546,55020,'1997-11-07','1998-11-07'),(44546,55390,'1998-11-07','1999-11-07'),(44546,55346,'1999-11-07','2000-11-06'),(44546,56216,'2000-11-06','2001-11-06'),(44546,60120,'2001-11-06','9999-01-01'),(44547,44468,'2000-01-26','2001-01-25'),(44547,47264,'2001-01-25','2002-01-25'),(44547,51051,'2002-01-25','9999-01-01'),(44548,45015,'1996-10-04','1997-10-04'),(44548,47584,'1997-10-04','1998-10-04'),(44548,47360,'1998-10-04','1998-10-14'),(44549,49958,'1996-06-10','1997-06-10'),(44549,51532,'1997-06-10','1998-06-10'),(44549,53347,'1998-06-10','1999-06-10'),(44549,54476,'1999-06-10','2000-06-09'),(44549,55461,'2000-06-09','2001-06-09'),(44549,58260,'2001-06-09','2002-06-09'),(44549,58251,'2002-06-09','9999-01-01'),(44550,51067,'1993-04-01','1994-04-01'),(44550,52437,'1994-04-01','1995-04-01'),(44550,54621,'1995-04-01','1996-03-31'),(44550,57782,'1996-03-31','1997-03-31'),(44550,57345,'1997-03-31','1998-03-31'),(44550,57607,'1998-03-31','1999-03-31'),(44550,57295,'1999-03-31','2000-03-30'),(44550,59013,'2000-03-30','2001-03-30'),(44550,60050,'2001-03-30','2002-03-30'),(44550,61588,'2002-03-30','9999-01-01'),(44551,40000,'1989-10-02','1990-10-02'),(44551,42187,'1990-10-02','1991-10-02'),(44551,42022,'1991-10-02','1992-10-01'),(44551,45854,'1992-10-01','1993-10-01'),(44551,45399,'1993-10-01','1994-10-01'),(44551,48495,'1994-10-01','1995-10-01'),(44551,48623,'1995-10-01','1996-09-30'),(44551,52107,'1996-09-30','1997-09-30'),(44551,52102,'1997-09-30','1998-09-30'),(44551,54814,'1998-09-30','1999-09-30'),(44551,57888,'1999-09-30','2000-09-29'),(44551,59428,'2000-09-29','2001-09-29'),(44551,61430,'2001-09-29','9999-01-01'),(44552,41568,'1986-06-22','1987-06-22'),(44552,45217,'1987-06-22','1988-06-21'),(44552,46888,'1988-06-21','1989-06-21'),(44552,48721,'1989-06-21','1990-06-21'),(44552,52479,'1990-06-21','1991-06-21'),(44552,53404,'1991-06-21','1992-06-20'),(44552,53556,'1992-06-20','1993-06-20'),(44552,53938,'1993-06-20','1994-06-20'),(44552,57673,'1994-06-20','1995-06-20'),(44552,61347,'1995-06-20','1996-06-19'),(44552,63661,'1996-06-19','1997-06-19'),(44552,63686,'1997-06-19','1998-06-19'),(44552,63810,'1998-06-19','1999-06-19'),(44552,67537,'1999-06-19','2000-06-18'),(44552,70974,'2000-06-18','2001-06-18'),(44552,70800,'2001-06-18','2002-06-18'),(44552,74283,'2002-06-18','9999-01-01'),(44553,40000,'1988-04-01','1989-04-01'),(44553,42167,'1989-04-01','1990-04-01'),(44553,44316,'1990-04-01','1991-04-01'),(44553,47668,'1991-04-01','1992-03-31'),(44553,48956,'1992-03-31','1993-03-31'),(44553,52519,'1993-03-31','1994-03-31'),(44553,52335,'1994-03-31','1995-03-31'),(44553,56611,'1995-03-31','1996-03-30'),(44553,59719,'1996-03-30','1997-03-30'),(44553,63498,'1997-03-30','1998-03-30'),(44553,63721,'1998-03-30','1999-03-30'),(44553,65800,'1999-03-30','2000-03-29'),(44553,67471,'2000-03-29','2001-03-29'),(44553,68599,'2001-03-29','2002-03-29'),(44553,69965,'2002-03-29','9999-01-01'),(44554,69338,'1998-01-22','1999-01-22'),(44554,69613,'1999-01-22','2000-01-22'),(44554,72536,'2000-01-22','2001-01-21'),(44554,74733,'2001-01-21','2002-01-21'),(44554,78877,'2002-01-21','2002-06-06'),(44555,71630,'1996-05-25','1997-05-25'),(44555,75904,'1997-05-25','1998-05-25'),(44555,78446,'1998-05-25','1999-05-25'),(44555,81245,'1999-05-25','2000-05-24'),(44555,80885,'2000-05-24','2001-05-24'),(44555,81787,'2001-05-24','2002-05-24'),(44555,83827,'2002-05-24','9999-01-01'),(44556,40000,'1993-09-09','1994-09-09'),(44556,41405,'1994-09-09','1995-09-09'),(44556,43847,'1995-09-09','1996-09-08'),(44556,45475,'1996-09-08','1997-09-08'),(44556,45177,'1997-09-08','1998-09-08'),(44556,47060,'1998-09-08','1999-09-08'),(44556,49225,'1999-09-08','2000-09-07'),(44556,50996,'2000-09-07','2001-09-07'),(44556,51157,'2001-09-07','9999-01-01'),(44557,55317,'1998-07-08','1999-07-08'),(44557,54817,'1999-07-08','2000-07-07'),(44557,58746,'2000-07-07','2001-07-07'),(44557,62028,'2001-07-07','2002-07-07'),(44557,63323,'2002-07-07','9999-01-01'),(44558,42277,'1995-05-31','1996-05-30'),(44558,46286,'1996-05-30','1997-05-30'),(44558,47323,'1997-05-30','1998-05-30'),(44558,51574,'1998-05-30','1999-05-30'),(44558,55068,'1999-05-30','2000-05-29'),(44558,56116,'2000-05-29','2001-05-29'),(44558,55661,'2001-05-29','2002-05-29'),(44558,59581,'2002-05-29','9999-01-01'),(44559,40000,'1992-12-09','1993-12-09'),(44559,44066,'1993-12-09','1994-12-09'),(44559,47308,'1994-12-09','1995-08-23'),(44560,60704,'1991-03-11','1992-03-10'),(44560,60400,'1992-03-10','1993-03-10'),(44560,63223,'1993-03-10','1994-03-10'),(44560,66941,'1994-03-10','1995-03-10'),(44560,67108,'1995-03-10','1996-03-09'),(44560,70535,'1996-03-09','1997-03-09'),(44560,74207,'1997-03-09','1998-03-09'),(44560,76778,'1998-03-09','1999-03-09'),(44560,78529,'1999-03-09','2000-03-08'),(44560,78821,'2000-03-08','2001-03-08'),(44560,78529,'2001-03-08','2002-03-08'),(44560,78688,'2002-03-08','9999-01-01'),(44561,44120,'1992-04-19','1993-04-19'),(44561,46929,'1993-04-19','1994-04-19'),(44561,48118,'1994-04-19','1995-04-19'),(44561,51687,'1995-04-19','1996-04-18'),(44561,53874,'1996-04-18','1997-04-18'),(44561,56002,'1997-04-18','1998-04-18'),(44561,56194,'1998-04-18','1999-04-18'),(44561,57351,'1999-04-18','2000-04-17'),(44561,58985,'2000-04-17','2001-04-17'),(44561,61923,'2001-04-17','2002-04-17'),(44561,61582,'2002-04-17','9999-01-01'),(44562,40000,'1997-05-09','1998-05-09'),(44562,41584,'1998-05-09','1999-05-09'),(44562,44525,'1999-05-09','2000-05-08'),(44562,47190,'2000-05-08','2001-05-08'),(44562,49745,'2001-05-08','2002-05-08'),(44562,50812,'2002-05-08','9999-01-01'),(44563,41357,'1987-07-30','1988-07-29'),(44563,41957,'1988-07-29','1989-07-29'),(44563,45518,'1989-07-29','1990-07-29'),(44563,49062,'1990-07-29','1991-07-29'),(44563,49595,'1991-07-29','1992-07-28'),(44563,52075,'1992-07-28','1993-07-28'),(44563,54272,'1993-07-28','1994-07-28'),(44563,56309,'1994-07-28','1995-07-28'),(44563,60098,'1995-07-28','1996-07-27'),(44563,63669,'1996-07-27','1997-07-27'),(44563,63499,'1997-07-27','1998-07-27'),(44563,64280,'1998-07-27','1999-07-27'),(44563,64617,'1999-07-27','2000-07-26'),(44563,67325,'2000-07-26','2001-07-26'),(44563,69647,'2001-07-26','2002-07-26'),(44563,72675,'2002-07-26','9999-01-01'),(44564,56863,'1994-03-22','1994-12-05'),(44565,40000,'1994-10-19','1995-10-19'),(44565,44293,'1995-10-19','1996-10-18'),(44565,47235,'1996-10-18','1997-10-18'),(44565,49893,'1997-10-18','1998-10-18'),(44565,49444,'1998-10-18','1999-10-18'),(44565,52882,'1999-10-18','2000-10-17'),(44565,53810,'2000-10-17','2001-10-17'),(44565,54898,'2001-10-17','9999-01-01'),(44566,69384,'1996-09-14','1997-09-14'),(44566,73385,'1997-09-14','1998-09-14'),(44566,73472,'1998-09-14','1999-09-14'),(44566,75156,'1999-09-14','2000-09-13'),(44566,77722,'2000-09-13','2001-09-13'),(44566,78913,'2001-09-13','9999-01-01'),(44567,51939,'1985-09-06','1986-09-06'),(44567,55313,'1986-09-06','1987-09-06'),(44567,57803,'1987-09-06','1988-09-05'),(44567,61294,'1988-09-05','1989-09-05'),(44567,64163,'1989-09-05','1990-09-05'),(44567,64674,'1990-09-05','1991-09-05'),(44567,68228,'1991-09-05','1992-09-04'),(44567,67936,'1992-09-04','1993-09-04'),(44567,67448,'1993-09-04','1994-09-04'),(44567,70227,'1994-09-04','1995-09-04'),(44567,73526,'1995-09-04','1996-09-03'),(44567,73861,'1996-09-03','1997-09-03'),(44567,78291,'1997-09-03','1998-09-03'),(44567,78621,'1998-09-03','1999-09-03'),(44567,81386,'1999-09-03','2000-09-02'),(44567,83682,'2000-09-02','2001-09-02'),(44567,86910,'2001-09-02','9999-01-01'),(44568,52928,'1998-06-05','1999-06-05'),(44568,56269,'1999-06-05','2000-06-04'),(44568,57960,'2000-06-04','2001-06-04'),(44568,61289,'2001-06-04','2002-06-04'),(44568,63584,'2002-06-04','9999-01-01'),(44569,61208,'1991-05-05','1992-05-04'),(44569,61952,'1992-05-04','1993-05-04'),(44569,65229,'1993-05-04','1994-05-04'),(44569,67102,'1994-05-04','1995-05-04'),(44569,66623,'1995-05-04','1996-05-03'),(44569,68102,'1996-05-03','1997-05-03'),(44569,68605,'1997-05-03','1998-05-03'),(44569,69063,'1998-05-03','1999-05-03'),(44569,72953,'1999-05-03','2000-05-02'),(44569,75194,'2000-05-02','2001-05-02'),(44569,79349,'2001-05-02','2002-05-02'),(44569,79477,'2002-05-02','9999-01-01'),(44570,81642,'1995-01-14','1996-01-14'),(44570,84592,'1996-01-14','1997-01-13'),(44570,84348,'1997-01-13','1998-01-13'),(44570,85723,'1998-01-13','1999-01-13'),(44570,87723,'1999-01-13','2000-01-13'),(44570,91123,'2000-01-13','2001-01-12'),(44570,91011,'2001-01-12','2002-01-12'),(44570,94658,'2002-01-12','9999-01-01'),(44571,40000,'1999-08-21','2000-08-20'),(44571,43247,'2000-08-20','2001-08-20'),(44571,43462,'2001-08-20','9999-01-01'),(44572,68923,'1993-05-26','1994-05-26'),(44572,69230,'1994-05-26','1995-05-26'),(44572,68828,'1995-05-26','1996-05-25'),(44572,72564,'1996-05-25','1997-05-25'),(44572,76342,'1997-05-25','1998-05-25'),(44572,79363,'1998-05-25','1999-05-25'),(44572,80289,'1999-05-25','2000-05-24'),(44572,81247,'2000-05-24','2001-05-24'),(44572,83741,'2001-05-24','2002-05-24'),(44572,86539,'2002-05-24','9999-01-01'),(44573,40000,'1985-04-07','1986-04-07'),(44573,44031,'1986-04-07','1987-04-07'),(44573,44250,'1987-04-07','1988-04-06'),(44573,44422,'1988-04-06','1989-04-06'),(44573,46837,'1989-04-06','1990-04-06'),(44573,47493,'1990-04-06','1990-04-21'),(44574,53946,'1986-01-02','1987-01-02'),(44574,57716,'1987-01-02','1988-01-02'),(44574,61077,'1988-01-02','1989-01-01'),(44574,61749,'1989-01-01','1990-01-01'),(44574,64687,'1990-01-01','1991-01-01'),(44574,66837,'1991-01-01','1992-01-01'),(44574,70219,'1992-01-01','1992-12-31'),(44574,74586,'1992-12-31','1993-12-31'),(44574,76415,'1993-12-31','1994-12-31'),(44574,79508,'1994-12-31','1995-12-31'),(44574,81021,'1995-12-31','1996-12-30'),(44574,81744,'1996-12-30','1997-12-30'),(44574,84473,'1997-12-30','1998-12-30'),(44574,87697,'1998-12-30','1999-12-30'),(44574,90920,'1999-12-30','2000-12-29'),(44574,93248,'2000-12-29','2001-12-29'),(44574,96770,'2001-12-29','9999-01-01'),(44575,56674,'1986-09-04','1987-09-04'),(44575,56863,'1987-09-04','1988-09-03'),(44575,60646,'1988-09-03','1989-09-03'),(44575,62907,'1989-09-03','1990-09-03'),(44575,65878,'1990-09-03','1991-09-03'),(44575,68882,'1991-09-03','1992-09-02'),(44575,71776,'1992-09-02','1993-09-02'),(44575,74747,'1993-09-02','1994-09-02'),(44575,76268,'1994-09-02','1995-09-02'),(44575,77455,'1995-09-02','1996-09-01'),(44575,77662,'1996-09-01','1997-09-01'),(44575,81035,'1997-09-01','1998-09-01'),(44575,83207,'1998-09-01','1999-09-01'),(44575,86877,'1999-09-01','2000-08-31'),(44575,88600,'2000-08-31','2001-08-31'),(44575,88447,'2001-08-31','9999-01-01'),(44576,59485,'1987-11-11','1988-11-10'),(44576,60467,'1988-11-10','1989-11-10'),(44576,62047,'1989-11-10','1990-11-10'),(44576,66153,'1990-11-10','1991-11-10'),(44576,69218,'1991-11-10','1992-11-09'),(44576,69389,'1992-11-09','1993-11-09'),(44576,69107,'1993-11-09','1994-11-09'),(44576,69003,'1994-11-09','1995-11-09'),(44576,73026,'1995-11-09','1996-11-08'),(44576,74574,'1996-11-08','1997-11-08'),(44576,74540,'1997-11-08','1998-11-08'),(44576,75967,'1998-11-08','1999-11-08'),(44576,80276,'1999-11-08','2000-11-07'),(44576,84428,'2000-11-07','2001-11-07'),(44576,85375,'2001-11-07','9999-01-01'),(44577,52662,'1987-11-12','1988-11-11'),(44577,52705,'1988-11-11','1989-11-11'),(44577,55042,'1989-11-11','1990-11-11'),(44577,57647,'1990-11-11','1991-11-11'),(44577,59566,'1991-11-11','1992-11-10'),(44577,59413,'1992-11-10','1993-11-10'),(44577,63655,'1993-11-10','1994-11-10'),(44577,65282,'1994-11-10','1995-11-10'),(44577,65585,'1995-11-10','1996-11-09'),(44577,67371,'1996-11-09','1997-11-09'),(44577,67556,'1997-11-09','1998-11-09'),(44577,70163,'1998-11-09','1999-11-09'),(44577,71430,'1999-11-09','2000-11-08'),(44577,75788,'2000-11-08','2001-11-08'),(44577,79847,'2001-11-08','9999-01-01'),(44578,53982,'1986-12-16','1987-12-16'),(44578,53868,'1987-12-16','1988-12-15'),(44578,58302,'1988-12-15','1989-06-16'),(44579,64795,'1991-08-27','1992-08-26'),(44579,66401,'1992-08-26','1993-08-26'),(44579,68363,'1993-08-26','1994-08-26'),(44579,70989,'1994-08-26','1995-08-26'),(44579,73181,'1995-08-26','1996-08-25'),(44579,75511,'1996-08-25','1997-08-25'),(44579,77872,'1997-08-25','1998-08-25'),(44579,80640,'1998-08-25','1999-08-25'),(44579,81649,'1999-08-25','2000-08-24'),(44579,83318,'2000-08-24','2001-08-24'),(44579,86884,'2001-08-24','9999-01-01'),(44580,40000,'1987-06-04','1988-06-03'),(44580,40580,'1988-06-03','1989-06-03'),(44580,42442,'1989-06-03','1990-06-03'),(44580,44737,'1990-06-03','1991-06-03'),(44580,46711,'1991-06-03','1992-06-02'),(44580,48465,'1992-06-02','1993-06-02'),(44580,51631,'1993-06-02','1994-06-02'),(44580,54069,'1994-06-02','1995-06-02'),(44580,56668,'1995-06-02','1996-06-01'),(44580,60462,'1996-06-01','1997-06-01'),(44580,60038,'1997-06-01','1998-06-01'),(44580,61969,'1998-06-01','1999-06-01'),(44580,63478,'1999-06-01','2000-05-31'),(44580,63209,'2000-05-31','2001-05-31'),(44580,65853,'2001-05-31','2002-05-31'),(44580,66063,'2002-05-31','9999-01-01'),(44581,40000,'1995-11-01','1996-10-31'),(44581,43177,'1996-10-31','1997-10-31'),(44581,47003,'1997-10-31','1998-10-31'),(44581,46600,'1998-10-31','1999-10-31'),(44581,48590,'1999-10-31','2000-10-30'),(44581,52788,'2000-10-30','2001-10-30'),(44581,54721,'2001-10-30','9999-01-01'),(44582,40000,'1990-09-09','1991-09-09'),(44582,44439,'1991-09-09','1992-09-08'),(44582,46372,'1992-09-08','1993-09-08'),(44582,49843,'1993-09-08','1994-09-08'),(44582,53585,'1994-09-08','1995-09-08'),(44582,54742,'1995-09-08','1996-09-07'),(44582,58902,'1996-09-07','1997-09-07'),(44582,61650,'1997-09-07','1998-09-07'),(44582,61538,'1998-09-07','1999-09-07'),(44582,63617,'1999-09-07','2000-09-06'),(44582,64542,'2000-09-06','2001-09-06'),(44582,64927,'2001-09-06','9999-01-01'),(44583,40000,'1996-05-09','1997-05-09'),(44583,44250,'1997-05-09','1998-05-09'),(44583,44573,'1998-05-09','1999-05-09'),(44583,46664,'1999-05-09','2000-05-08'),(44583,46920,'2000-05-08','2001-05-08'),(44583,47341,'2001-05-08','2002-05-08'),(44583,51168,'2002-05-08','9999-01-01'),(44584,56647,'1992-04-01','1993-04-01'),(44584,59974,'1993-04-01','1994-04-01'),(44584,62002,'1994-04-01','1995-04-01'),(44584,63387,'1995-04-01','1996-03-31'),(44584,63081,'1996-03-31','1997-03-31'),(44584,64160,'1997-03-31','1998-03-31'),(44584,67608,'1998-03-31','1999-03-31'),(44584,70602,'1999-03-31','2000-03-30'),(44584,72020,'2000-03-30','2001-03-30'),(44584,73478,'2001-03-30','2002-03-30'),(44584,73318,'2002-03-30','9999-01-01'),(44585,40183,'1998-05-03','1999-05-03'),(44585,39832,'1999-05-03','2000-05-02'),(44585,42960,'2000-05-02','2001-05-02'),(44585,46114,'2001-05-02','2002-05-02'),(44585,46863,'2002-05-02','9999-01-01'),(44586,40000,'1991-08-26','1992-08-25'),(44586,39958,'1992-08-25','1993-08-25'),(44586,44097,'1993-08-25','1994-05-28'),(44587,42691,'1999-02-06','2000-02-06'),(44587,44062,'2000-02-06','2001-02-05'),(44587,47624,'2001-02-05','2002-02-05'),(44587,48445,'2002-02-05','9999-01-01'),(44588,42565,'1999-08-23','2000-08-22'),(44588,46517,'2000-08-22','2001-08-22'),(44588,47056,'2001-08-22','9999-01-01'),(44589,51452,'1987-04-26','1988-04-25'),(44589,55431,'1988-04-25','1989-04-25'),(44589,55933,'1989-04-25','1990-04-25'),(44589,58286,'1990-04-25','1991-04-25'),(44589,61573,'1991-04-25','1992-04-24'),(44589,64975,'1992-04-24','1993-04-24'),(44589,64783,'1993-04-24','1994-04-24'),(44589,66163,'1994-04-24','1995-04-24'),(44589,67905,'1995-04-24','1996-04-23'),(44589,71572,'1996-04-23','1997-04-23'),(44589,71919,'1997-04-23','1998-04-23'),(44589,72709,'1998-04-23','1999-04-23'),(44589,72423,'1999-04-23','2000-04-22'),(44589,72491,'2000-04-22','2001-04-22'),(44589,72757,'2001-04-22','2002-04-22'),(44589,73826,'2002-04-22','9999-01-01'),(44590,40000,'1992-09-24','1993-09-24'),(44590,40757,'1993-09-24','1994-09-24'),(44590,45025,'1994-09-24','1995-09-24'),(44590,45536,'1995-09-24','1996-09-23'),(44590,48722,'1996-09-23','1997-09-23'),(44590,51128,'1997-09-23','1998-09-23'),(44590,50681,'1998-09-23','1999-09-23'),(44590,54564,'1999-09-23','2000-09-22'),(44590,56618,'2000-09-22','2001-09-22'),(44590,57725,'2001-09-22','9999-01-01'),(44591,43492,'1993-05-20','1994-05-20'),(44591,45302,'1994-05-20','1995-05-20'),(44591,44957,'1995-05-20','1996-05-19'),(44591,46064,'1996-05-19','1997-05-19'),(44591,46564,'1997-05-19','1998-05-19'),(44591,47389,'1998-05-19','1999-05-19'),(44591,50893,'1999-05-19','2000-05-18'),(44591,54374,'2000-05-18','2001-05-18'),(44591,57106,'2001-05-18','2002-05-18'),(44591,59820,'2002-05-18','9999-01-01'),(44592,48702,'1990-10-13','1991-10-13'),(44592,49558,'1991-10-13','1992-10-12'),(44592,50594,'1992-10-12','1993-10-12'),(44592,54048,'1993-10-12','1994-10-12'),(44592,54846,'1994-10-12','1995-10-12'),(44592,56392,'1995-10-12','1996-10-11'),(44592,57269,'1996-10-11','1997-10-11'),(44592,58219,'1997-10-11','1998-10-11'),(44592,62052,'1998-10-11','1999-10-11'),(44592,61872,'1999-10-11','2000-10-10'),(44592,61928,'2000-10-10','2001-10-10'),(44592,65586,'2001-10-10','9999-01-01'),(44593,40000,'1986-09-24','1987-09-24'),(44593,42245,'1987-09-24','1988-09-23'),(44593,43594,'1988-09-23','1989-09-23'),(44593,46490,'1989-09-23','1990-09-23'),(44593,49468,'1990-09-23','1991-09-23'),(44593,49438,'1991-09-23','1992-09-22'),(44593,52294,'1992-09-22','1993-09-22'),(44593,54007,'1993-09-22','1994-09-22'),(44593,53813,'1994-09-22','1995-09-22'),(44593,55363,'1995-09-22','1996-09-21'),(44593,55768,'1996-09-21','1997-09-21'),(44593,56526,'1997-09-21','1998-09-21'),(44593,60290,'1998-09-21','1999-09-21'),(44593,61678,'1999-09-21','2000-09-20'),(44593,65834,'2000-09-20','2001-09-20'),(44593,65726,'2001-09-20','9999-01-01'),(44594,96965,'1989-01-22','1989-04-16'),(44595,46154,'1991-10-01','1992-09-30'),(44595,49572,'1992-09-30','1993-09-30'),(44595,53999,'1993-09-30','1994-09-30'),(44595,54640,'1994-09-30','1995-09-30'),(44595,58464,'1995-09-30','1996-09-29'),(44595,62563,'1996-09-29','1997-09-29'),(44595,62655,'1997-09-29','1998-09-29'),(44595,65843,'1998-09-29','1999-09-29'),(44595,65618,'1999-09-29','2000-09-28'),(44595,67736,'2000-09-28','2001-09-28'),(44595,71747,'2001-09-28','9999-01-01'),(44596,68448,'1996-05-11','1997-05-11'),(44596,70628,'1997-05-11','1998-05-11'),(44596,71662,'1998-05-11','1999-05-11'),(44596,71928,'1999-05-11','2000-05-10'),(44596,71823,'2000-05-10','2001-05-10'),(44596,76061,'2001-05-10','2002-05-10'),(44596,77302,'2002-05-10','9999-01-01'),(44597,40000,'1998-03-24','1999-03-24'),(44597,39513,'1999-03-24','2000-03-23'),(44597,41487,'2000-03-23','2001-03-23'),(44597,44736,'2001-03-23','2002-03-23'),(44597,48883,'2002-03-23','9999-01-01'),(44598,40000,'1994-09-23','1995-09-23'),(44598,40696,'1995-09-23','1996-03-08'),(44599,75937,'1996-06-02','1997-06-02'),(44599,77481,'1997-06-02','1998-06-02'),(44599,78902,'1998-06-02','1999-06-02'),(44599,80158,'1999-06-02','2000-06-01'),(44599,82987,'2000-06-01','2001-06-01'),(44599,82520,'2001-06-01','2002-06-01'),(44599,82689,'2002-06-01','9999-01-01'),(44600,62782,'1987-11-16','1988-11-15'),(44600,62785,'1988-11-15','1989-11-15'),(44600,64182,'1989-11-15','1990-11-15'),(44600,64599,'1990-11-15','1991-11-15'),(44600,68296,'1991-11-15','1992-11-14'),(44600,71403,'1992-11-14','1993-11-14'),(44600,72008,'1993-11-14','1994-11-14'),(44600,73545,'1994-11-14','1995-11-14'),(44600,76145,'1995-11-14','1996-11-13'),(44600,76397,'1996-11-13','1997-11-13'),(44600,79498,'1997-11-13','1998-11-13'),(44600,80070,'1998-11-13','1999-11-13'),(44600,80761,'1999-11-13','2000-11-12'),(44600,82330,'2000-11-12','2001-11-12'),(44600,86457,'2001-11-12','9999-01-01'),(44601,40000,'1993-01-21','1994-01-21'),(44601,42973,'1994-01-21','1995-01-21'),(44601,43438,'1995-01-21','1996-01-21'),(44601,46706,'1996-01-21','1997-01-20'),(44601,51125,'1997-01-20','1998-01-20'),(44601,51278,'1998-01-20','1999-01-20'),(44601,52672,'1999-01-20','2000-01-20'),(44601,56972,'2000-01-20','2001-01-19'),(44601,59379,'2001-01-19','2002-01-19'),(44601,62980,'2002-01-19','9999-01-01'),(44602,75380,'1986-08-09','1987-08-09'),(44602,75606,'1987-08-09','1988-08-08'),(44602,79807,'1988-08-08','1989-08-08'),(44602,81253,'1989-08-08','1990-08-08'),(44602,85690,'1990-08-08','1991-08-08'),(44602,89700,'1991-08-08','1992-08-07'),(44602,90794,'1992-08-07','1993-08-07'),(44602,92654,'1993-08-07','1994-08-07'),(44602,95190,'1994-08-07','1995-08-07'),(44602,99642,'1995-08-07','1996-08-06'),(44602,100016,'1996-08-06','1997-08-06'),(44602,100600,'1997-08-06','1998-08-06'),(44602,104636,'1998-08-06','1999-08-06'),(44602,106147,'1999-08-06','2000-08-05'),(44602,109938,'2000-08-05','2001-08-05'),(44602,112957,'2001-08-05','9999-01-01'),(44603,54227,'1990-12-20','1991-12-20'),(44603,55233,'1991-12-20','1992-12-19'),(44603,55061,'1992-12-19','1993-12-19'),(44603,55532,'1993-12-19','1994-12-19'),(44603,58096,'1994-12-19','1995-12-19'),(44603,60111,'1995-12-19','1996-12-18'),(44603,63844,'1996-12-18','1997-12-18'),(44603,64774,'1997-12-18','1998-12-18'),(44603,67688,'1998-12-18','1999-12-18'),(44603,70289,'1999-12-18','2000-12-17'),(44603,70357,'2000-12-17','2001-12-17'),(44603,72611,'2001-12-17','9999-01-01'),(44604,40000,'1999-08-21','2000-08-20'),(44604,41889,'2000-08-20','2001-08-20'),(44604,41848,'2001-08-20','2001-10-21'),(44605,40000,'1987-04-03','1988-04-02'),(44605,43006,'1988-04-02','1989-04-02'),(44605,45503,'1989-04-02','1990-04-02'),(44605,48473,'1990-04-02','1991-04-02'),(44605,50186,'1991-04-02','1992-04-01'),(44605,51551,'1992-04-01','1993-04-01'),(44605,51275,'1993-04-01','1994-04-01'),(44605,53498,'1994-04-01','1995-04-01'),(44605,57753,'1995-04-01','1996-03-31'),(44605,59423,'1996-03-31','1997-03-31'),(44605,60748,'1997-03-31','1998-03-31'),(44605,64292,'1998-03-31','1999-03-31'),(44605,66332,'1999-03-31','2000-03-30'),(44605,70675,'2000-03-30','2001-03-30'),(44605,72644,'2001-03-30','2002-03-30'),(44605,77057,'2002-03-30','9999-01-01'),(44606,40000,'1996-08-18','1997-08-18'),(44606,40100,'1997-08-18','1998-08-18'),(44606,41092,'1998-08-18','1999-08-18'),(44606,45084,'1999-08-18','2000-08-17'),(44606,47544,'2000-08-17','2001-08-17'),(44606,50840,'2001-08-17','9999-01-01'),(44607,51383,'1987-11-18','1988-11-17'),(44607,54041,'1988-11-17','1989-11-17'),(44607,56179,'1989-11-17','1990-11-17'),(44607,56369,'1990-11-17','1991-11-17'),(44607,58381,'1991-11-17','1992-11-16'),(44607,60704,'1992-11-16','1993-11-16'),(44607,60997,'1993-11-16','1994-11-16'),(44607,62157,'1994-11-16','1995-11-16'),(44607,62685,'1995-11-16','1996-11-15'),(44607,62379,'1996-11-15','1997-11-15'),(44607,63630,'1997-11-15','1998-11-15'),(44607,64363,'1998-11-15','1999-11-15'),(44607,65230,'1999-11-15','2000-11-14'),(44607,67721,'2000-11-14','2001-11-14'),(44607,69355,'2001-11-14','9999-01-01'),(44608,61586,'1986-06-20','1987-06-20'),(44608,64906,'1987-06-20','1988-06-19'),(44608,66593,'1988-06-19','1989-06-19'),(44608,67606,'1989-06-19','1990-06-19'),(44608,70403,'1990-06-19','1991-06-19'),(44608,71031,'1991-06-19','1992-06-18'),(44608,74755,'1992-06-18','1993-06-18'),(44608,76549,'1993-06-18','1994-06-18'),(44608,76442,'1994-06-18','1995-06-18'),(44608,78516,'1995-06-18','1996-06-17'),(44608,78851,'1996-06-17','1997-06-17'),(44608,80353,'1997-06-17','1998-06-17'),(44608,80699,'1998-06-17','1999-06-17'),(44608,84627,'1999-06-17','2000-06-16'),(44608,88584,'2000-06-16','2001-06-16'),(44608,92674,'2001-06-16','2002-06-16'),(44608,92304,'2002-06-16','9999-01-01'),(44609,40000,'1999-08-25','2000-08-24'),(44609,43171,'2000-08-24','2001-08-24'),(44609,44820,'2001-08-24','9999-01-01'),(44610,56065,'1990-02-10','1991-02-10'),(44610,58434,'1991-02-10','1992-02-10'),(44610,60043,'1992-02-10','1993-02-09'),(44610,60368,'1993-02-09','1994-02-09'),(44610,60841,'1994-02-09','1995-02-09'),(44610,60660,'1995-02-09','1996-02-09'),(44610,63345,'1996-02-09','1997-02-08'),(44610,66054,'1997-02-08','1998-02-08'),(44610,67160,'1998-02-08','1999-02-08'),(44610,71612,'1999-02-08','2000-02-08'),(44610,75274,'2000-02-08','2001-02-07'),(44610,75932,'2001-02-07','2002-02-07'),(44610,76956,'2002-02-07','9999-01-01'),(44611,54069,'1990-01-24','1991-01-24'),(44611,58062,'1991-01-24','1992-01-24'),(44611,58582,'1992-01-24','1993-01-23'),(44611,62875,'1993-01-23','1994-01-23'),(44611,64367,'1994-01-23','1995-01-23'),(44611,64828,'1995-01-23','1996-01-23'),(44611,65128,'1996-01-23','1997-01-22'),(44611,67382,'1997-01-22','1998-01-22'),(44611,68276,'1998-01-22','1999-01-22'),(44611,70731,'1999-01-22','2000-01-22'),(44611,71607,'2000-01-22','2001-01-21'),(44611,73351,'2001-01-21','2002-01-21'),(44611,73490,'2002-01-21','9999-01-01'),(44612,40000,'1988-01-16','1989-01-15'),(44612,40145,'1989-01-15','1989-06-06'),(44613,52598,'1999-11-27','2000-11-26'),(44613,56308,'2000-11-26','2001-11-26'),(44613,57140,'2001-11-26','9999-01-01'),(44614,52796,'1992-06-16','1993-06-16'),(44614,57261,'1993-06-16','1994-06-16'),(44614,58226,'1994-06-16','1995-06-16'),(44614,59814,'1995-06-16','1996-06-15'),(44614,59513,'1996-06-15','1997-06-15'),(44614,59037,'1997-06-15','1998-06-15'),(44614,62537,'1998-06-15','1999-06-15'),(44614,66478,'1999-06-15','2000-06-14'),(44614,68446,'2000-06-14','2001-06-14'),(44614,71901,'2001-06-14','2002-06-14'),(44614,74808,'2002-06-14','9999-01-01'),(44615,40000,'1995-03-02','1996-03-01'),(44615,40623,'1996-03-01','1997-03-01'),(44615,41368,'1997-03-01','1998-03-01'),(44615,42003,'1998-03-01','1999-03-01'),(44615,45484,'1999-03-01','2000-02-29'),(44615,46340,'2000-02-29','2001-02-28'),(44615,47689,'2001-02-28','2002-02-28'),(44615,49507,'2002-02-28','9999-01-01'),(44616,40000,'1988-08-31','1989-08-31'),(44616,42668,'1989-08-31','1990-08-31'),(44616,45365,'1990-08-31','1991-08-31'),(44616,49287,'1991-08-31','1992-08-30'),(44616,49028,'1992-08-30','1993-08-30'),(44616,49909,'1993-08-30','1994-08-30'),(44616,49447,'1994-08-30','1995-08-30'),(44616,53767,'1995-08-30','1996-08-29'),(44616,57369,'1996-08-29','1997-08-29'),(44616,60369,'1997-08-29','1998-08-29'),(44616,64394,'1998-08-29','1999-08-29'),(44616,65126,'1999-08-29','2000-08-28'),(44616,65582,'2000-08-28','2001-08-28'),(44616,65885,'2001-08-28','9999-01-01'),(44617,43293,'1996-07-09','1997-07-09'),(44617,44653,'1997-07-09','1998-07-09'),(44617,46087,'1998-07-09','1999-07-09'),(44617,47355,'1999-07-09','2000-07-08'),(44617,48251,'2000-07-08','2001-07-08'),(44617,51311,'2001-07-08','2002-07-08'),(44617,52310,'2002-07-08','9999-01-01'),(44618,85111,'1990-11-18','1991-11-18'),(44618,89371,'1991-11-18','1992-11-17'),(44618,91774,'1992-11-17','1993-03-05'),(44619,49737,'1989-12-29','1990-12-29'),(44619,53895,'1990-12-29','1991-12-29'),(44619,56925,'1991-12-29','1992-12-28'),(44619,60177,'1992-12-28','1993-12-28'),(44619,62980,'1993-12-28','1994-12-28'),(44619,64265,'1994-12-28','1995-12-28'),(44619,66475,'1995-12-28','1996-12-27'),(44619,70328,'1996-12-27','1997-12-27'),(44619,74151,'1997-12-27','1998-12-27'),(44619,75384,'1998-12-27','1999-12-27'),(44619,77427,'1999-12-27','2000-12-26'),(44619,78201,'2000-12-26','2001-12-26'),(44619,79405,'2001-12-26','9999-01-01'),(44620,40000,'1990-01-24','1991-01-24'),(44620,44415,'1991-01-24','1992-01-24'),(44620,46588,'1992-01-24','1993-01-23'),(44620,46576,'1993-01-23','1994-01-23'),(44620,49086,'1994-01-23','1995-01-23'),(44620,49210,'1995-01-23','1996-01-23'),(44620,49772,'1996-01-23','1997-01-22'),(44620,49948,'1997-01-22','1998-01-22'),(44620,50834,'1998-01-22','1999-01-22'),(44620,51383,'1999-01-22','2000-01-22'),(44620,52538,'2000-01-22','2001-01-21'),(44620,56233,'2001-01-21','2002-01-21'),(44620,58543,'2002-01-21','9999-01-01'),(44621,46956,'1997-09-10','1998-09-10'),(44621,50332,'1998-09-10','1999-09-10'),(44621,52188,'1999-09-10','2000-09-09'),(44621,55494,'2000-09-09','2001-09-09'),(44621,59923,'2001-09-09','2002-05-26'),(44622,40000,'1995-03-21','1996-03-20'),(44622,43153,'1996-03-20','1997-03-20'),(44622,43946,'1997-03-20','1998-03-20'),(44622,45965,'1998-03-20','1998-06-24'),(44623,51536,'1998-08-26','1999-08-26'),(44623,53591,'1999-08-26','2000-08-25'),(44623,53335,'2000-08-25','2001-08-25'),(44623,54191,'2001-08-25','2002-06-29'),(44624,40000,'1995-04-20','1996-04-19'),(44624,39718,'1996-04-19','1997-04-19'),(44624,42447,'1997-04-19','1998-04-19'),(44624,45367,'1998-04-19','1999-04-19'),(44624,48831,'1999-04-19','2000-04-18'),(44624,50511,'2000-04-18','2001-04-18'),(44624,51055,'2001-04-18','2002-04-18'),(44624,51596,'2002-04-18','9999-01-01'),(44625,40000,'1991-02-04','1992-02-04'),(44625,42353,'1992-02-04','1993-02-03'),(44625,43050,'1993-02-03','1994-02-03'),(44625,45655,'1994-02-03','1995-02-03'),(44625,49506,'1995-02-03','1996-02-03'),(44625,51430,'1996-02-03','1997-02-02'),(44625,52719,'1997-02-02','1998-02-02'),(44625,52802,'1998-02-02','1999-02-02'),(44625,54907,'1999-02-02','2000-02-02'),(44625,57278,'2000-02-02','2001-02-01'),(44625,58675,'2001-02-01','2001-11-18'),(44626,46307,'1993-12-04','1994-12-04'),(44626,46082,'1994-12-04','1995-12-04'),(44626,46231,'1995-12-04','1996-12-03'),(44626,46585,'1996-12-03','1997-12-03'),(44626,50619,'1997-12-03','1998-12-03'),(44626,53170,'1998-12-03','1999-12-03'),(44626,54738,'1999-12-03','2000-12-02'),(44626,59211,'2000-12-02','2001-12-02'),(44626,62811,'2001-12-02','9999-01-01'),(44627,49452,'1986-07-31','1987-07-31'),(44627,51232,'1987-07-31','1988-07-30'),(44627,52969,'1988-07-30','1989-07-30'),(44627,57139,'1989-07-30','1990-07-30'),(44627,61090,'1990-07-30','1991-07-30'),(44627,64213,'1991-07-30','1992-07-29'),(44627,68618,'1992-07-29','1993-07-29'),(44627,72597,'1993-07-29','1994-07-29'),(44627,75457,'1994-07-29','1995-07-29'),(44627,77082,'1995-07-29','1996-07-28'),(44627,79585,'1996-07-28','1997-07-28'),(44627,81802,'1997-07-28','1998-07-28'),(44627,82005,'1998-07-28','1999-07-28'),(44627,85106,'1999-07-28','2000-07-27'),(44627,88553,'2000-07-27','2001-07-27'),(44627,92899,'2001-07-27','2002-07-27'),(44627,92970,'2002-07-27','9999-01-01'),(44628,40000,'1998-09-05','1999-09-05'),(44628,44216,'1999-09-05','2000-09-04'),(44628,45802,'2000-09-04','2001-09-04'),(44628,46997,'2001-09-04','9999-01-01'),(44629,46351,'1996-10-24','1997-10-24'),(44629,46348,'1997-10-24','1998-10-24'),(44629,45868,'1998-10-24','1999-10-24'),(44629,46213,'1999-10-24','2000-10-23'),(44629,47391,'2000-10-23','2001-10-23'),(44629,51095,'2001-10-23','9999-01-01'),(44630,40000,'1996-11-17','1997-11-17'),(44630,43876,'1997-11-17','1998-11-17'),(44630,48181,'1998-11-17','1999-11-17'),(44630,51624,'1999-11-17','2000-11-16'),(44630,53655,'2000-11-16','2001-11-16'),(44630,54122,'2001-11-16','9999-01-01'),(44631,40000,'1999-05-10','2000-05-09'),(44631,41662,'2000-05-09','2000-05-20'),(44632,86977,'1994-10-05','1995-10-05'),(44632,87598,'1995-10-05','1996-10-04'),(44632,87855,'1996-10-04','1997-10-04'),(44632,90349,'1997-10-04','1998-10-04'),(44632,90885,'1998-10-04','1999-10-04'),(44632,91337,'1999-10-04','2000-10-03'),(44632,94960,'2000-10-03','2001-10-03'),(44632,96224,'2001-10-03','9999-01-01'),(44633,40000,'1996-02-09','1997-02-08'),(44633,43070,'1997-02-08','1998-02-08'),(44633,43208,'1998-02-08','1999-02-08'),(44633,44871,'1999-02-08','2000-02-08'),(44633,48985,'2000-02-08','2001-02-07'),(44633,48637,'2001-02-07','2002-02-07'),(44633,49325,'2002-02-07','9999-01-01'),(44634,40000,'1996-02-06','1997-02-05'),(44634,40919,'1997-02-05','1998-02-05'),(44634,43891,'1998-02-05','1999-02-05'),(44634,45242,'1999-02-05','2000-02-05'),(44634,46107,'2000-02-05','2001-02-04'),(44634,45807,'2001-02-04','2002-02-04'),(44634,48812,'2002-02-04','9999-01-01'),(44635,40000,'1989-02-03','1990-02-03'),(44635,42329,'1990-02-03','1991-02-03'),(44635,43959,'1991-02-03','1992-02-03'),(44635,46774,'1992-02-03','1993-02-02'),(44635,47633,'1993-02-02','1994-02-02'),(44635,47790,'1994-02-02','1995-02-02'),(44635,49882,'1995-02-02','1996-02-02'),(44635,53533,'1996-02-02','1997-02-01'),(44635,57065,'1997-02-01','1998-02-01'),(44635,57879,'1998-02-01','1999-02-01'),(44635,59982,'1999-02-01','2000-02-01'),(44635,60472,'2000-02-01','2001-01-31'),(44635,62262,'2001-01-31','2002-01-31'),(44635,64011,'2002-01-31','9999-01-01'),(44636,41334,'1999-03-13','2000-03-12'),(44636,40882,'2000-03-12','2001-03-12'),(44636,44634,'2001-03-12','2002-03-12'),(44636,45977,'2002-03-12','9999-01-01'),(44637,51559,'1997-04-03','1998-04-03'),(44637,52044,'1998-04-03','1999-04-03'),(44637,54335,'1999-04-03','2000-04-02'),(44637,55034,'2000-04-02','2001-04-02'),(44637,55726,'2001-04-02','2002-04-02'),(44637,58879,'2002-04-02','9999-01-01'),(44638,52118,'1999-01-31','2000-01-31'),(44638,52655,'2000-01-31','2000-11-14'),(44639,40000,'1998-01-30','1999-01-30'),(44639,44178,'1999-01-30','2000-01-30'),(44639,45894,'2000-01-30','2001-01-29'),(44639,47687,'2001-01-29','2002-01-29'),(44639,47713,'2002-01-29','9999-01-01'),(44640,50313,'1995-02-21','1996-02-21'),(44640,52533,'1996-02-21','1997-02-20'),(44640,55058,'1997-02-20','1998-02-20'),(44640,56510,'1998-02-20','1999-02-20'),(44640,56619,'1999-02-20','2000-02-20'),(44640,57227,'2000-02-20','2001-02-19'),(44640,59314,'2001-02-19','2002-02-19'),(44640,62205,'2002-02-19','9999-01-01'),(44641,40000,'1988-06-20','1989-06-20'),(44641,43231,'1989-06-20','1990-06-20'),(44641,44330,'1990-06-20','1991-06-20'),(44641,46771,'1991-06-20','1992-06-19'),(44641,50946,'1992-06-19','1993-06-19'),(44641,54737,'1993-06-19','1994-06-19'),(44641,58356,'1994-06-19','1995-06-19'),(44641,60416,'1995-06-19','1995-09-04'),(44642,40000,'1991-09-17','1992-09-16'),(44642,39575,'1992-09-16','1993-09-16'),(44642,39198,'1993-09-16','1994-09-16'),(44642,40775,'1994-09-16','1995-09-16'),(44642,43828,'1995-09-16','1996-09-15'),(44642,45796,'1996-09-15','1997-09-15'),(44642,49403,'1997-09-15','1998-09-15'),(44642,49848,'1998-09-15','1999-09-15'),(44642,50327,'1999-09-15','2000-09-14'),(44642,50653,'2000-09-14','2001-09-14'),(44642,51687,'2001-09-14','9999-01-01'),(44643,55515,'1988-10-23','1989-10-23'),(44643,56379,'1989-10-23','1990-10-23'),(44643,60363,'1990-10-23','1991-10-23'),(44643,62408,'1991-10-23','1992-10-22'),(44643,62770,'1992-10-22','1993-10-22'),(44643,66625,'1993-10-22','1994-10-22'),(44643,66948,'1994-10-22','1995-10-22'),(44643,67505,'1995-10-22','1996-10-21'),(44643,68489,'1996-10-21','1997-10-21'),(44643,70625,'1997-10-21','1998-10-21'),(44643,70763,'1998-10-21','1999-10-21'),(44643,72835,'1999-10-21','2000-10-20'),(44643,74285,'2000-10-20','2001-10-20'),(44643,77468,'2001-10-20','9999-01-01'),(44644,40000,'1986-06-07','1987-06-07'),(44644,43502,'1987-06-07','1988-06-06'),(44644,44906,'1988-06-06','1989-06-06'),(44644,45246,'1989-06-06','1990-06-06'),(44644,46655,'1990-06-06','1991-06-06'),(44644,47998,'1991-06-06','1992-06-05'),(44644,48489,'1992-06-05','1993-06-05'),(44644,48148,'1993-06-05','1994-06-05'),(44644,51919,'1994-06-05','1995-06-05'),(44644,55766,'1995-06-05','1996-06-04'),(44644,55394,'1996-06-04','1997-06-04'),(44644,57586,'1997-06-04','1998-06-04'),(44644,57771,'1998-06-04','1999-06-04'),(44644,60093,'1999-06-04','2000-06-03'),(44644,60554,'2000-06-03','2001-06-03'),(44644,60265,'2001-06-03','2002-06-03'),(44644,62615,'2002-06-03','9999-01-01'),(44645,40000,'1996-09-21','1997-09-21'),(44645,42841,'1997-09-21','1998-09-21'),(44645,44294,'1998-09-21','1999-09-21'),(44645,47615,'1999-09-21','2000-09-20'),(44645,49619,'2000-09-20','2001-09-20'),(44645,52759,'2001-09-20','9999-01-01'),(44646,53606,'1998-12-12','1999-12-12'),(44646,54488,'1999-12-12','2000-12-11'),(44646,55026,'2000-12-11','2001-12-11'),(44646,57148,'2001-12-11','9999-01-01'),(44647,64105,'1986-06-23','1987-06-23'),(44647,68007,'1987-06-23','1988-06-22'),(44647,72462,'1988-06-22','1989-06-22'),(44647,73293,'1989-06-22','1990-06-22'),(44647,75614,'1990-06-22','1991-06-22'),(44647,77188,'1991-06-22','1992-06-21'),(44647,81402,'1992-06-21','1993-06-21'),(44647,83920,'1993-06-21','1994-06-21'),(44647,86490,'1994-06-21','1995-06-21'),(44647,88742,'1995-06-21','1996-06-20'),(44647,91543,'1996-06-20','1997-06-20'),(44647,95405,'1997-06-20','1998-06-20'),(44647,97715,'1998-06-20','1999-06-20'),(44647,97783,'1999-06-20','2000-06-19'),(44647,99816,'2000-06-19','2000-08-02'),(44648,56453,'1992-07-29','1993-07-29'),(44648,56622,'1993-07-29','1994-07-29'),(44648,56881,'1994-07-29','1995-07-29'),(44648,60570,'1995-07-29','1996-07-28'),(44648,62999,'1996-07-28','1997-07-28'),(44648,64454,'1997-07-28','1998-07-28'),(44648,67993,'1998-07-28','1999-03-27'),(44649,40000,'1985-05-31','1986-05-31'),(44649,41211,'1986-05-31','1987-05-31'),(44649,41762,'1987-05-31','1988-05-30'),(44649,43797,'1988-05-30','1989-05-30'),(44649,46953,'1989-05-30','1990-05-30'),(44649,48762,'1990-05-30','1991-05-30'),(44649,52775,'1991-05-30','1992-05-29'),(44649,56724,'1992-05-29','1993-05-29'),(44649,58353,'1993-05-29','1994-05-29'),(44649,60248,'1994-05-29','1995-05-29'),(44649,59791,'1995-05-29','1996-05-28'),(44649,60538,'1996-05-28','1997-05-28'),(44649,62760,'1997-05-28','1998-05-28'),(44649,67233,'1998-05-28','1999-05-28'),(44649,70017,'1999-05-28','2000-05-27'),(44649,71542,'2000-05-27','2001-05-27'),(44649,74837,'2001-05-27','2002-05-27'),(44649,77437,'2002-05-27','9999-01-01'),(44650,40000,'1996-10-27','1997-10-26'),(44650,44388,'1997-10-26','1998-10-26'),(44650,46906,'1998-10-26','1999-10-27'),(44650,47227,'1999-10-27','2000-10-26'),(44650,48794,'2000-10-26','2001-10-26'),(44650,49328,'2001-10-26','9999-01-01'),(44651,66093,'1994-12-01','1995-12-01'),(44651,65853,'1995-12-01','1996-11-30'),(44651,68276,'1996-11-30','1997-11-30'),(44651,72748,'1997-11-30','1998-11-30'),(44651,74944,'1998-11-30','1999-11-30'),(44651,76470,'1999-11-30','2000-11-29'),(44651,76158,'2000-11-29','2001-11-29'),(44651,78535,'2001-11-29','9999-01-01'),(44652,42683,'1985-11-03','1986-11-03'),(44652,44085,'1986-11-03','1987-11-03'),(44652,47376,'1987-11-03','1988-11-02'),(44652,49449,'1988-11-02','1989-11-02'),(44652,52562,'1989-11-02','1990-11-02'),(44652,56762,'1990-11-02','1991-11-02'),(44652,57722,'1991-11-02','1992-11-01'),(44652,58221,'1992-11-01','1993-11-01'),(44652,60320,'1993-11-01','1994-11-01'),(44652,64581,'1994-11-01','1995-11-01'),(44652,64555,'1995-11-01','1996-10-31'),(44652,65103,'1996-10-31','1997-10-31'),(44652,69377,'1997-10-31','1998-10-31'),(44652,72283,'1998-10-31','1999-10-31'),(44652,75972,'1999-10-31','2000-10-30'),(44652,80266,'2000-10-30','2001-10-30'),(44652,83578,'2001-10-30','9999-01-01'),(44653,50560,'1997-11-08','1998-11-08'),(44653,51346,'1998-11-08','1999-11-08'),(44653,55479,'1999-11-08','2000-11-07'),(44653,56411,'2000-11-07','2001-11-07'),(44653,59274,'2001-11-07','9999-01-01'),(44654,43790,'1998-02-13','1999-02-13'),(44654,47464,'1999-02-13','2000-02-13'),(44654,49275,'2000-02-13','2001-02-12'),(44654,51560,'2001-02-12','2002-02-12'),(44654,56003,'2002-02-12','9999-01-01'),(44655,40000,'1994-04-16','1995-04-16'),(44655,39551,'1995-04-16','1996-04-15'),(44655,43325,'1996-04-15','1997-04-15'),(44655,43059,'1997-04-15','1998-04-15'),(44655,46011,'1998-04-15','1999-04-15'),(44655,47728,'1999-04-15','2000-04-14'),(44655,48280,'2000-04-14','2001-04-14'),(44655,48094,'2001-04-14','2002-04-14'),(44655,51641,'2002-04-14','9999-01-01'),(44656,68193,'1997-04-30','1998-04-30'),(44656,70907,'1998-04-30','1999-04-30'),(44656,73774,'1999-04-30','2000-04-29'),(44656,75313,'2000-04-29','2001-04-29'),(44656,78019,'2001-04-29','2002-04-29'),(44656,79704,'2002-04-29','9999-01-01'),(44657,47760,'1998-03-17','1998-12-24'),(44658,56224,'1997-04-19','1998-04-19'),(44658,59504,'1998-04-19','1999-04-19'),(44658,63986,'1999-04-19','2000-04-18'),(44658,65914,'2000-04-18','2001-04-18'),(44658,69060,'2001-04-18','2002-04-18'),(44658,70128,'2002-04-18','9999-01-01'),(44659,76715,'1988-11-02','1989-11-02'),(44659,79519,'1989-11-02','1990-11-02'),(44659,83926,'1990-11-02','1991-11-02'),(44659,87277,'1991-11-02','1992-11-01'),(44659,87871,'1992-11-01','1993-11-01'),(44659,89578,'1993-11-01','1994-11-01'),(44659,93008,'1994-11-01','1995-11-01'),(44659,94072,'1995-11-01','1996-10-31'),(44659,98567,'1996-10-31','1997-10-31'),(44659,102767,'1997-10-31','1998-10-31'),(44659,103776,'1998-10-31','1999-10-31'),(44659,106817,'1999-10-31','2000-10-30'),(44659,109550,'2000-10-30','2001-10-30'),(44659,112311,'2001-10-30','9999-01-01'),(44660,40000,'1992-02-19','1993-02-18'),(44660,41414,'1993-02-18','1994-02-18'),(44660,41936,'1994-02-18','1995-02-18'),(44660,44344,'1995-02-18','1996-02-18'),(44660,46479,'1996-02-18','1997-02-17'),(44660,48362,'1997-02-17','1998-02-17'),(44660,50172,'1998-02-17','1999-02-17'),(44660,50996,'1999-02-17','2000-02-17'),(44660,52511,'2000-02-17','2001-02-16'),(44660,54270,'2001-02-16','2002-02-16'),(44660,56587,'2002-02-16','9999-01-01'),(44661,57447,'1995-08-13','1996-08-12'),(44661,58373,'1996-08-12','1997-08-12'),(44661,59741,'1997-08-12','1998-08-12'),(44661,61438,'1998-08-12','1999-08-12'),(44661,63993,'1999-08-12','2000-08-11'),(44661,67643,'2000-08-11','2001-08-11'),(44661,70086,'2001-08-11','9999-01-01'),(44662,40000,'1987-01-04','1988-01-04'),(44662,41408,'1988-01-04','1989-01-03'),(44662,42578,'1989-01-03','1990-01-03'),(44662,43705,'1990-01-03','1991-01-03'),(44662,45549,'1991-01-03','1992-01-03'),(44662,48133,'1992-01-03','1992-08-03'),(44663,71392,'1985-10-19','1986-10-19'),(44663,70913,'1986-10-19','1987-10-19'),(44663,73895,'1987-10-19','1988-10-18'),(44663,77537,'1988-10-18','1989-10-18'),(44663,80817,'1989-10-18','1990-10-18'),(44663,82056,'1990-10-18','1991-10-18'),(44663,82202,'1991-10-18','1992-10-17'),(44663,86351,'1992-10-17','1993-10-17'),(44663,87407,'1993-10-17','1994-10-17'),(44663,87316,'1994-10-17','1995-10-17'),(44663,88997,'1995-10-17','1996-10-16'),(44663,88881,'1996-10-16','1997-10-16'),(44663,88467,'1997-10-16','1998-10-16'),(44663,88771,'1998-10-16','1999-10-16'),(44663,88935,'1999-10-16','2000-10-15'),(44663,93167,'2000-10-15','2001-10-15'),(44663,95467,'2001-10-15','9999-01-01'),(44664,40000,'1987-12-14','1988-12-13'),(44664,43545,'1988-12-13','1989-12-13'),(44664,43608,'1989-12-13','1990-12-13'),(44664,45591,'1990-12-13','1991-12-13'),(44664,47442,'1991-12-13','1992-12-12'),(44664,51671,'1992-12-12','1993-12-12'),(44664,53013,'1993-12-12','1994-12-12'),(44664,57300,'1994-12-12','1995-12-12'),(44664,58120,'1995-12-12','1996-12-11'),(44664,60935,'1996-12-11','1997-12-11'),(44664,63216,'1997-12-11','1998-12-11'),(44664,63195,'1998-12-11','1999-12-11'),(44664,65399,'1999-12-11','2000-12-10'),(44664,69883,'2000-12-10','2001-12-10'),(44664,71008,'2001-12-10','9999-01-01'),(44665,47360,'1987-04-08','1988-04-07'),(44665,50304,'1988-04-07','1989-04-07'),(44665,52872,'1989-04-07','1990-04-07'),(44665,54194,'1990-04-07','1991-04-06'),(44665,54877,'1991-04-06','1992-04-06'),(44665,58802,'1992-04-06','1993-04-06'),(44665,60529,'1993-04-06','1994-04-06'),(44665,63389,'1994-04-06','1995-04-06'),(44665,66878,'1995-04-06','1996-04-04'),(44665,71028,'1996-04-04','1997-04-04'),(44665,71044,'1997-04-04','1998-04-04'),(44665,72022,'1998-04-04','1999-04-05'),(44665,74445,'1999-04-05','2000-04-04'),(44665,76725,'2000-04-04','2001-04-04'),(44665,79633,'2001-04-04','2002-04-03'),(44665,83309,'2002-04-03','9999-01-01'),(44666,51361,'1999-05-08','2000-05-07'),(44666,54379,'2000-05-07','2001-05-07'),(44666,54773,'2001-05-07','2002-05-07'),(44666,57606,'2002-05-07','9999-01-01'),(44667,71697,'1996-12-06','1997-12-06'),(44667,75173,'1997-12-06','1998-12-06'),(44667,78945,'1998-12-06','1999-12-06'),(44667,83144,'1999-12-06','2000-12-05'),(44667,82661,'2000-12-05','2001-12-05'),(44667,82735,'2001-12-05','2002-06-21'),(44668,59316,'1997-07-12','1998-07-12'),(44668,59213,'1998-07-12','1999-07-12'),(44668,61399,'1999-07-12','2000-07-11'),(44668,64484,'2000-07-11','2001-07-11'),(44668,67851,'2001-07-11','2002-07-11'),(44668,71749,'2002-07-11','9999-01-01'),(44669,40000,'1995-10-18','1996-10-17'),(44669,43217,'1996-10-17','1997-10-17'),(44669,46653,'1997-10-17','1998-10-17'),(44669,48885,'1998-10-17','1999-10-17'),(44669,52109,'1999-10-17','2000-10-16'),(44669,54005,'2000-10-16','2001-10-16'),(44669,54155,'2001-10-16','9999-01-01'),(44670,41243,'1994-10-13','1995-10-13'),(44670,42417,'1995-10-13','1996-10-12'),(44670,43512,'1996-10-12','1997-10-12'),(44670,44624,'1997-10-12','1998-10-12'),(44670,48884,'1998-10-12','1999-10-12'),(44670,50455,'1999-10-12','2000-10-11'),(44670,51662,'2000-10-11','2001-10-11'),(44670,53049,'2001-10-11','9999-01-01'),(44671,41238,'1987-02-08','1988-02-08'),(44671,43005,'1988-02-08','1989-02-07'),(44671,44287,'1989-02-07','1990-02-07'),(44671,44975,'1990-02-07','1991-02-07'),(44671,46929,'1991-02-07','1992-02-07'),(44671,50639,'1992-02-07','1993-02-06'),(44671,51939,'1993-02-06','1994-02-06'),(44671,55093,'1994-02-06','1995-02-06'),(44671,59154,'1995-02-06','1996-02-06'),(44671,63043,'1996-02-06','1997-02-05'),(44671,63567,'1997-02-05','1998-02-05'),(44671,63685,'1998-02-05','1999-02-05'),(44671,66314,'1999-02-05','2000-02-05'),(44671,69473,'2000-02-05','2000-02-16'),(44672,49962,'1997-08-11','1998-08-11'),(44672,49828,'1998-08-11','1999-08-11'),(44672,54169,'1999-08-11','2000-08-10'),(44672,57396,'2000-08-10','2001-08-10'),(44672,60665,'2001-08-10','9999-01-01'),(44673,40000,'1991-05-17','1992-05-16'),(44673,39712,'1992-05-16','1993-05-16'),(44673,42647,'1993-05-16','1994-05-16'),(44673,44978,'1994-05-16','1995-05-16'),(44673,48810,'1995-05-16','1996-05-15'),(44673,48965,'1996-05-15','1996-11-10'),(44674,42133,'1990-02-07','1991-02-07'),(44674,43260,'1991-02-07','1992-02-07'),(44674,43181,'1992-02-07','1993-02-06'),(44674,46146,'1993-02-06','1994-02-06'),(44674,47676,'1994-02-06','1995-02-06'),(44674,47368,'1995-02-06','1996-02-06'),(44674,47189,'1996-02-06','1997-02-05'),(44674,47650,'1997-02-05','1998-02-05'),(44674,51169,'1998-02-05','1999-02-05'),(44674,51101,'1999-02-05','2000-02-05'),(44674,50695,'2000-02-05','2001-02-04'),(44674,52873,'2001-02-04','2002-02-04'),(44674,52389,'2002-02-04','9999-01-01'),(44675,40000,'1990-01-22','1991-01-22'),(44675,39979,'1991-01-22','1992-01-22'),(44675,43420,'1992-01-22','1993-01-21'),(44675,43891,'1993-01-21','1994-01-21'),(44675,47849,'1994-01-21','1995-01-21'),(44675,47795,'1995-01-21','1996-01-21'),(44675,51083,'1996-01-21','1997-01-20'),(44675,54175,'1997-01-20','1998-01-20'),(44675,58276,'1998-01-20','1999-01-20'),(44675,59355,'1999-01-20','2000-01-20'),(44675,59539,'2000-01-20','2001-01-19'),(44675,61510,'2001-01-19','2002-01-19'),(44675,65558,'2002-01-19','9999-01-01'),(44676,52549,'1985-08-10','1986-08-10'),(44676,53225,'1986-08-10','1987-08-10'),(44676,53436,'1987-08-10','1988-08-09'),(44676,57106,'1988-08-09','1989-08-09'),(44676,59988,'1989-08-09','1990-08-09'),(44676,59976,'1990-08-09','1991-08-09'),(44676,61288,'1991-08-09','1992-08-08'),(44676,61421,'1992-08-08','1993-08-08'),(44676,61862,'1993-08-08','1994-08-08'),(44676,63549,'1994-08-08','1995-08-08'),(44676,63406,'1995-08-08','1996-08-07'),(44676,64953,'1996-08-07','1997-08-07'),(44676,68564,'1997-08-07','1998-08-07'),(44676,70363,'1998-08-07','1999-08-07'),(44676,73674,'1999-08-07','2000-08-06'),(44676,76396,'2000-08-06','2001-08-06'),(44676,79409,'2001-08-06','9999-01-01'),(44677,45234,'1999-02-07','2000-02-07'),(44677,48406,'2000-02-07','2001-02-06'),(44677,51450,'2001-02-06','2002-02-06'),(44677,51922,'2002-02-06','9999-01-01'),(44678,60231,'1999-07-26','2000-07-25'),(44678,59831,'2000-07-25','2001-07-25'),(44678,63491,'2001-07-25','2002-07-25'),(44678,67689,'2002-07-25','9999-01-01'),(44679,40000,'1989-11-12','1990-11-12'),(44679,41852,'1990-11-12','1991-11-12'),(44679,44868,'1991-11-12','1992-11-11'),(44679,47058,'1992-11-11','1993-11-11'),(44679,49605,'1993-11-11','1994-11-11'),(44679,51569,'1994-11-11','1995-11-11'),(44679,55066,'1995-11-11','1996-11-10'),(44679,54891,'1996-11-10','1997-11-10'),(44679,56325,'1997-11-10','1998-11-10'),(44679,56605,'1998-11-10','1999-11-10'),(44679,58381,'1999-11-10','2000-11-09'),(44679,59083,'2000-11-09','2001-02-25'),(44680,40000,'1985-06-13','1986-06-13'),(44680,40194,'1986-06-13','1987-06-13'),(44680,41295,'1987-06-13','1988-06-12'),(44680,42931,'1988-06-12','1989-06-12'),(44680,42445,'1989-06-12','1990-06-12'),(44680,46438,'1990-06-12','1991-06-12'),(44680,48184,'1991-06-12','1992-06-11'),(44680,50998,'1992-06-11','1993-06-11'),(44680,53759,'1993-06-11','1994-06-11'),(44680,57339,'1994-06-11','1995-06-11'),(44680,58977,'1995-06-11','1996-06-10'),(44680,61406,'1996-06-10','1997-06-10'),(44680,61997,'1997-06-10','1998-06-10'),(44680,64321,'1998-06-10','1999-06-10'),(44680,65526,'1999-06-10','2000-06-09'),(44680,66964,'2000-06-09','2001-06-09'),(44680,71436,'2001-06-09','2002-06-09'),(44680,73226,'2002-06-09','9999-01-01'),(44681,40000,'1992-06-20','1993-06-20'),(44681,41861,'1993-06-20','1994-06-20'),(44681,45358,'1994-06-20','1995-06-20'),(44681,48626,'1995-06-20','1996-06-19'),(44681,49876,'1996-06-19','1997-06-19'),(44681,51857,'1997-06-19','1998-06-19'),(44681,54006,'1998-06-19','1999-06-19'),(44681,55587,'1999-06-19','2000-06-18'),(44681,56376,'2000-06-18','2001-06-18'),(44681,60234,'2001-06-18','2002-06-18'),(44681,63741,'2002-06-18','9999-01-01'),(44682,82058,'1994-06-19','1995-06-19'),(44682,86413,'1995-06-19','1996-06-18'),(44682,88473,'1996-06-18','1997-06-18'),(44682,91613,'1997-06-18','1998-06-18'),(44682,92066,'1998-06-18','1999-06-18'),(44682,92880,'1999-06-18','2000-06-17'),(44682,93230,'2000-06-17','2001-06-17'),(44682,93363,'2001-06-17','2002-06-17'),(44682,94270,'2002-06-17','9999-01-01'),(44683,73070,'1997-06-28','1998-06-28'),(44683,76851,'1998-06-28','1999-06-28'),(44683,78169,'1999-06-28','2000-06-27'),(44683,79810,'2000-06-27','2001-06-27'),(44683,81707,'2001-06-27','2002-06-27'),(44683,84025,'2002-06-27','9999-01-01'),(44684,40000,'1995-07-08','1996-07-07'),(44684,40682,'1996-07-07','1997-07-07'),(44684,43433,'1997-07-07','1998-07-07'),(44684,46463,'1998-07-07','1999-07-07'),(44684,47831,'1999-07-07','2000-07-06'),(44684,47988,'2000-07-06','2001-07-06'),(44684,48053,'2001-07-06','2002-07-06'),(44684,50468,'2002-07-06','9999-01-01'),(44685,48630,'1994-03-01','1995-03-01'),(44685,50465,'1995-03-01','1996-02-29'),(44685,53617,'1996-02-29','1997-02-28'),(44685,55026,'1997-02-28','1998-02-28'),(44685,55303,'1998-02-28','1999-02-28'),(44685,58403,'1999-02-28','2000-02-28'),(44685,62491,'2000-02-28','2001-02-27'),(44685,64459,'2001-02-27','2002-02-27'),(44685,64778,'2002-02-27','9999-01-01'),(44686,87280,'1991-12-26','1992-12-25'),(44686,89730,'1992-12-25','1993-12-25'),(44686,90461,'1993-12-25','1994-12-25'),(44686,93610,'1994-12-25','1995-12-25'),(44686,94916,'1995-12-25','1996-12-24'),(44686,97309,'1996-12-24','1997-12-24'),(44686,96872,'1997-12-24','1998-12-24'),(44686,100044,'1998-12-24','1999-12-24'),(44686,101565,'1999-12-24','2000-12-23'),(44686,103606,'2000-12-23','2001-12-23'),(44686,103686,'2001-12-23','9999-01-01'),(44687,48436,'1990-08-19','1991-08-19'),(44687,51040,'1991-08-19','1992-08-18'),(44687,52524,'1992-08-18','1993-08-18'),(44687,55593,'1993-08-18','1994-08-18'),(44687,55452,'1994-08-18','1995-08-18'),(44687,58969,'1995-08-18','1996-08-17'),(44687,59766,'1996-08-17','1997-08-17'),(44687,63562,'1997-08-17','1998-08-17'),(44687,66961,'1998-08-17','1999-08-17'),(44687,69939,'1999-08-17','2000-08-16'),(44687,72946,'2000-08-16','2001-08-16'),(44687,75002,'2001-08-16','9999-01-01'),(44688,56070,'1989-06-15','1990-06-15'),(44688,60076,'1990-06-15','1991-06-15'),(44688,59986,'1991-06-15','1992-06-14'),(44688,63197,'1992-06-14','1993-06-14'),(44688,66592,'1993-06-14','1994-06-02'),(44689,69168,'1996-02-16','1997-02-15'),(44689,73626,'1997-02-15','1998-02-15'),(44689,77780,'1998-02-15','1999-02-15'),(44689,79219,'1999-02-15','2000-02-15'),(44689,80252,'2000-02-15','2001-02-14'),(44689,84062,'2001-02-14','2002-02-14'),(44689,86756,'2002-02-14','9999-01-01'),(44690,45779,'1998-04-15','1999-04-15'),(44690,46774,'1999-04-15','2000-04-14'),(44690,49519,'2000-04-14','2001-04-14'),(44690,53938,'2001-04-14','2002-04-14'),(44690,54598,'2002-04-14','9999-01-01'),(44691,73609,'1986-03-12','1987-03-12'),(44691,73198,'1987-03-12','1988-03-11'),(44691,75713,'1988-03-11','1989-03-11'),(44691,75937,'1989-03-11','1990-03-11'),(44691,79589,'1990-03-11','1991-03-11'),(44691,82078,'1991-03-11','1992-03-10'),(44691,83427,'1992-03-10','1993-03-10'),(44691,87811,'1993-03-10','1994-03-10'),(44691,91164,'1994-03-10','1995-03-10'),(44691,92130,'1995-03-10','1996-03-09'),(44691,94248,'1996-03-09','1997-03-09'),(44691,95840,'1997-03-09','1998-03-09'),(44691,96033,'1998-03-09','1999-03-09'),(44691,96994,'1999-03-09','2000-03-08'),(44691,99700,'2000-03-08','2001-03-08'),(44691,102488,'2001-03-08','2002-03-08'),(44691,102534,'2002-03-08','9999-01-01'),(44692,40000,'1989-12-08','1990-12-08'),(44692,41249,'1990-12-08','1991-12-08'),(44692,41228,'1991-12-08','1992-12-07'),(44692,43767,'1992-12-07','1993-12-07'),(44692,45288,'1993-12-07','1994-12-07'),(44692,47694,'1994-12-07','1995-12-07'),(44692,52021,'1995-12-07','1996-12-06'),(44692,54056,'1996-12-06','1997-12-06'),(44692,55542,'1997-12-06','1998-12-06'),(44692,58020,'1998-12-06','1999-12-06'),(44692,58616,'1999-12-06','2000-12-05'),(44692,62139,'2000-12-05','2001-12-05'),(44692,65972,'2001-12-05','9999-01-01'),(44693,62759,'1991-06-16','1992-06-15'),(44693,65388,'1992-06-15','1993-06-15'),(44693,66642,'1993-06-15','1994-06-15'),(44693,66667,'1994-06-15','1995-06-15'),(44693,67022,'1995-06-15','1996-06-14'),(44693,67964,'1996-06-14','1997-06-14'),(44693,69508,'1997-06-14','1998-06-14'),(44693,71818,'1998-06-14','1998-08-09'),(44694,84065,'1993-11-26','1994-11-26'),(44694,86920,'1994-11-26','1995-11-26'),(44694,87149,'1995-11-26','1996-11-25'),(44694,91320,'1996-11-25','1997-11-25'),(44694,94793,'1997-11-25','1998-06-26'),(44695,60441,'1988-10-23','1989-10-23'),(44695,62662,'1989-10-23','1990-10-23'),(44695,63611,'1990-10-23','1991-10-23'),(44695,66442,'1991-10-23','1992-10-22'),(44695,66354,'1992-10-22','1993-10-22'),(44695,69624,'1993-10-22','1994-10-22'),(44695,72899,'1994-10-22','1995-10-22'),(44695,77390,'1995-10-22','1996-10-21'),(44695,78538,'1996-10-21','1997-10-21'),(44695,82174,'1997-10-21','1998-10-21'),(44695,85121,'1998-10-21','1999-10-21'),(44695,84990,'1999-10-21','2000-10-20'),(44695,84726,'2000-10-20','2001-10-20'),(44695,85542,'2001-10-20','9999-01-01'),(44696,70060,'1996-04-27','1997-04-27'),(44696,73852,'1997-04-27','1998-04-27'),(44696,73879,'1998-04-27','1999-04-27'),(44696,75320,'1999-04-27','2000-04-26'),(44696,79086,'2000-04-26','2001-04-26'),(44696,79785,'2001-04-26','2002-04-26'),(44696,84088,'2002-04-26','9999-01-01'),(44697,69446,'1986-09-06','1987-09-06'),(44697,69426,'1987-09-06','1988-09-05'),(44697,73559,'1988-09-05','1989-09-05'),(44697,73935,'1989-09-05','1990-09-05'),(44697,75036,'1990-09-05','1991-09-05'),(44697,74936,'1991-09-05','1992-09-04'),(44697,77200,'1992-09-04','1993-09-04'),(44697,80677,'1993-09-04','1994-09-04'),(44697,83861,'1994-09-04','1995-09-04'),(44697,84395,'1995-09-04','1996-09-03'),(44697,84040,'1996-09-03','1997-09-03'),(44697,84545,'1997-09-03','1998-09-03'),(44697,87758,'1998-09-03','1998-10-01'),(44698,40000,'1991-08-22','1992-08-21'),(44698,43631,'1992-08-21','1993-08-21'),(44698,45935,'1993-08-21','1994-08-21'),(44698,46400,'1994-08-21','1995-08-21'),(44698,49624,'1995-08-21','1996-08-20'),(44698,51532,'1996-08-20','1997-08-20'),(44698,55559,'1997-08-20','1998-08-20'),(44698,55968,'1998-08-20','1999-08-20'),(44698,59599,'1999-08-20','2000-08-19'),(44698,60305,'2000-08-19','2001-08-19'),(44698,64237,'2001-08-19','9999-01-01'),(44699,57097,'1990-05-25','1991-05-25'),(44699,57947,'1991-05-25','1992-05-24'),(44699,61073,'1992-05-24','1993-05-24'),(44699,61043,'1993-05-24','1994-05-24'),(44699,61106,'1994-05-24','1995-05-24'),(44699,62657,'1995-05-24','1996-05-23'),(44699,63178,'1996-05-23','1997-05-23'),(44699,67142,'1997-05-23','1998-05-23'),(44699,71336,'1998-05-23','1999-05-23'),(44699,75622,'1999-05-23','2000-03-22'),(44700,69210,'1999-01-11','2000-01-11'),(44700,72432,'2000-01-11','2001-01-10'),(44700,73917,'2001-01-10','2002-01-10'),(44700,76864,'2002-01-10','2002-07-21'),(44701,40000,'1999-01-18','2000-01-18'),(44701,44069,'2000-01-18','2001-01-17'),(44701,48533,'2001-01-17','2002-01-17'),(44701,48408,'2002-01-17','9999-01-01'),(44702,54796,'1988-01-28','1989-01-27'),(44702,56475,'1989-01-27','1990-01-27'),(44702,59183,'1990-01-27','1991-01-27'),(44702,62093,'1991-01-27','1992-01-27'),(44702,63853,'1992-01-27','1993-01-26'),(44702,64168,'1993-01-26','1994-01-26'),(44702,67927,'1994-01-26','1995-01-26'),(44702,71420,'1995-01-26','1996-01-26'),(44702,75752,'1996-01-26','1997-01-25'),(44702,80193,'1997-01-25','1998-01-25'),(44702,80874,'1998-01-25','1999-01-25'),(44702,83498,'1999-01-25','2000-01-25'),(44702,85380,'2000-01-25','2001-01-24'),(44702,85960,'2001-01-24','2002-01-24'),(44702,86377,'2002-01-24','9999-01-01'),(44703,40000,'1994-12-25','1995-12-25'),(44703,44002,'1995-12-25','1996-12-24'),(44703,47538,'1996-12-24','1997-12-24'),(44703,48974,'1997-12-24','1998-12-24'),(44703,51747,'1998-12-24','1999-12-24'),(44703,55080,'1999-12-24','2000-12-23'),(44703,59417,'2000-12-23','2001-12-23'),(44703,59770,'2001-12-23','9999-01-01'),(44704,63410,'1987-04-03','1988-04-02'),(44704,65058,'1988-04-02','1989-04-02'),(44704,66200,'1989-04-02','1990-04-02'),(44704,70554,'1990-04-02','1991-04-02'),(44704,74491,'1991-04-02','1992-04-01'),(44704,77115,'1992-04-01','1993-04-01'),(44704,79917,'1993-04-01','1994-04-01'),(44704,81947,'1994-04-01','1995-04-01'),(44704,84953,'1995-04-01','1996-03-31'),(44704,87400,'1996-03-31','1997-03-31'),(44704,90965,'1997-03-31','1998-03-31'),(44704,90777,'1998-03-31','1999-03-31'),(44704,90358,'1999-03-31','2000-03-30'),(44704,90040,'2000-03-30','2001-03-30'),(44704,94145,'2001-03-30','2002-03-30'),(44704,96112,'2002-03-30','9999-01-01'),(44705,40000,'1989-08-30','1990-08-30'),(44705,41677,'1990-08-30','1991-08-30'),(44705,43828,'1991-08-30','1992-08-29'),(44705,47465,'1992-08-29','1993-08-29'),(44705,49065,'1993-08-29','1994-08-29'),(44705,52035,'1994-08-29','1995-08-29'),(44705,52869,'1995-08-29','1996-08-28'),(44705,55990,'1996-08-28','1997-08-28'),(44705,57108,'1997-08-28','1998-08-28'),(44705,58392,'1998-08-28','1999-08-28'),(44705,59979,'1999-08-28','2000-08-27'),(44705,60459,'2000-08-27','2001-08-27'),(44705,63198,'2001-08-27','9999-01-01'),(44706,40000,'1999-08-23','2000-08-22'),(44706,43027,'2000-08-22','2001-08-22'),(44706,43372,'2001-08-22','9999-01-01'),(44707,50242,'1990-01-15','1991-01-15'),(44707,53260,'1991-01-15','1992-01-15'),(44707,56505,'1992-01-15','1992-06-21'),(44708,49150,'1996-04-30','1997-04-30'),(44708,49458,'1997-04-30','1998-04-30'),(44708,48965,'1998-04-30','1999-04-30'),(44708,53409,'1999-04-30','2000-04-29'),(44708,53224,'2000-04-29','2001-04-29'),(44708,56726,'2001-04-29','2002-04-29'),(44708,59580,'2002-04-29','9999-01-01'),(44709,45921,'1994-08-14','1995-08-14'),(44709,45870,'1995-08-14','1996-08-13'),(44709,47565,'1996-08-13','1997-08-13'),(44709,52014,'1997-08-13','1998-08-13'),(44709,55637,'1998-08-13','1999-08-13'),(44709,58532,'1999-08-13','2000-08-12'),(44709,58942,'2000-08-12','2001-08-12'),(44709,63265,'2001-08-12','9999-01-01'),(44710,53101,'1988-01-09','1989-01-08'),(44710,53466,'1989-01-08','1990-01-08'),(44710,53912,'1990-01-08','1991-01-08'),(44710,58358,'1991-01-08','1992-01-08'),(44710,58767,'1992-01-08','1993-01-07'),(44710,61610,'1993-01-07','1994-01-07'),(44710,65029,'1994-01-07','1995-01-07'),(44710,67657,'1995-01-07','1996-01-07'),(44710,70375,'1996-01-07','1997-01-06'),(44710,70808,'1997-01-06','1998-01-06'),(44710,73076,'1998-01-06','1999-01-06'),(44710,76979,'1999-01-06','2000-01-06'),(44710,81363,'2000-01-06','2001-01-05'),(44710,84903,'2001-01-05','2002-01-05'),(44710,86696,'2002-01-05','9999-01-01'),(44711,64648,'2000-01-26','2001-01-25'),(44711,64520,'2001-01-25','2002-01-25'),(44711,68790,'2002-01-25','9999-01-01'),(44712,75319,'1992-08-11','1992-08-29'),(44713,40000,'1997-12-29','1998-12-29'),(44713,44018,'1998-12-29','1999-12-29'),(44713,45687,'1999-12-29','2000-12-28'),(44713,45928,'2000-12-28','2001-12-28'),(44713,46981,'2001-12-28','9999-01-01'),(44714,44193,'1987-03-22','1988-03-21'),(44714,48107,'1988-03-21','1989-03-21'),(44714,51475,'1989-03-21','1990-03-21'),(44714,51722,'1990-03-21','1991-03-21'),(44714,52070,'1991-03-21','1992-03-20'),(44714,54778,'1992-03-20','1993-03-20'),(44714,56128,'1993-03-20','1994-03-20'),(44714,59423,'1994-03-20','1995-03-20'),(44714,59528,'1995-03-20','1995-07-10'),(44715,67138,'1985-06-20','1986-06-20'),(44715,68945,'1986-06-20','1987-06-20'),(44715,71648,'1987-06-20','1988-06-19'),(44715,72899,'1988-06-19','1989-06-19'),(44715,72470,'1989-06-19','1990-06-19'),(44715,73733,'1990-06-19','1991-06-19'),(44715,73278,'1991-06-19','1992-06-18'),(44715,77549,'1992-06-18','1993-06-18'),(44715,81184,'1993-06-18','1994-06-18'),(44715,83720,'1994-06-18','1995-06-18'),(44715,86277,'1995-06-18','1996-06-17'),(44715,87920,'1996-06-17','1997-06-17'),(44715,90170,'1997-06-17','1998-06-17'),(44715,92863,'1998-06-17','1999-06-17'),(44715,94892,'1999-06-17','2000-06-16'),(44715,94692,'2000-06-16','2001-06-16'),(44715,98615,'2001-06-16','2002-06-16'),(44715,98189,'2002-06-16','9999-01-01'),(44716,71224,'1986-04-20','1987-04-20'),(44716,70861,'1987-04-20','1988-04-19'),(44716,74481,'1988-04-19','1989-04-19'),(44716,77459,'1989-04-19','1990-04-19'),(44716,81782,'1990-04-19','1991-04-19'),(44716,81776,'1991-04-19','1992-04-18'),(44716,83874,'1992-04-18','1993-04-18'),(44716,86300,'1993-04-18','1994-04-18'),(44716,88480,'1994-04-18','1995-04-18'),(44716,89154,'1995-04-18','1996-04-17'),(44716,88881,'1996-04-17','1997-04-17'),(44716,91653,'1997-04-17','1998-04-17'),(44716,91213,'1998-04-17','1999-04-17'),(44716,94261,'1999-04-17','2000-04-16'),(44716,94531,'2000-04-16','2001-04-16'),(44716,96547,'2001-04-16','2002-04-16'),(44716,96837,'2002-04-16','9999-01-01'),(44717,61274,'1997-01-24','1998-01-24'),(44717,64993,'1998-01-24','1999-01-24'),(44717,65099,'1999-01-24','1999-04-27'),(44718,45221,'1986-05-16','1987-05-16'),(44718,48704,'1987-05-16','1988-05-15'),(44718,50009,'1988-05-15','1989-05-15'),(44718,52841,'1989-05-15','1990-05-15'),(44718,56841,'1990-05-15','1991-05-15'),(44718,57616,'1991-05-15','1992-05-14'),(44718,60871,'1992-05-14','1993-05-14'),(44718,61632,'1993-05-14','1994-05-14'),(44718,63644,'1994-05-14','1995-05-14'),(44718,67014,'1995-05-14','1996-05-13'),(44718,71243,'1996-05-13','1997-05-13'),(44718,75228,'1997-05-13','1998-05-13'),(44718,77394,'1998-05-13','1999-05-13'),(44718,79282,'1999-05-13','2000-05-12'),(44718,79549,'2000-05-12','2001-05-12'),(44718,83578,'2001-05-12','2002-05-12'),(44718,83304,'2002-05-12','9999-01-01'),(44719,67084,'1994-08-02','1995-08-02'),(44719,71098,'1995-08-02','1996-08-01'),(44719,75470,'1996-08-01','1997-08-01'),(44719,75901,'1997-08-01','1998-08-01'),(44719,76048,'1998-08-01','1999-08-01'),(44719,76498,'1999-08-01','2000-07-31'),(44719,78051,'2000-07-31','2001-07-31'),(44719,77645,'2001-07-31','2002-07-31'),(44719,81903,'2002-07-31','9999-01-01'),(44720,64590,'1991-12-21','1992-12-20'),(44720,64607,'1992-12-20','1993-12-20'),(44720,65361,'1993-12-20','1994-12-20'),(44720,66630,'1994-12-20','1995-12-20'),(44720,67466,'1995-12-20','1996-12-19'),(44720,71686,'1996-12-19','1997-06-01'),(44721,44255,'1987-01-28','1988-01-28'),(44721,44906,'1988-01-28','1989-01-27'),(44721,48051,'1989-01-27','1990-01-27'),(44721,51533,'1990-01-27','1991-01-27'),(44721,55682,'1991-01-27','1992-01-27'),(44721,55656,'1992-01-27','1993-01-26'),(44721,57357,'1993-01-26','1994-01-26'),(44721,57988,'1994-01-26','1995-01-26'),(44721,59620,'1995-01-26','1996-01-26'),(44721,64004,'1996-01-26','1997-01-25'),(44721,68025,'1997-01-25','1998-01-25'),(44721,67642,'1998-01-25','1999-01-25'),(44721,69503,'1999-01-25','2000-01-25'),(44721,70507,'2000-01-25','2001-01-24'),(44721,71282,'2001-01-24','2002-01-24'),(44721,74206,'2002-01-24','9999-01-01'),(44722,46756,'1992-09-10','1993-09-10'),(44722,48376,'1993-09-10','1994-09-10'),(44722,51703,'1994-09-10','1995-09-10'),(44722,51610,'1995-09-10','1996-09-09'),(44722,53777,'1996-09-09','1997-09-09'),(44722,54139,'1997-09-09','1998-09-09'),(44722,57754,'1998-09-09','1999-09-09'),(44722,61673,'1999-09-09','2000-09-08'),(44722,64532,'2000-09-08','2001-09-08'),(44722,65577,'2001-09-08','9999-01-01'),(44723,89150,'1999-06-22','2000-06-21'),(44723,91027,'2000-06-21','2001-06-21'),(44723,91788,'2001-06-21','2002-06-21'),(44723,92540,'2002-06-21','9999-01-01'),(44724,61694,'1991-12-19','1992-12-18'),(44724,65354,'1992-12-18','1993-12-18'),(44724,65518,'1993-12-18','1994-12-18'),(44724,70014,'1994-12-18','1995-12-18'),(44724,73391,'1995-12-18','1996-12-17'),(44724,75164,'1996-12-17','1997-12-17'),(44724,78411,'1997-12-17','1998-12-17'),(44724,80285,'1998-12-17','1999-12-17'),(44724,83718,'1999-12-17','2000-12-16'),(44724,84989,'2000-12-16','2001-12-16'),(44724,86676,'2001-12-16','9999-01-01'),(44725,51522,'1999-11-03','2000-11-02'),(44725,51406,'2000-11-02','2001-11-02'),(44725,55221,'2001-11-02','9999-01-01'),(44726,40000,'1988-06-12','1989-06-12'),(44726,40733,'1989-06-12','1990-06-12'),(44726,41692,'1990-06-12','1991-06-12'),(44726,43845,'1991-06-12','1992-06-11'),(44726,46306,'1992-06-11','1993-06-11'),(44726,50795,'1993-06-11','1994-06-11'),(44726,51309,'1994-06-11','1995-06-11'),(44726,55114,'1995-06-11','1996-06-10'),(44726,58695,'1996-06-10','1997-06-10'),(44726,61162,'1997-06-10','1998-06-10'),(44726,60848,'1998-06-10','1999-06-10'),(44726,60844,'1999-06-10','2000-06-09'),(44726,61423,'2000-06-09','2001-06-09'),(44726,61849,'2001-06-09','2002-06-09'),(44726,64693,'2002-06-09','9999-01-01'),(44727,66808,'1995-12-14','1996-12-13'),(44727,69710,'1996-12-13','1997-12-13'),(44727,69388,'1997-12-13','1998-12-13'),(44727,69381,'1998-12-13','1999-12-13'),(44727,68889,'1999-12-13','2000-03-26'),(44728,40000,'1994-11-29','1995-11-29'),(44728,40373,'1995-11-29','1996-11-28'),(44728,42644,'1996-11-28','1997-11-28'),(44728,42861,'1997-11-28','1998-11-28'),(44728,43881,'1998-11-28','1999-11-28'),(44728,45675,'1999-11-28','2000-11-27'),(44728,48768,'2000-11-27','2001-11-27'),(44728,49804,'2001-11-27','9999-01-01'),(44729,40000,'1992-09-21','1993-09-21'),(44729,43923,'1993-09-21','1994-09-21'),(44729,46908,'1994-09-21','1995-09-21'),(44729,47507,'1995-09-21','1996-09-20'),(44729,51604,'1996-09-20','1997-09-20'),(44729,53030,'1997-09-20','1998-09-20'),(44729,55135,'1998-09-20','1999-09-20'),(44729,55447,'1999-09-20','2000-09-19'),(44729,58370,'2000-09-19','2001-09-19'),(44729,61562,'2001-09-19','9999-01-01'),(44730,73062,'1994-01-26','1995-01-26'),(44730,75656,'1995-01-26','1996-01-26'),(44730,77193,'1996-01-26','1997-01-25'),(44730,79439,'1997-01-25','1998-01-25'),(44730,79671,'1998-01-25','1999-01-25'),(44730,81867,'1999-01-25','2000-01-25'),(44730,84368,'2000-01-25','2001-01-24'),(44730,85050,'2001-01-24','2002-01-24'),(44730,85899,'2002-01-24','9999-01-01'),(44731,40000,'1996-08-03','1997-08-03'),(44731,43907,'1997-08-03','1998-08-03'),(44731,47845,'1998-08-03','1999-08-03'),(44731,49442,'1999-08-03','2000-08-02'),(44731,49887,'2000-08-02','2001-08-02'),(44731,50487,'2001-08-02','9999-01-01'),(44732,48286,'1994-11-21','1995-11-21'),(44732,49393,'1995-11-21','1996-11-20'),(44732,53548,'1996-11-20','1997-11-20'),(44732,56017,'1997-11-20','1998-11-20'),(44732,55634,'1998-11-20','1999-11-20'),(44732,55151,'1999-11-20','2000-11-19'),(44732,55179,'2000-11-19','2001-11-19'),(44732,55146,'2001-11-19','9999-01-01'),(44733,40000,'1996-09-01','1997-09-01'),(44733,42386,'1997-09-01','1998-09-01'),(44733,42278,'1998-09-01','1999-09-01'),(44733,43474,'1999-09-01','2000-08-31'),(44733,45472,'2000-08-31','2001-08-31'),(44733,46937,'2001-08-31','9999-01-01'),(44734,40000,'1996-11-03','1997-11-03'),(44734,43517,'1997-11-03','1998-11-03'),(44734,44129,'1998-11-03','1999-11-03'),(44734,45741,'1999-11-03','2000-11-02'),(44734,49694,'2000-11-02','2001-11-02'),(44734,49392,'2001-11-02','9999-01-01'),(44735,68100,'1985-08-22','1986-08-22'),(44735,68299,'1986-08-22','1987-08-22'),(44735,70569,'1987-08-22','1988-02-05'),(44736,40000,'1996-08-24','1997-08-24'),(44736,40446,'1997-08-24','1998-08-24'),(44736,43387,'1998-08-24','1999-08-24'),(44736,43234,'1999-08-24','2000-08-23'),(44736,45540,'2000-08-23','2001-08-23'),(44736,48517,'2001-08-23','9999-01-01'),(44737,57212,'1989-08-25','1990-08-25'),(44737,60639,'1990-08-25','1991-08-25'),(44737,62218,'1991-08-25','1992-08-24'),(44737,64718,'1992-08-24','1993-08-24'),(44737,68219,'1993-08-24','1994-08-24'),(44737,68699,'1994-08-24','1995-08-24'),(44737,68758,'1995-08-24','1996-08-23'),(44737,68669,'1996-08-23','1997-08-23'),(44737,70180,'1997-08-23','1998-08-23'),(44737,70216,'1998-08-23','1999-08-23'),(44737,74159,'1999-08-23','2000-08-22'),(44737,76022,'2000-08-22','2001-08-22'),(44737,76355,'2001-08-22','9999-01-01'),(44738,40000,'1990-07-02','1991-07-02'),(44738,43569,'1991-07-02','1992-07-01'),(44738,45941,'1992-07-01','1993-07-01'),(44738,48328,'1993-07-01','1994-06-27'),(44739,53916,'1998-03-09','1999-03-09'),(44739,55393,'1999-03-09','2000-03-08'),(44739,57934,'2000-03-08','2001-03-08'),(44739,59981,'2001-03-08','2002-03-08'),(44739,64458,'2002-03-08','9999-01-01'),(44740,46039,'1988-05-23','1989-05-23'),(44740,46233,'1989-05-23','1990-05-23'),(44740,50408,'1990-05-23','1991-05-23'),(44740,53371,'1991-05-23','1992-05-22'),(44740,53612,'1992-05-22','1993-05-22'),(44740,56645,'1993-05-22','1994-05-22'),(44740,57970,'1994-05-22','1995-05-22'),(44740,57777,'1995-05-22','1996-05-21'),(44740,60160,'1996-05-21','1997-05-21'),(44740,59927,'1997-05-21','1998-05-21'),(44740,61162,'1998-05-21','1999-05-21'),(44740,62641,'1999-05-21','2000-05-20'),(44740,67136,'2000-05-20','2001-05-20'),(44740,69684,'2001-05-20','2002-05-20'),(44740,69930,'2002-05-20','9999-01-01'),(44741,63867,'1989-05-07','1990-05-07'),(44741,66807,'1990-05-07','1991-05-07'),(44741,71147,'1991-05-07','1992-05-06'),(44741,75632,'1992-05-06','1993-05-06'),(44741,79519,'1993-05-06','1994-05-06'),(44741,81366,'1994-05-06','1995-05-06'),(44741,84955,'1995-05-06','1996-05-05'),(44741,88139,'1996-05-05','1997-05-05'),(44741,92468,'1997-05-05','1998-05-05'),(44741,94492,'1998-05-05','1999-05-05'),(44741,94031,'1999-05-05','2000-05-04'),(44741,95964,'2000-05-04','2001-05-04'),(44741,95842,'2001-05-04','2002-05-04'),(44741,97685,'2002-05-04','9999-01-01'),(44742,40000,'1996-05-04','1997-05-04'),(44742,43963,'1997-05-04','1998-05-04'),(44742,46293,'1998-05-04','1999-05-04'),(44742,50349,'1999-05-04','2000-05-03'),(44742,53369,'2000-05-03','2001-05-03'),(44742,54903,'2001-05-03','2002-05-03'),(44742,57080,'2002-05-03','9999-01-01'),(44743,64868,'1991-08-05','1992-08-04'),(44743,64669,'1992-08-04','1993-08-04'),(44743,68820,'1993-08-04','1994-08-04'),(44743,69084,'1994-08-04','1995-08-04'),(44743,70425,'1995-08-04','1996-08-03'),(44743,72953,'1996-08-03','1997-08-03'),(44743,76533,'1997-08-03','1998-08-03'),(44743,80543,'1998-08-03','1999-08-03'),(44743,81662,'1999-08-03','2000-08-02'),(44743,85725,'2000-08-02','2001-08-02'),(44743,88523,'2001-08-02','9999-01-01'),(44744,60398,'1986-04-14','1987-04-14'),(44744,62761,'1987-04-14','1988-04-13'),(44744,67128,'1988-04-13','1989-04-13'),(44744,70142,'1989-04-13','1990-04-13'),(44744,69807,'1990-04-13','1991-04-13'),(44744,71000,'1991-04-13','1992-04-12'),(44744,75278,'1992-04-12','1993-04-12'),(44744,75982,'1993-04-12','1994-04-12'),(44744,76145,'1994-04-12','1995-04-12'),(44744,78830,'1995-04-12','1996-04-11'),(44744,83059,'1996-04-11','1997-04-11'),(44744,83714,'1997-04-11','1998-04-11'),(44744,87007,'1998-04-11','1999-04-11'),(44744,89003,'1999-04-11','2000-04-10'),(44744,88580,'2000-04-10','2001-04-10'),(44744,92076,'2001-04-10','2002-04-10'),(44744,93047,'2002-04-10','9999-01-01'),(44745,40000,'1986-11-03','1987-11-03'),(44745,43503,'1987-11-03','1988-11-02'),(44745,43095,'1988-11-02','1989-11-02'),(44745,46443,'1989-11-02','1990-11-02'),(44745,49902,'1990-11-02','1991-11-02'),(44745,53132,'1991-11-02','1992-11-01'),(44745,57153,'1992-11-01','1993-11-01'),(44745,58081,'1993-11-01','1994-11-01'),(44745,59049,'1994-11-01','1995-11-01'),(44745,59259,'1995-11-01','1996-10-31'),(44745,63169,'1996-10-31','1997-10-31'),(44745,66250,'1997-10-31','1998-10-31'),(44745,69781,'1998-10-31','1999-10-31'),(44745,73243,'1999-10-31','2000-10-30'),(44745,73602,'2000-10-30','2000-11-26'),(44746,40000,'1990-03-04','1991-03-04'),(44746,43013,'1991-03-04','1992-03-03'),(44746,47188,'1992-03-03','1993-03-03'),(44746,49914,'1993-03-03','1994-03-03'),(44746,52825,'1994-03-03','1995-03-03'),(44746,53050,'1995-03-03','1996-03-02'),(44746,52723,'1996-03-02','1997-03-02'),(44746,53074,'1997-03-02','1998-03-02'),(44746,54187,'1998-03-02','1999-03-02'),(44746,58212,'1999-03-02','2000-03-01'),(44746,62139,'2000-03-01','2001-03-01'),(44746,65664,'2001-03-01','2002-03-01'),(44746,69240,'2002-03-01','9999-01-01'),(44747,69684,'1985-10-16','1986-10-16'),(44747,69256,'1986-10-16','1987-10-16'),(44747,70345,'1987-10-16','1988-10-15'),(44747,70893,'1988-10-15','1989-10-15'),(44747,74476,'1989-10-15','1990-10-15'),(44747,75052,'1990-10-15','1991-10-15'),(44747,79142,'1991-10-15','1992-10-14'),(44747,81142,'1992-10-14','1993-10-14'),(44747,85008,'1993-10-14','1994-10-14'),(44747,88134,'1994-10-14','1995-10-14'),(44747,92282,'1995-10-14','1996-10-13'),(44747,94771,'1996-10-13','1997-10-13'),(44747,95445,'1997-10-13','1998-10-13'),(44747,96133,'1998-10-13','1999-10-13'),(44747,99301,'1999-10-13','2000-10-12'),(44747,100377,'2000-10-12','2001-10-12'),(44747,104073,'2001-10-12','9999-01-01'),(44748,75934,'1993-10-09','1994-10-09'),(44748,76843,'1994-10-09','1995-10-09'),(44748,80534,'1995-10-09','1996-10-08'),(44748,84195,'1996-10-08','1997-10-08'),(44748,87878,'1997-10-08','1998-10-08'),(44748,88614,'1998-10-08','1999-10-08'),(44748,88806,'1999-10-08','2000-10-07'),(44748,92139,'2000-10-07','2001-10-07'),(44748,96009,'2001-10-07','9999-01-01'),(44749,87280,'1990-10-21','1991-10-21'),(44749,89612,'1991-10-21','1992-10-20'),(44749,90673,'1992-10-20','1993-10-20'),(44749,90848,'1993-10-20','1994-10-20'),(44749,95243,'1994-10-20','1995-10-20'),(44749,98652,'1995-10-20','1996-10-19'),(44749,101246,'1996-10-19','1997-10-19'),(44749,101303,'1997-10-19','1998-10-19'),(44749,102290,'1998-10-19','1999-10-19'),(44749,104153,'1999-10-19','2000-10-18'),(44749,103812,'2000-10-18','2001-10-18'),(44749,106547,'2001-10-18','9999-01-01'),(44750,99844,'1992-04-25','1993-04-25'),(44750,99943,'1993-04-25','1994-04-25'),(44750,101047,'1994-04-25','1995-04-25'),(44750,103516,'1995-04-25','1996-04-24'),(44750,106468,'1996-04-24','1997-04-24'),(44750,109009,'1997-04-24','1998-04-24'),(44750,113040,'1998-04-24','1999-04-24'),(44750,113134,'1999-04-24','2000-04-23'),(44750,117455,'2000-04-23','2001-04-23'),(44750,118854,'2001-04-23','2002-04-23'),(44750,119223,'2002-04-23','9999-01-01'),(44751,43016,'1985-03-11','1986-03-11'),(44751,46933,'1986-03-11','1987-03-11'),(44751,51380,'1987-03-11','1988-03-10'),(44751,54095,'1988-03-10','1989-03-10'),(44751,58139,'1989-03-10','1990-03-10'),(44751,61341,'1990-03-10','1991-03-10'),(44751,62519,'1991-03-10','1992-03-09'),(44751,66445,'1992-03-09','1993-03-09'),(44751,70747,'1993-03-09','1994-03-09'),(44751,71139,'1994-03-09','1995-03-09'),(44751,74961,'1995-03-09','1996-03-08'),(44751,75560,'1996-03-08','1997-03-08'),(44751,77079,'1997-03-08','1998-03-08'),(44751,77579,'1998-03-08','1999-03-08'),(44751,77521,'1999-03-08','2000-03-07'),(44751,78828,'2000-03-07','2001-03-07'),(44751,79897,'2001-03-07','2002-03-07'),(44751,82107,'2002-03-07','9999-01-01'),(44752,53124,'1994-05-03','1995-05-03'),(44752,55725,'1995-05-03','1996-05-02'),(44752,59552,'1996-05-02','1997-05-02'),(44752,60662,'1997-05-02','1998-05-02'),(44752,63536,'1998-05-02','1999-05-02'),(44752,63519,'1999-05-02','2000-05-01'),(44752,66544,'2000-05-01','2001-05-01'),(44752,69439,'2001-05-01','2002-05-01'),(44752,70112,'2002-05-01','9999-01-01'),(44753,47209,'1995-02-04','1996-02-04'),(44753,51140,'1996-02-04','1997-02-03'),(44753,53003,'1997-02-03','1998-02-03'),(44753,53044,'1998-02-03','1999-02-03'),(44753,52596,'1999-02-03','2000-02-03'),(44753,53890,'2000-02-03','2001-02-02'),(44753,55902,'2001-02-02','2002-02-02'),(44753,57112,'2002-02-02','9999-01-01'),(44754,40000,'1989-09-10','1990-09-10'),(44754,41469,'1990-09-10','1991-09-10'),(44754,43353,'1991-09-10','1992-09-09'),(44754,47782,'1992-09-09','1993-09-09'),(44754,51614,'1993-09-09','1994-09-09'),(44754,52270,'1994-09-09','1995-08-12'),(44755,52662,'1998-09-10','1999-09-10'),(44755,52184,'1999-09-10','2000-09-09'),(44755,55277,'2000-09-09','2001-09-09'),(44755,55101,'2001-09-09','9999-01-01'),(44756,40000,'1997-12-09','1998-12-09'),(44756,41272,'1998-12-09','1999-12-09'),(44756,44177,'1999-12-09','2000-12-08'),(44756,45994,'2000-12-08','2001-12-08'),(44756,48712,'2001-12-08','9999-01-01'),(44757,50993,'1995-07-25','1996-07-24'),(44757,53890,'1996-07-24','1997-07-24'),(44757,54835,'1997-07-24','1998-07-24'),(44757,54499,'1998-07-24','1999-07-24'),(44757,58788,'1999-07-24','2000-07-23'),(44757,61507,'2000-07-23','2001-07-23'),(44757,64369,'2001-07-23','2002-07-23'),(44757,64439,'2002-07-23','9999-01-01'),(44758,83525,'1994-07-03','1995-07-03'),(44758,86060,'1995-07-03','1996-07-02'),(44758,90257,'1996-07-02','1997-07-02'),(44758,91773,'1997-07-02','1998-07-02'),(44758,93952,'1998-07-02','1999-07-02'),(44758,95774,'1999-07-02','2000-07-01'),(44758,99969,'2000-07-01','2001-07-01'),(44758,104369,'2001-07-01','2002-07-01'),(44758,104632,'2002-07-01','9999-01-01'),(44759,59254,'1985-10-06','1986-10-06'),(44759,59364,'1986-10-06','1987-10-06'),(44759,63666,'1987-10-06','1988-10-05'),(44759,63930,'1988-10-05','1989-10-05'),(44759,67286,'1989-10-05','1990-10-05'),(44759,69745,'1990-10-05','1991-10-05'),(44759,71850,'1991-10-05','1992-10-04'),(44759,72396,'1992-10-04','1993-10-04'),(44759,74783,'1993-10-04','1994-10-04'),(44759,79176,'1994-10-04','1995-10-04'),(44759,78864,'1995-10-04','1996-10-03'),(44759,82538,'1996-10-03','1997-10-03'),(44759,83706,'1997-10-03','1998-10-03'),(44759,87021,'1998-10-03','1999-10-03'),(44759,86559,'1999-10-03','2000-10-02'),(44759,88369,'2000-10-02','2001-10-02'),(44759,88928,'2001-10-02','9999-01-01'),(44760,74028,'1989-10-23','1990-10-23'),(44760,74907,'1990-10-23','1991-10-23'),(44760,77199,'1991-10-23','1992-10-22'),(44760,81041,'1992-10-22','1993-10-22'),(44760,83064,'1993-10-22','1994-10-22'),(44760,87169,'1994-10-22','1995-10-22'),(44760,88700,'1995-10-22','1996-10-21'),(44760,88880,'1996-10-21','1996-10-31'),(44761,85589,'1990-08-08','1991-08-08'),(44761,88149,'1991-08-08','1992-08-07'),(44761,91234,'1992-08-07','1993-08-07'),(44761,94127,'1993-08-07','1994-08-07'),(44761,93643,'1994-08-07','1995-08-07'),(44761,96360,'1995-08-07','1996-08-06'),(44761,99676,'1996-08-06','1997-08-06'),(44761,102999,'1997-08-06','1998-08-06'),(44761,102774,'1998-08-06','1999-08-06'),(44761,105705,'1999-08-06','2000-08-05'),(44761,106775,'2000-08-05','2001-08-05'),(44761,107957,'2001-08-05','9999-01-01'),(44762,48420,'1988-09-13','1989-09-13'),(44762,48757,'1989-09-13','1990-09-13'),(44762,49797,'1990-09-13','1991-09-13'),(44762,50472,'1991-09-13','1992-09-12'),(44762,54781,'1992-09-12','1993-09-12'),(44762,54860,'1993-09-12','1994-09-12'),(44762,54972,'1994-09-12','1995-09-12'),(44762,58298,'1995-09-12','1996-09-11'),(44762,59113,'1996-09-11','1997-09-11'),(44762,59983,'1997-09-11','1998-09-11'),(44762,61129,'1998-09-11','1999-09-11'),(44762,63935,'1999-09-11','2000-09-10'),(44762,65525,'2000-09-10','2001-09-10'),(44762,69502,'2001-09-10','9999-01-01'),(44763,54409,'1995-10-07','1996-10-06'),(44763,58784,'1996-10-06','1997-10-06'),(44763,63284,'1997-10-06','1998-10-06'),(44763,67296,'1998-10-06','1999-10-06'),(44763,69545,'1999-10-06','2000-10-05'),(44763,70583,'2000-10-05','2001-10-05'),(44763,70816,'2001-10-05','9999-01-01'),(44764,40000,'1999-09-16','2000-09-15'),(44764,43321,'2000-09-15','2001-09-15'),(44764,47355,'2001-09-15','9999-01-01'),(44765,57664,'1998-05-05','1999-05-05'),(44765,57195,'1999-05-05','2000-05-04'),(44765,59947,'2000-05-04','2001-05-04'),(44765,61452,'2001-05-04','2001-11-23'),(44766,95656,'1991-11-01','1992-10-31'),(44766,96193,'1992-10-31','1993-10-31'),(44766,96991,'1993-10-31','1994-10-31'),(44766,97090,'1994-10-31','1995-10-31'),(44766,100353,'1995-10-31','1996-10-30'),(44766,102105,'1996-10-30','1997-10-30'),(44766,104745,'1997-10-30','1998-10-30'),(44766,106514,'1998-10-30','1999-10-30'),(44766,106376,'1999-10-30','2000-10-29'),(44766,108483,'2000-10-29','2001-10-29'),(44766,109900,'2001-10-29','9999-01-01'),(44767,53440,'1989-04-26','1990-04-26'),(44767,53711,'1990-04-26','1991-04-26'),(44767,57926,'1991-04-26','1992-04-25'),(44767,58665,'1992-04-25','1993-04-25'),(44767,60901,'1993-04-25','1994-04-25'),(44767,64572,'1994-04-25','1995-04-25'),(44767,64098,'1995-04-25','1996-04-24'),(44767,66743,'1996-04-24','1997-04-24'),(44767,67078,'1997-04-24','1998-04-24'),(44767,68785,'1998-04-24','1999-04-24'),(44767,73065,'1999-04-24','2000-04-23'),(44767,74061,'2000-04-23','2001-04-23'),(44767,75844,'2001-04-23','2002-04-23'),(44767,76225,'2002-04-23','9999-01-01'),(44768,40462,'1995-12-04','1996-12-03'),(44768,43539,'1996-12-03','1997-12-03'),(44768,46138,'1997-12-03','1998-12-03'),(44768,47205,'1998-12-03','1999-12-03'),(44768,49446,'1999-12-03','2000-12-02'),(44768,50546,'2000-12-02','2001-12-02'),(44768,53346,'2001-12-02','9999-01-01'),(44769,54735,'1987-03-19','1988-03-18'),(44769,56097,'1988-03-18','1989-03-18'),(44769,58271,'1989-03-18','1990-03-18'),(44769,57827,'1990-03-18','1991-03-18'),(44769,60990,'1991-03-18','1992-03-17'),(44769,61502,'1992-03-17','1993-03-17'),(44769,62678,'1993-03-17','1994-03-17'),(44769,63185,'1994-03-17','1995-03-17'),(44769,63054,'1995-03-17','1996-03-16'),(44769,64877,'1996-03-16','1997-03-16'),(44769,68349,'1997-03-16','1998-03-16'),(44769,70223,'1998-03-16','1999-03-16'),(44769,73340,'1999-03-16','2000-03-15'),(44769,77151,'2000-03-15','2001-03-15'),(44769,77481,'2001-03-15','2002-03-15'),(44769,79763,'2002-03-15','9999-01-01'),(44770,50613,'1997-03-21','1998-03-21'),(44770,53384,'1998-03-21','1999-03-21'),(44770,55275,'1999-03-21','2000-03-20'),(44770,57390,'2000-03-20','2001-03-20'),(44770,58018,'2001-03-20','2002-03-20'),(44770,61128,'2002-03-20','9999-01-01'),(44771,51107,'2000-01-15','2001-01-14'),(44771,54000,'2001-01-14','2002-01-14'),(44771,57426,'2002-01-14','9999-01-01'),(44772,62438,'1995-09-01','1996-08-31'),(44772,64341,'1996-08-31','1997-08-31'),(44772,64145,'1997-08-31','1998-08-31'),(44772,64108,'1998-08-31','1999-08-31'),(44772,63768,'1999-08-31','2000-08-30'),(44772,67621,'2000-08-30','2001-08-30'),(44772,67851,'2001-08-30','9999-01-01'),(44773,52113,'1995-05-25','1996-05-24'),(44773,53141,'1996-05-24','1997-05-24'),(44773,55121,'1997-05-24','1998-05-24'),(44773,58631,'1998-05-24','1999-05-24'),(44773,62387,'1999-05-24','2000-05-23'),(44773,65984,'2000-05-23','2001-05-23'),(44773,67436,'2001-05-23','2002-05-23'),(44773,70965,'2002-05-23','9999-01-01'),(44774,57514,'1997-08-27','1998-04-30'),(44775,84746,'1987-01-26','1988-01-26'),(44775,86665,'1988-01-26','1989-01-25'),(44775,88703,'1989-01-25','1990-01-25'),(44775,90774,'1990-01-25','1991-01-25'),(44775,91241,'1991-01-25','1992-01-25'),(44775,95560,'1992-01-25','1993-01-24'),(44775,96459,'1993-01-24','1994-01-24'),(44775,97964,'1994-01-24','1995-01-24'),(44775,98855,'1995-01-24','1996-01-24'),(44775,98443,'1996-01-24','1997-01-23'),(44775,102453,'1997-01-23','1998-01-23'),(44775,105094,'1998-01-23','1999-01-23'),(44775,106329,'1999-01-23','2000-01-23'),(44775,108377,'2000-01-23','2001-01-22'),(44775,112720,'2001-01-22','2002-01-22'),(44775,116169,'2002-01-22','9999-01-01'),(44776,59862,'1987-04-30','1988-04-29'),(44776,63692,'1988-04-29','1989-04-29'),(44776,67188,'1989-04-29','1990-04-29'),(44776,70818,'1990-04-29','1991-04-29'),(44776,73046,'1991-04-29','1992-04-28'),(44776,77494,'1992-04-28','1993-04-28'),(44776,78617,'1993-04-28','1994-04-28'),(44776,82330,'1994-04-28','1995-04-28'),(44776,82407,'1995-04-28','1996-04-27'),(44776,83357,'1996-04-27','1997-04-27'),(44776,85098,'1997-04-27','1998-04-27'),(44776,88603,'1998-04-27','1999-04-27'),(44776,90864,'1999-04-27','2000-04-26'),(44776,94263,'2000-04-26','2001-04-26'),(44776,98597,'2001-04-26','2002-04-26'),(44776,99795,'2002-04-26','9999-01-01'),(44777,85401,'1988-11-21','1989-11-21'),(44777,85644,'1989-11-21','1990-11-21'),(44777,88717,'1990-11-21','1991-11-21'),(44777,91153,'1991-11-21','1992-11-20'),(44777,92226,'1992-11-20','1993-11-20'),(44777,93546,'1993-11-20','1994-11-20'),(44777,94878,'1994-11-20','1995-11-20'),(44777,94905,'1995-11-20','1996-11-19'),(44777,97750,'1996-11-19','1997-11-19'),(44777,100899,'1997-11-19','1998-11-19'),(44777,105153,'1998-11-19','1999-11-19'),(44777,109549,'1999-11-19','2000-11-18'),(44777,113533,'2000-11-18','2001-11-18'),(44777,114547,'2001-11-18','9999-01-01'),(44778,40000,'1997-01-23','1998-01-23'),(44778,40241,'1998-01-23','1999-01-23'),(44778,42180,'1999-01-23','2000-01-23'),(44778,44065,'2000-01-23','2001-01-22'),(44778,45343,'2001-01-22','2002-01-22'),(44778,45931,'2002-01-22','9999-01-01'),(44779,58557,'1998-06-12','1999-06-12'),(44779,61491,'1999-06-12','2000-06-11'),(44779,64535,'2000-06-11','2001-06-11'),(44779,64889,'2001-06-11','2002-06-11'),(44779,66979,'2002-06-11','9999-01-01'),(44780,75201,'1995-05-20','1996-05-19'),(44780,79356,'1996-05-19','1997-05-19'),(44780,80003,'1997-05-19','1998-05-19'),(44780,84497,'1998-05-19','1999-05-19'),(44780,85879,'1999-05-19','2000-05-18'),(44780,89468,'2000-05-18','2001-05-18'),(44780,89571,'2001-05-18','2001-05-25'),(44781,40000,'1996-11-04','1997-11-04'),(44781,41776,'1997-11-04','1998-11-04'),(44781,44397,'1998-11-04','1999-11-04'),(44781,44023,'1999-11-04','2000-11-03'),(44781,48092,'2000-11-03','2001-11-03'),(44781,52182,'2001-11-03','9999-01-01'),(44782,58902,'1993-07-20','1994-07-20'),(44782,62374,'1994-07-20','1995-07-20'),(44782,65231,'1995-07-20','1996-07-19'),(44782,69725,'1996-07-19','1997-07-19'),(44782,72933,'1997-07-19','1998-07-19'),(44782,77134,'1998-07-19','1999-07-19'),(44782,79093,'1999-07-19','2000-07-18'),(44782,83117,'2000-07-18','2001-07-18'),(44782,84907,'2001-07-18','2002-07-18'),(44782,85657,'2002-07-18','9999-01-01'),(44783,55066,'1997-12-07','1998-12-07'),(44783,56355,'1998-12-07','1999-10-08'),(44784,40000,'1990-05-15','1991-05-15'),(44784,42876,'1991-05-15','1992-05-14'),(44784,44701,'1992-05-14','1993-05-14'),(44784,45058,'1993-05-14','1994-05-14'),(44784,46505,'1994-05-14','1995-05-14'),(44784,46474,'1995-05-14','1996-05-13'),(44784,46450,'1996-05-13','1997-05-13'),(44784,48645,'1997-05-13','1998-05-13'),(44784,49142,'1998-05-13','1999-05-13'),(44784,52762,'1999-05-13','2000-05-12'),(44784,54145,'2000-05-12','2001-05-12'),(44784,55086,'2001-05-12','2002-05-12'),(44784,57612,'2002-05-12','9999-01-01'),(44785,64670,'1987-06-23','1988-06-22'),(44785,67315,'1988-06-22','1989-06-22'),(44785,67979,'1989-06-22','1990-06-22'),(44785,70950,'1990-06-22','1991-06-22'),(44785,72882,'1991-06-22','1992-06-21'),(44785,75941,'1992-06-21','1993-06-21'),(44785,77226,'1993-06-21','1994-06-21'),(44785,80323,'1994-06-21','1995-06-21'),(44785,81464,'1995-06-21','1996-06-20'),(44785,85275,'1996-06-20','1997-06-20'),(44785,87278,'1997-06-20','1998-06-20'),(44785,91641,'1998-06-20','1999-06-20'),(44785,93143,'1999-06-20','2000-06-19'),(44785,95421,'2000-06-19','2001-06-19'),(44785,97182,'2001-06-19','2002-06-19'),(44785,101630,'2002-06-19','9999-01-01'),(44786,81616,'1987-04-14','1988-04-13'),(44786,83312,'1988-04-13','1989-04-13'),(44786,84570,'1989-04-13','1990-04-13'),(44786,86880,'1990-04-13','1991-04-13'),(44786,86521,'1991-04-13','1992-04-12'),(44786,86886,'1992-04-12','1993-04-12'),(44786,91118,'1993-04-12','1994-04-12'),(44786,91935,'1994-04-12','1995-04-12'),(44786,93132,'1995-04-12','1996-04-11'),(44786,92719,'1996-04-11','1997-04-11'),(44786,92319,'1997-04-11','1998-04-11'),(44786,95218,'1998-04-11','1999-04-11'),(44786,99338,'1999-04-11','2000-04-10'),(44786,102818,'2000-04-10','2001-04-10'),(44786,105189,'2001-04-10','2002-04-10'),(44786,105032,'2002-04-10','9999-01-01'),(44787,88836,'1987-10-27','1988-10-26'),(44787,88883,'1988-10-26','1989-10-26'),(44787,90358,'1989-10-26','1990-10-26'),(44787,93913,'1990-10-26','1991-10-26'),(44787,96170,'1991-10-26','1992-10-25'),(44787,100161,'1992-10-25','1992-11-05'),(44788,52375,'1994-05-03','1995-05-03'),(44788,56112,'1995-05-03','1996-05-02'),(44788,59207,'1996-05-02','1997-05-02'),(44788,60239,'1997-05-02','1998-05-02'),(44788,64366,'1998-05-02','1999-05-02'),(44788,66172,'1999-05-02','2000-05-01'),(44788,67909,'2000-05-01','2001-05-01'),(44788,68204,'2001-05-01','2002-05-01'),(44788,67902,'2002-05-01','9999-01-01'),(44789,40000,'1992-02-04','1993-02-03'),(44789,40777,'1993-02-03','1994-02-03'),(44789,41451,'1994-02-03','1995-02-03'),(44789,42431,'1995-02-03','1996-02-03'),(44789,46784,'1996-02-03','1997-02-02'),(44789,47030,'1997-02-02','1998-02-02'),(44789,47186,'1998-02-02','1999-02-02'),(44789,49916,'1999-02-02','2000-02-02'),(44789,50862,'2000-02-02','2001-02-01'),(44789,50657,'2001-02-01','2002-02-01'),(44789,55133,'2002-02-01','9999-01-01'),(44790,44264,'1993-08-07','1994-08-07'),(44790,45419,'1994-08-07','1995-08-07'),(44790,49305,'1995-08-07','1996-08-06'),(44790,50319,'1996-08-06','1997-08-06'),(44790,51282,'1997-08-06','1998-08-06'),(44790,53121,'1998-08-06','1999-08-06'),(44790,54725,'1999-08-06','2000-08-05'),(44790,56664,'2000-08-05','2001-08-05'),(44790,56300,'2001-08-05','9999-01-01'),(44791,57396,'1998-01-02','1999-01-02'),(44791,59479,'1999-01-02','2000-01-02'),(44791,59113,'2000-01-02','2001-01-01'),(44791,60408,'2001-01-01','2002-01-01'),(44791,63549,'2002-01-01','9999-01-01'),(44792,40000,'1986-10-13','1987-10-13'),(44792,41127,'1987-10-13','1988-10-12'),(44792,45207,'1988-10-12','1989-10-12'),(44792,49330,'1989-10-12','1990-10-12'),(44792,52856,'1990-10-12','1991-10-12'),(44792,57282,'1991-10-12','1992-10-11'),(44792,58230,'1992-10-11','1993-10-11'),(44792,60455,'1993-10-11','1994-10-11'),(44792,63590,'1994-10-11','1995-10-11'),(44792,66254,'1995-10-11','1996-10-10'),(44792,70215,'1996-10-10','1997-10-10'),(44792,72553,'1997-10-10','1998-10-10'),(44792,74174,'1998-10-10','1999-10-10'),(44792,75509,'1999-10-10','2000-10-09'),(44792,77470,'2000-10-09','2001-10-09'),(44792,79585,'2001-10-09','9999-01-01'),(44793,87653,'1994-09-08','1995-09-08'),(44793,87340,'1995-09-08','1996-09-07'),(44793,89454,'1996-09-07','1997-09-07'),(44793,91416,'1997-09-07','1998-09-06'),(44794,52688,'1992-05-27','1993-05-27'),(44794,56482,'1993-05-27','1994-05-27'),(44794,59130,'1994-05-27','1995-05-27'),(44794,61859,'1995-05-27','1996-05-26'),(44794,62086,'1996-05-26','1997-05-26'),(44794,64991,'1997-05-26','1998-05-26'),(44794,68318,'1998-05-26','1999-05-26'),(44794,71049,'1999-05-26','2000-05-25'),(44794,72541,'2000-05-25','2001-05-25'),(44794,77021,'2001-05-25','2002-05-25'),(44794,81141,'2002-05-25','9999-01-01'),(44795,40000,'1992-01-14','1993-01-13'),(44795,43380,'1993-01-13','1994-01-13'),(44795,43984,'1994-01-13','1995-01-13'),(44795,46016,'1995-01-13','1996-01-13'),(44795,48297,'1996-01-13','1997-01-12'),(44795,49129,'1997-01-12','1998-01-12'),(44795,50521,'1998-01-12','1999-01-12'),(44795,50480,'1999-01-12','2000-01-12'),(44795,51092,'2000-01-12','2001-01-11'),(44795,54065,'2001-01-11','2002-01-11'),(44795,53610,'2002-01-11','9999-01-01'),(44796,40000,'1986-11-04','1987-11-04'),(44796,43179,'1987-11-04','1988-11-03'),(44796,45959,'1988-11-03','1989-11-03'),(44796,47484,'1989-11-03','1990-11-03'),(44796,47121,'1990-11-03','1991-11-03'),(44796,50617,'1991-11-03','1992-11-02'),(44796,54030,'1992-11-02','1993-11-02'),(44796,56534,'1993-11-02','1994-11-02'),(44796,57752,'1994-11-02','1995-11-02'),(44796,58372,'1995-11-02','1996-11-01'),(44796,61378,'1996-11-01','1997-11-01'),(44796,61088,'1997-11-01','1998-11-01'),(44796,61135,'1998-11-01','1999-11-01'),(44796,62984,'1999-11-01','2000-10-31'),(44796,64370,'2000-10-31','2001-10-31'),(44796,67070,'2001-10-31','9999-01-01'),(44797,40000,'1994-02-10','1995-02-10'),(44797,43146,'1995-02-10','1996-02-10'),(44797,46234,'1996-02-10','1997-02-09'),(44797,47400,'1997-02-09','1998-02-09'),(44797,50017,'1998-02-09','1999-02-09'),(44797,50349,'1999-02-09','2000-02-09'),(44797,50640,'2000-02-09','2001-02-08'),(44797,54829,'2001-02-08','2002-02-08'),(44797,56136,'2002-02-08','9999-01-01'),(44798,50693,'1989-10-03','1990-10-03'),(44798,50977,'1990-10-03','1991-10-03'),(44798,55397,'1991-10-03','1992-10-02'),(44798,59822,'1992-10-02','1993-10-02'),(44798,61227,'1993-10-02','1994-10-02'),(44798,62226,'1994-10-02','1995-10-02'),(44798,61941,'1995-10-02','1996-10-01'),(44798,62114,'1996-10-01','1997-10-01'),(44798,64556,'1997-10-01','1998-10-01'),(44798,67263,'1998-10-01','1999-10-01'),(44798,71652,'1999-10-01','2000-09-30'),(44798,73349,'2000-09-30','2001-09-30'),(44798,73943,'2001-09-30','9999-01-01'),(44799,76972,'1993-09-29','1994-09-29'),(44799,77894,'1994-09-29','1995-09-29'),(44799,77780,'1995-09-29','1996-09-28'),(44799,80403,'1996-09-28','1997-09-28'),(44799,82762,'1997-09-28','1998-09-28'),(44799,86095,'1998-09-28','1999-06-20'),(44800,40221,'1989-10-29','1990-10-28'),(44800,44682,'1990-10-28','1991-10-28'),(44800,44211,'1991-10-28','1992-10-27'),(44800,44554,'1992-10-27','1993-10-28'),(44800,46203,'1993-10-28','1994-10-28'),(44800,50390,'1994-10-28','1995-10-28'),(44800,54543,'1995-10-28','1996-10-27'),(44800,56850,'1996-10-27','1997-10-26'),(44800,60226,'1997-10-26','1998-10-26'),(44800,64648,'1998-10-26','1999-10-27'),(44800,66205,'1999-10-27','2000-10-26'),(44800,69052,'2000-10-26','2000-11-20'),(44801,52710,'1996-01-28','1997-01-27'),(44801,56425,'1997-01-27','1998-01-27'),(44801,58853,'1998-01-27','1999-01-27'),(44801,59266,'1999-01-27','2000-01-27'),(44801,59613,'2000-01-27','2001-01-26'),(44801,64037,'2001-01-26','2002-01-26'),(44801,66117,'2002-01-26','9999-01-01'),(44802,40000,'1991-01-14','1992-01-14'),(44802,43286,'1992-01-14','1993-01-13'),(44802,43662,'1993-01-13','1994-01-13'),(44802,43204,'1994-01-13','1995-01-13'),(44802,42764,'1995-01-13','1996-01-13'),(44802,43201,'1996-01-13','1997-01-12'),(44802,43505,'1997-01-12','1998-01-12'),(44802,45843,'1998-01-12','1999-01-12'),(44802,45354,'1999-01-12','2000-01-12'),(44802,45528,'2000-01-12','2001-01-11'),(44802,49250,'2001-01-11','2002-01-11'),(44802,52944,'2002-01-11','9999-01-01'),(44803,40000,'1998-11-18','1999-11-18'),(44803,44373,'1999-11-18','2000-11-17'),(44803,46643,'2000-11-17','2001-11-17'),(44803,48851,'2001-11-17','9999-01-01'),(44804,40000,'1999-11-26','2000-11-25'),(44804,44404,'2000-11-25','2001-11-25'),(44804,44944,'2001-11-25','9999-01-01'),(44805,52816,'1992-02-19','1993-02-18'),(44805,56073,'1993-02-18','1994-02-18'),(44805,57135,'1994-02-18','1995-02-18'),(44805,59716,'1995-02-18','1996-02-18'),(44805,63222,'1996-02-18','1997-02-17'),(44805,66942,'1997-02-17','1998-02-17'),(44805,66857,'1998-02-17','1999-02-17'),(44805,69244,'1999-02-17','2000-02-17'),(44805,69671,'2000-02-17','2001-02-16'),(44805,72487,'2001-02-16','2002-02-16'),(44805,76027,'2002-02-16','9999-01-01'),(44806,40000,'1992-09-19','1993-09-19'),(44806,41860,'1993-09-19','1994-09-19'),(44806,44214,'1994-09-19','1995-09-19'),(44806,48579,'1995-09-19','1996-09-18'),(44806,51334,'1996-09-18','1997-09-18'),(44806,51772,'1997-09-18','1998-09-18'),(44806,51729,'1998-09-18','1999-09-18'),(44806,53529,'1999-09-18','2000-09-17'),(44806,53570,'2000-09-17','2001-09-17'),(44806,54707,'2001-09-17','9999-01-01'),(44807,75685,'1994-05-22','1995-05-22'),(44807,76396,'1995-05-22','1996-05-21'),(44807,77547,'1996-05-21','1997-05-21'),(44807,81943,'1997-05-21','1998-05-21'),(44807,84966,'1998-05-21','1999-05-21'),(44807,87363,'1999-05-21','2000-05-20'),(44807,89388,'2000-05-20','2001-05-20'),(44807,89362,'2001-05-20','2002-05-20'),(44807,91089,'2002-05-20','9999-01-01'),(44808,42936,'1990-10-05','1991-03-26'),(44809,50369,'1988-04-14','1989-04-14'),(44809,52584,'1989-04-14','1990-04-14'),(44809,53820,'1990-04-14','1991-04-14'),(44809,57104,'1991-04-14','1992-04-13'),(44809,61396,'1992-04-13','1993-04-13'),(44809,64417,'1993-04-13','1994-04-13'),(44809,66771,'1994-04-13','1995-04-13'),(44809,70812,'1995-04-13','1996-04-12'),(44809,70364,'1996-04-12','1997-04-12'),(44809,73306,'1997-04-12','1998-04-12'),(44809,75205,'1998-04-12','1999-04-12'),(44809,75526,'1999-04-12','2000-04-11'),(44809,77099,'2000-04-11','2001-04-11'),(44809,79263,'2001-04-11','2002-04-11'),(44809,83644,'2002-04-11','9999-01-01'),(44810,71496,'1996-01-22','1996-11-22'),(44811,40000,'1994-01-16','1995-01-16'),(44811,44293,'1995-01-16','1996-01-16'),(44811,45753,'1996-01-16','1997-01-15'),(44811,46478,'1997-01-15','1998-01-15'),(44811,50134,'1998-01-15','1999-01-15'),(44811,50809,'1999-01-15','2000-01-15'),(44811,52719,'2000-01-15','2001-01-14'),(44811,56735,'2001-01-14','2002-01-14'),(44811,59049,'2002-01-14','9999-01-01'),(44812,40000,'1997-09-04','1998-09-04'),(44812,40983,'1998-09-04','1999-09-04'),(44812,40514,'1999-09-04','2000-09-03'),(44812,43545,'2000-09-03','2001-09-03'),(44812,47482,'2001-09-03','9999-01-01'),(44813,55554,'1991-01-27','1992-01-27'),(44813,58413,'1992-01-27','1993-01-26'),(44813,60239,'1993-01-26','1994-01-26'),(44813,59838,'1994-01-26','1995-01-26'),(44813,59937,'1995-01-26','1996-01-26'),(44813,59906,'1996-01-26','1997-01-25'),(44813,64061,'1997-01-25','1998-01-25'),(44813,66533,'1998-01-25','1999-01-25'),(44813,66475,'1999-01-25','2000-01-25'),(44813,70956,'2000-01-25','2001-01-24'),(44813,72694,'2001-01-24','2002-01-24'),(44813,76345,'2002-01-24','9999-01-01'),(44814,66783,'1996-06-18','1997-02-11'),(44815,40000,'1987-10-12','1988-10-11'),(44815,39971,'1988-10-11','1989-10-11'),(44815,40686,'1989-10-11','1990-10-11'),(44815,43629,'1990-10-11','1991-10-11'),(44815,43925,'1991-10-11','1992-10-10'),(44815,44448,'1992-10-10','1993-10-10'),(44815,44749,'1993-10-10','1994-10-10'),(44815,47438,'1994-10-10','1995-10-10'),(44815,48801,'1995-10-10','1996-10-09'),(44815,51757,'1996-10-09','1997-10-09'),(44815,52898,'1997-10-09','1998-10-09'),(44815,56669,'1998-10-09','1999-10-09'),(44815,61091,'1999-10-09','2000-10-08'),(44815,64330,'2000-10-08','2001-10-08'),(44815,63832,'2001-10-08','9999-01-01'),(44816,46855,'1987-03-13','1988-03-12'),(44816,51190,'1988-03-12','1989-03-12'),(44816,53369,'1989-03-12','1990-03-12'),(44816,56418,'1990-03-12','1991-03-12'),(44816,58260,'1991-03-12','1992-03-11'),(44816,59761,'1992-03-11','1993-03-11'),(44816,59637,'1993-03-11','1994-03-11'),(44816,63534,'1994-03-11','1995-03-11'),(44816,63843,'1995-03-11','1996-03-10'),(44816,68204,'1996-03-10','1997-03-10'),(44816,72325,'1997-03-10','1998-03-10'),(44816,75376,'1998-03-10','1999-03-10'),(44816,78831,'1999-03-10','2000-03-09'),(44816,83023,'2000-03-09','2001-03-09'),(44816,83692,'2001-03-09','2002-03-09'),(44816,85946,'2002-03-09','9999-01-01'),(44817,64340,'1994-11-19','1995-11-19'),(44817,65690,'1995-11-19','1996-11-18'),(44817,66429,'1996-11-18','1997-11-18'),(44817,69759,'1997-11-18','1998-11-18'),(44817,71078,'1998-11-18','1999-11-18'),(44817,73261,'1999-11-18','2000-11-17'),(44817,74102,'2000-11-17','2001-11-17'),(44817,77606,'2001-11-17','9999-01-01'),(44818,47501,'1996-06-14','1997-06-14'),(44818,51179,'1997-06-14','1998-06-14'),(44818,51596,'1998-06-14','1999-06-14'),(44818,51126,'1999-06-14','2000-06-13'),(44818,50932,'2000-06-13','2001-06-13'),(44818,50829,'2001-06-13','2002-06-13'),(44818,50584,'2002-06-13','9999-01-01'),(44819,51292,'1988-04-22','1989-04-22'),(44819,55245,'1989-04-22','1990-04-22'),(44819,55088,'1990-04-22','1991-04-22'),(44819,58032,'1991-04-22','1992-04-21'),(44819,60532,'1992-04-21','1993-04-21'),(44819,62649,'1993-04-21','1994-04-21'),(44819,64177,'1994-04-21','1995-04-21'),(44819,64968,'1995-04-21','1996-04-20'),(44819,65303,'1996-04-20','1997-04-20'),(44819,66809,'1997-04-20','1998-04-20'),(44819,71006,'1998-04-20','1999-04-20'),(44819,73478,'1999-04-20','2000-04-19'),(44819,73741,'2000-04-19','2001-04-19'),(44819,75830,'2001-04-19','2002-04-19'),(44819,76261,'2002-04-19','9999-01-01'),(44820,49437,'1990-01-20','1991-01-20'),(44820,52782,'1991-01-20','1992-01-20'),(44820,55930,'1992-01-20','1993-01-19'),(44820,60023,'1993-01-19','1994-01-19'),(44820,62732,'1994-01-19','1995-01-19'),(44820,66398,'1995-01-19','1996-01-19'),(44820,67730,'1996-01-19','1997-01-18'),(44820,70899,'1997-01-18','1998-01-18'),(44820,70827,'1998-01-18','1999-01-18'),(44820,72822,'1999-01-18','2000-01-18'),(44820,73674,'2000-01-18','2001-01-17'),(44820,77981,'2001-01-17','2002-01-17'),(44820,80351,'2002-01-17','9999-01-01'),(44821,44917,'1989-09-15','1990-09-15'),(44821,46101,'1990-09-15','1991-09-15'),(44821,49164,'1991-09-15','1992-09-14'),(44821,50034,'1992-09-14','1993-09-14'),(44821,49990,'1993-09-14','1994-09-14'),(44821,49835,'1994-09-14','1995-09-14'),(44821,49751,'1995-09-14','1996-09-13'),(44821,51413,'1996-09-13','1997-09-13'),(44821,53846,'1997-09-13','1998-09-13'),(44821,55126,'1998-09-13','1999-09-13'),(44821,56787,'1999-09-13','2000-09-12'),(44821,58603,'2000-09-12','2001-09-12'),(44821,60339,'2001-09-12','9999-01-01'),(44822,40000,'1998-04-19','1999-04-19'),(44822,39842,'1999-04-19','2000-04-18'),(44822,40373,'2000-04-18','2001-04-18'),(44822,42969,'2001-04-18','2001-07-26'),(44823,63722,'1997-08-27','1998-08-27'),(44823,64608,'1998-08-27','1999-08-27'),(44823,66153,'1999-08-27','2000-08-26'),(44823,69972,'2000-08-26','2001-08-26'),(44823,70865,'2001-08-26','9999-01-01'),(44824,40000,'1993-08-31','1994-08-31'),(44824,40705,'1994-08-31','1995-08-31'),(44824,42230,'1995-08-31','1996-08-30'),(44824,42042,'1996-08-30','1997-08-30'),(44824,43414,'1997-08-30','1998-08-30'),(44824,43444,'1998-08-30','1999-08-30'),(44824,44154,'1999-08-30','2000-08-29'),(44824,44405,'2000-08-29','2001-08-29'),(44824,47055,'2001-08-29','9999-01-01'),(44825,40000,'1989-08-18','1990-08-18'),(44825,42345,'1990-08-18','1991-08-18'),(44825,44908,'1991-08-18','1992-08-17'),(44825,48235,'1992-08-17','1993-08-17'),(44825,52150,'1993-08-17','1994-08-17'),(44825,53676,'1994-08-17','1995-08-17'),(44825,57004,'1995-08-17','1996-08-16'),(44825,58776,'1996-08-16','1997-08-16'),(44825,58422,'1997-08-16','1998-08-16'),(44825,60257,'1998-08-16','1999-08-16'),(44825,60876,'1999-08-16','2000-08-15'),(44825,62082,'2000-08-15','2001-08-15'),(44825,64970,'2001-08-15','2001-09-11'),(44826,40000,'1999-07-02','2000-07-01'),(44826,42477,'2000-07-01','2001-07-01'),(44826,42946,'2001-07-01','2002-07-01'),(44826,42769,'2002-07-01','9999-01-01'),(44827,74737,'1997-10-30','1998-10-30'),(44827,76386,'1998-10-30','1999-10-30'),(44827,76150,'1999-10-30','2000-10-29'),(44827,78380,'2000-10-29','2001-10-29'),(44827,79744,'2001-10-29','9999-01-01'),(44828,40000,'1992-07-08','1993-07-08'),(44828,43560,'1993-07-08','1994-07-08'),(44828,43939,'1994-07-08','1995-07-08'),(44828,47736,'1995-07-08','1996-07-07'),(44828,47318,'1996-07-07','1997-07-07'),(44828,48192,'1997-07-07','1998-07-07'),(44828,50537,'1998-07-07','1999-07-07'),(44828,52255,'1999-07-07','2000-07-06'),(44828,55850,'2000-07-06','2001-07-06'),(44828,57120,'2001-07-06','2002-07-06'),(44828,58138,'2002-07-06','9999-01-01'),(44829,45760,'1993-06-12','1994-06-12'),(44829,47388,'1994-06-12','1995-06-12'),(44829,47437,'1995-06-12','1996-06-11'),(44829,47113,'1996-06-11','1997-06-11'),(44829,47954,'1997-06-11','1998-06-11'),(44829,52323,'1998-06-11','1999-06-11'),(44829,51890,'1999-06-11','2000-06-10'),(44829,54413,'2000-06-10','2001-06-10'),(44829,54080,'2001-06-10','2002-06-10'),(44829,55921,'2002-06-10','9999-01-01'),(44830,40000,'1985-02-11','1986-02-11'),(44830,41762,'1986-02-11','1987-02-11'),(44830,45154,'1987-02-11','1988-02-11'),(44830,46309,'1988-02-11','1989-02-10'),(44830,50662,'1989-02-10','1990-02-10'),(44830,50642,'1990-02-10','1991-02-10'),(44830,53691,'1991-02-10','1992-02-10'),(44830,55821,'1992-02-10','1993-02-09'),(44830,58574,'1993-02-09','1994-02-09'),(44830,62606,'1994-02-09','1995-02-09'),(44830,64837,'1995-02-09','1996-02-09'),(44830,65642,'1996-02-09','1997-02-08'),(44830,69786,'1997-02-08','1998-02-08'),(44830,71195,'1998-02-08','1999-02-08'),(44830,73531,'1999-02-08','2000-02-08'),(44830,77026,'2000-02-08','2001-02-07'),(44830,81348,'2001-02-07','2002-02-07'),(44830,81185,'2002-02-07','9999-01-01'),(44831,43406,'1989-01-28','1990-01-28'),(44831,45823,'1990-01-28','1991-01-28'),(44831,47544,'1991-01-28','1992-01-28'),(44831,50953,'1992-01-28','1993-01-27'),(44831,52559,'1993-01-27','1994-01-27'),(44831,53026,'1994-01-27','1995-01-27'),(44831,56695,'1995-01-27','1996-01-27'),(44831,59987,'1996-01-27','1997-01-26'),(44831,62767,'1997-01-26','1998-01-26'),(44831,65752,'1998-01-26','1999-01-26'),(44831,69343,'1999-01-26','2000-01-26'),(44831,70967,'2000-01-26','2001-01-25'),(44831,74237,'2001-01-25','2002-01-25'),(44831,78543,'2002-01-25','9999-01-01'),(44832,40000,'1998-07-16','1999-07-16'),(44832,40018,'1999-07-16','2000-07-15'),(44832,42154,'2000-07-15','2001-07-15'),(44832,43900,'2001-07-15','2002-03-29'),(44833,52142,'1989-11-06','1990-11-06'),(44833,53064,'1990-11-06','1991-11-06'),(44833,56764,'1991-11-06','1992-11-05'),(44833,56645,'1992-11-05','1993-11-05'),(44833,59209,'1993-11-05','1994-11-05'),(44833,60541,'1994-11-05','1995-11-05'),(44833,64244,'1995-11-05','1996-11-04'),(44833,67169,'1996-11-04','1997-11-04'),(44833,67329,'1997-11-04','1998-11-04'),(44833,70905,'1998-11-04','1999-11-04'),(44833,71380,'1999-11-04','2000-11-03'),(44833,75024,'2000-11-03','2001-11-03'),(44833,74926,'2001-11-03','9999-01-01'),(44834,48272,'1995-12-07','1996-12-06'),(44834,48926,'1996-12-06','1997-12-06'),(44834,51472,'1997-12-06','1998-12-06'),(44834,54944,'1998-12-06','1999-12-06'),(44834,57927,'1999-12-06','2000-12-05'),(44834,61428,'2000-12-05','2001-12-05'),(44834,65611,'2001-12-05','9999-01-01'),(44835,40000,'1986-02-19','1987-02-19'),(44835,44444,'1987-02-19','1988-02-19'),(44835,46199,'1988-02-19','1989-02-18'),(44835,48249,'1989-02-18','1990-02-18'),(44835,47750,'1990-02-18','1991-02-18'),(44835,52117,'1991-02-18','1992-02-18'),(44835,52965,'1992-02-18','1993-02-17'),(44835,55144,'1993-02-17','1994-02-17'),(44835,54653,'1994-02-17','1995-02-17'),(44835,54381,'1995-02-17','1996-02-17'),(44835,57904,'1996-02-17','1997-02-16'),(44835,57936,'1997-02-16','1998-02-16'),(44835,60000,'1998-02-16','1999-02-16'),(44835,61783,'1999-02-16','2000-02-16'),(44835,63758,'2000-02-16','2001-02-15'),(44835,64026,'2001-02-15','2002-02-15'),(44835,64978,'2002-02-15','9999-01-01'),(44836,47526,'1998-04-05','1999-04-05'),(44836,48903,'1999-04-05','2000-04-04'),(44836,48623,'2000-04-04','2001-04-04'),(44836,49900,'2001-04-04','2002-04-04'),(44836,54109,'2002-04-04','9999-01-01'),(44837,40000,'1996-03-18','1997-03-18'),(44837,42131,'1997-03-18','1998-03-18'),(44837,45895,'1998-03-18','1999-03-18'),(44837,49236,'1999-03-18','2000-03-17'),(44837,52490,'2000-03-17','2001-03-17'),(44837,52104,'2001-03-17','2002-03-17'),(44837,56111,'2002-03-17','9999-01-01'),(44838,66550,'1995-03-15','1996-03-14'),(44838,66499,'1996-03-14','1997-03-14'),(44838,70180,'1997-03-14','1998-03-14'),(44838,71148,'1998-03-14','1999-03-14'),(44838,73350,'1999-03-14','2000-03-13'),(44838,76606,'2000-03-13','2001-03-13'),(44838,76922,'2001-03-13','2002-03-13'),(44838,77219,'2002-03-13','9999-01-01'),(44839,48456,'1992-07-17','1993-07-17'),(44839,51288,'1993-07-17','1994-07-17'),(44839,53017,'1994-07-17','1995-07-17'),(44839,56725,'1995-07-17','1996-07-16'),(44839,56467,'1996-07-16','1997-07-16'),(44839,59961,'1997-07-16','1998-07-16'),(44839,61556,'1998-07-16','1999-07-16'),(44839,63872,'1999-07-16','2000-07-15'),(44839,63715,'2000-07-15','2001-07-15'),(44839,66415,'2001-07-15','2002-07-15'),(44839,70004,'2002-07-15','9999-01-01'),(44840,56799,'2000-01-11','2001-01-10'),(44840,56311,'2001-01-10','2002-01-10'),(44840,56558,'2002-01-10','9999-01-01'),(44841,78613,'1986-05-24','1987-05-24'),(44841,82159,'1987-05-24','1988-05-23'),(44841,85018,'1988-05-23','1989-05-23'),(44841,86992,'1989-05-23','1989-12-21'),(44842,49978,'1989-03-23','1990-03-23'),(44842,53221,'1990-03-23','1991-03-23'),(44842,55571,'1991-03-23','1992-03-22'),(44842,58199,'1992-03-22','1993-03-22'),(44842,59335,'1993-03-22','1994-03-22'),(44842,62248,'1994-03-22','1995-03-22'),(44842,64452,'1995-03-22','1996-03-21'),(44842,65781,'1996-03-21','1997-03-21'),(44842,67962,'1997-03-21','1998-03-21'),(44842,69911,'1998-03-21','1999-03-21'),(44842,72253,'1999-03-21','2000-03-20'),(44842,75764,'2000-03-20','2001-03-20'),(44842,76243,'2001-03-20','2002-03-20'),(44842,77504,'2002-03-20','9999-01-01'),(44843,56887,'1990-02-19','1991-02-19'),(44843,57278,'1991-02-19','1992-02-19'),(44843,59050,'1992-02-19','1993-02-18'),(44843,62494,'1993-02-18','1994-02-18'),(44843,62075,'1994-02-18','1995-02-18'),(44843,62916,'1995-02-18','1996-02-18'),(44843,63218,'1996-02-18','1997-02-17'),(44843,64802,'1997-02-17','1998-02-17'),(44843,65985,'1998-02-17','1999-02-17'),(44843,65523,'1999-02-17','2000-02-17'),(44843,65958,'2000-02-17','2001-02-16'),(44843,66811,'2001-02-16','2002-02-16'),(44843,66527,'2002-02-16','9999-01-01'),(44844,40000,'1992-04-10','1993-04-10'),(44844,40604,'1993-04-10','1994-04-10'),(44844,40370,'1994-04-10','1995-04-10'),(44844,39900,'1995-04-10','1996-04-09'),(44844,39765,'1996-04-09','1997-04-09'),(44844,43715,'1997-04-09','1998-04-09'),(44844,47679,'1998-04-09','1999-04-09'),(44844,49216,'1999-04-09','2000-04-08'),(44844,50461,'2000-04-08','2001-04-08'),(44844,53917,'2001-04-08','2002-04-08'),(44844,58335,'2002-04-08','9999-01-01'),(44845,44897,'1989-09-28','1990-09-28'),(44845,49385,'1990-09-28','1991-09-28'),(44845,49884,'1991-09-28','1992-09-27'),(44845,52891,'1992-09-27','1993-09-27'),(44845,53118,'1993-09-27','1994-09-27'),(44845,52912,'1994-09-27','1995-09-27'),(44845,55933,'1995-09-27','1996-09-26'),(44845,55678,'1996-09-26','1997-09-26'),(44845,55562,'1997-09-26','1998-09-26'),(44845,59369,'1998-09-26','1999-09-26'),(44845,59501,'1999-09-26','2000-09-25'),(44845,60839,'2000-09-25','2001-09-25'),(44845,62002,'2001-09-25','9999-01-01'),(44846,76039,'1993-10-29','1994-10-29'),(44846,79421,'1994-10-29','1995-10-29'),(44846,80231,'1995-10-29','1996-04-06'),(44847,40000,'1995-12-24','1996-12-23'),(44847,41582,'1996-12-23','1997-12-23'),(44847,43952,'1997-12-23','1998-12-23'),(44847,45124,'1998-12-23','1999-12-23'),(44847,49390,'1999-12-23','2000-12-22'),(44847,50756,'2000-12-22','2001-12-22'),(44847,54883,'2001-12-22','9999-01-01'),(44848,40000,'1987-12-13','1988-03-30'),(44849,41369,'1995-04-26','1996-04-25'),(44849,42023,'1996-04-25','1997-04-25'),(44849,42786,'1997-04-25','1998-04-25'),(44849,42650,'1998-04-25','1999-04-25'),(44849,45930,'1999-04-25','2000-04-24'),(44849,49140,'2000-04-24','2001-04-24'),(44849,52214,'2001-04-24','2001-06-03'),(44850,74454,'1994-02-14','1995-02-14'),(44850,78329,'1995-02-14','1996-02-14'),(44850,82698,'1996-02-14','1997-02-13'),(44850,82201,'1997-02-13','1998-02-13'),(44850,82101,'1998-02-13','1999-02-13'),(44850,83447,'1999-02-13','2000-02-13'),(44850,87755,'2000-02-13','2001-02-12'),(44850,87834,'2001-02-12','2002-02-12'),(44850,88185,'2002-02-12','9999-01-01'),(44851,40000,'1996-05-04','1997-05-04'),(44851,43478,'1997-05-04','1998-05-04'),(44851,46091,'1998-05-04','1999-05-04'),(44851,46414,'1999-05-04','2000-05-03'),(44851,46782,'2000-05-03','2001-05-03'),(44851,50076,'2001-05-03','2002-05-03'),(44851,52604,'2002-05-03','9999-01-01'),(44852,40000,'1995-11-06','1996-11-05'),(44852,42913,'1996-11-05','1997-11-05'),(44852,45464,'1997-11-05','1998-11-05'),(44852,47608,'1998-11-05','1999-11-05'),(44852,50481,'1999-11-05','2000-11-04'),(44852,51927,'2000-11-04','2001-11-04'),(44852,52345,'2001-11-04','9999-01-01'),(44853,68576,'1987-05-13','1988-05-12'),(44853,73062,'1988-05-12','1989-05-12'),(44853,74368,'1989-05-12','1990-05-12'),(44853,76548,'1990-05-12','1991-05-12'),(44853,78088,'1991-05-12','1992-05-11'),(44853,78258,'1992-05-11','1993-05-11'),(44853,80213,'1993-05-11','1994-05-11'),(44853,81971,'1994-05-11','1995-05-11'),(44853,83354,'1995-05-11','1996-05-10'),(44853,85932,'1996-05-10','1997-05-10'),(44853,89989,'1997-05-10','1998-05-10'),(44853,92281,'1998-05-10','1999-05-10'),(44853,93184,'1999-05-10','2000-05-09'),(44853,93444,'2000-05-09','2001-05-09'),(44853,96758,'2001-05-09','2002-05-09'),(44853,98213,'2002-05-09','9999-01-01'),(44854,59165,'1994-05-18','1995-05-18'),(44854,60283,'1995-05-18','1996-05-17'),(44854,64376,'1996-05-17','1997-05-17'),(44854,68559,'1997-05-17','1998-05-17'),(44854,72614,'1998-05-17','1999-05-17'),(44854,74571,'1999-05-17','2000-05-16'),(44854,76141,'2000-05-16','2001-05-16'),(44854,80338,'2001-05-16','2002-05-16'),(44854,83472,'2002-05-16','9999-01-01'),(44855,40000,'1997-08-19','1998-08-19'),(44855,40647,'1998-08-19','1999-08-19'),(44855,40229,'1999-08-19','1999-12-09'),(44856,75125,'1996-07-04','1997-07-04'),(44856,75840,'1997-07-04','1998-07-04'),(44856,78618,'1998-07-04','1999-07-04'),(44856,80402,'1999-07-04','2000-07-03'),(44856,82309,'2000-07-03','2001-07-03'),(44856,83544,'2001-07-03','2002-07-03'),(44856,85247,'2002-07-03','9999-01-01'),(44857,49335,'1995-03-13','1996-03-12'),(44857,51345,'1996-03-12','1997-03-12'),(44857,54043,'1997-03-12','1998-03-12'),(44857,54509,'1998-03-12','1999-03-12'),(44857,55653,'1999-03-12','2000-03-11'),(44857,57595,'2000-03-11','2001-03-11'),(44857,60035,'2001-03-11','2002-03-11'),(44857,60964,'2002-03-11','9999-01-01'),(44858,57059,'1988-02-14','1989-02-13'),(44858,59837,'1989-02-13','1990-02-13'),(44858,61381,'1990-02-13','1991-02-13'),(44858,64592,'1991-02-13','1992-02-13'),(44858,68346,'1992-02-13','1993-02-12'),(44858,70490,'1993-02-12','1994-02-12'),(44858,73186,'1994-02-12','1995-02-12'),(44858,73778,'1995-02-12','1996-02-12'),(44858,76457,'1996-02-12','1997-02-11'),(44858,77027,'1997-02-11','1998-02-11'),(44858,81113,'1998-02-11','1999-02-11'),(44858,81357,'1999-02-11','2000-02-11'),(44858,83348,'2000-02-11','2001-02-10'),(44858,87038,'2001-02-10','2002-02-10'),(44858,90914,'2002-02-10','9999-01-01'),(44859,57121,'1992-02-08','1993-02-07'),(44859,60113,'1993-02-07','1994-02-07'),(44859,63430,'1994-02-07','1995-02-07'),(44859,65848,'1995-02-07','1996-02-07'),(44859,65687,'1996-02-07','1997-02-06'),(44859,68923,'1997-02-06','1998-02-06'),(44859,70608,'1998-02-06','1999-02-06'),(44859,73319,'1999-02-06','2000-02-06'),(44859,73065,'2000-02-06','2001-02-05'),(44859,74711,'2001-02-05','2002-02-05'),(44859,77994,'2002-02-05','9999-01-01'),(44860,55872,'1998-09-07','1999-09-07'),(44860,59349,'1999-09-07','2000-09-06'),(44860,61236,'2000-09-06','2001-09-06'),(44860,65642,'2001-09-06','9999-01-01'),(44861,40000,'1993-01-18','1994-01-18'),(44861,40659,'1994-01-18','1995-01-18'),(44861,43495,'1995-01-18','1996-01-18'),(44861,44970,'1996-01-18','1997-01-17'),(44861,47669,'1997-01-17','1998-01-17'),(44861,48573,'1998-01-17','1999-01-17'),(44861,49796,'1999-01-17','2000-01-17'),(44861,53394,'2000-01-17','2001-01-16'),(44861,56136,'2001-01-16','2002-01-16'),(44861,59680,'2002-01-16','9999-01-01'),(44862,45005,'1990-10-21','1991-10-21'),(44862,45985,'1991-10-21','1992-10-20'),(44862,48078,'1992-10-20','1993-10-20'),(44862,51541,'1993-10-20','1994-10-20'),(44862,53957,'1994-10-20','1995-10-20'),(44862,54718,'1995-10-20','1996-10-19'),(44862,56122,'1996-10-19','1997-10-19'),(44862,56900,'1997-10-19','1998-10-19'),(44862,56731,'1998-10-19','1999-10-19'),(44862,61151,'1999-10-19','2000-10-18'),(44862,61183,'2000-10-18','2001-10-18'),(44862,60762,'2001-10-18','9999-01-01'),(44863,40000,'1986-07-23','1987-07-23'),(44863,41689,'1987-07-23','1988-07-22'),(44863,44829,'1988-07-22','1989-07-22'),(44863,44520,'1989-07-22','1990-07-22'),(44863,46204,'1990-07-22','1991-07-22'),(44863,50252,'1991-07-22','1992-07-21'),(44863,51449,'1992-07-21','1993-07-21'),(44863,55064,'1993-07-21','1994-07-21'),(44863,55538,'1994-07-21','1995-07-21'),(44863,55349,'1995-07-21','1996-07-20'),(44863,55459,'1996-07-20','1997-07-20'),(44863,56260,'1997-07-20','1998-07-20'),(44863,56689,'1998-07-20','1999-07-20'),(44863,60551,'1999-07-20','2000-07-19'),(44863,63478,'2000-07-19','2001-07-19'),(44863,63599,'2001-07-19','2002-07-19'),(44863,66091,'2002-07-19','9999-01-01'),(44864,71472,'1997-04-06','1998-04-06'),(44864,72431,'1998-04-06','1999-04-06'),(44864,72486,'1999-04-06','1999-10-26'),(44865,51422,'1997-10-22','1998-10-22'),(44865,55787,'1998-10-22','1999-10-22'),(44865,59843,'1999-10-22','2000-10-21'),(44865,62985,'2000-10-21','2001-10-21'),(44865,63320,'2001-10-21','9999-01-01'),(44866,59985,'1998-06-11','1999-06-11'),(44866,64254,'1999-06-11','2000-06-10'),(44866,64620,'2000-06-10','2001-06-10'),(44866,66858,'2001-06-10','2002-06-10'),(44866,67904,'2002-06-10','9999-01-01'),(44867,40000,'1990-07-10','1991-07-10'),(44867,41478,'1991-07-10','1992-07-09'),(44867,43790,'1992-07-09','1993-07-09'),(44867,47086,'1993-07-09','1994-07-09'),(44867,50215,'1994-07-09','1995-07-09'),(44867,52470,'1995-07-09','1996-07-08'),(44867,56371,'1996-07-08','1997-07-08'),(44867,57778,'1997-07-08','1998-07-08'),(44867,61000,'1998-07-08','1999-07-08'),(44867,61422,'1999-07-08','2000-07-07'),(44867,62601,'2000-07-07','2001-07-07'),(44867,65042,'2001-07-07','2002-07-07'),(44867,67046,'2002-07-07','9999-01-01'),(44868,45796,'1999-08-14','2000-03-06'),(44869,66539,'1985-04-22','1986-04-22'),(44869,70217,'1986-04-22','1987-04-22'),(44869,73248,'1987-04-22','1988-04-21'),(44869,75928,'1988-04-21','1989-04-21'),(44869,79885,'1989-04-21','1990-04-21'),(44869,81853,'1990-04-21','1991-04-21'),(44869,84901,'1991-04-21','1992-04-20'),(44869,88085,'1992-04-20','1993-04-20'),(44869,89981,'1993-04-20','1994-04-20'),(44869,89989,'1994-04-20','1995-04-20'),(44869,90621,'1995-04-20','1996-04-19'),(44869,92632,'1996-04-19','1997-04-19'),(44869,93151,'1997-04-19','1998-04-19'),(44869,96605,'1998-04-19','1999-04-19'),(44869,100196,'1999-04-19','2000-04-18'),(44869,101275,'2000-04-18','2001-04-18'),(44869,103065,'2001-04-18','2002-04-18'),(44869,107472,'2002-04-18','9999-01-01'),(44870,54547,'1990-09-17','1991-09-17'),(44870,58301,'1991-09-17','1992-09-16'),(44870,57847,'1992-09-16','1993-09-16'),(44870,59030,'1993-09-16','1994-09-16'),(44870,61184,'1994-09-16','1995-09-16'),(44870,62745,'1995-09-16','1996-09-15'),(44870,64811,'1996-09-15','1997-09-15'),(44870,67494,'1997-09-15','1998-09-15'),(44870,71574,'1998-09-15','1999-09-15'),(44870,71704,'1999-09-15','2000-09-14'),(44870,74887,'2000-09-14','2001-09-14'),(44870,76879,'2001-09-14','9999-01-01'),(44871,40000,'1996-04-04','1997-04-04'),(44871,39673,'1997-04-04','1998-04-04'),(44871,43741,'1998-04-04','1999-04-04'),(44871,47169,'1999-04-04','2000-04-03'),(44871,48689,'2000-04-03','2001-04-03'),(44871,51140,'2001-04-03','2002-04-03'),(44871,54293,'2002-04-03','9999-01-01'),(44872,59806,'1990-01-03','1991-01-03'),(44872,63188,'1991-01-03','1992-01-03'),(44872,65835,'1992-01-03','1993-01-02'),(44872,66171,'1993-01-02','1994-01-02'),(44872,67259,'1994-01-02','1995-01-02'),(44872,71342,'1995-01-02','1996-01-02'),(44872,71536,'1996-01-02','1997-01-01'),(44872,71371,'1997-01-01','1998-01-01'),(44872,71054,'1998-01-01','1999-01-01'),(44872,71745,'1999-01-01','2000-01-01'),(44872,72947,'2000-01-01','2000-12-31'),(44872,75781,'2000-12-31','2001-12-31'),(44872,80015,'2001-12-31','9999-01-01'),(44873,47739,'1993-07-14','1994-07-14'),(44873,48977,'1994-07-14','1995-07-14'),(44873,48922,'1995-07-14','1996-07-13'),(44873,51356,'1996-07-13','1997-07-13'),(44873,52692,'1997-07-13','1998-07-13'),(44873,56315,'1998-07-13','1999-07-13'),(44873,59862,'1999-07-13','2000-07-12'),(44873,60471,'2000-07-12','2001-07-12'),(44873,61515,'2001-07-12','2002-07-12'),(44873,63259,'2002-07-12','9999-01-01'),(44874,40000,'1985-10-15','1986-10-15'),(44874,42720,'1986-10-15','1987-10-15'),(44874,43505,'1987-10-15','1988-10-14'),(44874,44661,'1988-10-14','1989-10-14'),(44874,45508,'1989-10-14','1990-10-14'),(44874,45384,'1990-10-14','1991-10-14'),(44874,48090,'1991-10-14','1992-10-13'),(44874,50404,'1992-10-13','1993-10-13'),(44874,53058,'1993-10-13','1994-10-13'),(44874,55417,'1994-10-13','1995-10-13'),(44874,55434,'1995-10-13','1996-10-12'),(44874,59244,'1996-10-12','1997-10-12'),(44874,62090,'1997-10-12','1998-10-12'),(44874,63678,'1998-10-12','1999-10-12'),(44874,66770,'1999-10-12','2000-10-11'),(44874,68023,'2000-10-11','2001-10-11'),(44874,69855,'2001-10-11','9999-01-01'),(44875,73457,'1996-04-26','1997-04-26'),(44875,73111,'1997-04-26','1998-04-26'),(44875,73648,'1998-04-26','1999-04-26'),(44875,77346,'1999-04-26','2000-04-25'),(44875,81814,'2000-04-25','2001-04-25'),(44875,85166,'2001-04-25','2002-04-25'),(44875,87834,'2002-04-25','9999-01-01'),(44876,43923,'1990-08-10','1991-08-10'),(44876,48389,'1991-08-10','1992-08-09'),(44876,49019,'1992-08-09','1993-08-09'),(44876,50659,'1993-08-09','1994-08-09'),(44876,54661,'1994-08-09','1995-08-09'),(44876,56289,'1995-08-09','1996-08-08'),(44876,57350,'1996-08-08','1997-03-31'),(44877,41342,'1989-02-26','1990-02-26'),(44877,42608,'1990-02-26','1991-02-26'),(44877,47089,'1991-02-26','1992-02-26'),(44877,48133,'1992-02-26','1993-02-25'),(44877,50085,'1993-02-25','1994-02-25'),(44877,51767,'1994-02-25','1995-02-25'),(44877,52460,'1995-02-25','1996-02-25'),(44877,54407,'1996-02-25','1997-02-24'),(44877,56506,'1997-02-24','1998-02-24'),(44877,60842,'1998-02-24','1999-02-24'),(44877,64694,'1999-02-24','2000-02-24'),(44877,66958,'2000-02-24','2001-02-23'),(44877,70205,'2001-02-23','2002-02-23'),(44877,73414,'2002-02-23','9999-01-01'),(44878,40000,'1992-04-01','1993-04-01'),(44878,40652,'1993-04-01','1994-04-01'),(44878,43922,'1994-04-01','1995-04-01'),(44878,46421,'1995-04-01','1996-03-31'),(44878,49139,'1996-03-31','1997-03-31'),(44878,50567,'1997-03-31','1998-03-31'),(44878,51274,'1998-03-31','1999-03-31'),(44878,51508,'1999-03-31','2000-03-30'),(44878,52658,'2000-03-30','2001-03-30'),(44878,54865,'2001-03-30','2002-03-30'),(44878,57079,'2002-03-30','9999-01-01'),(44879,64709,'1990-08-21','1991-08-21'),(44879,67727,'1991-08-21','1992-08-20'),(44879,70173,'1992-08-20','1993-08-20'),(44879,73558,'1993-08-20','1994-08-20'),(44879,77316,'1994-08-20','1995-08-20'),(44879,80732,'1995-08-20','1996-08-19'),(44879,82164,'1996-08-19','1997-08-19'),(44879,84883,'1997-08-19','1998-08-19'),(44879,85645,'1998-08-19','1999-08-19'),(44879,88091,'1999-08-19','2000-08-18'),(44879,90686,'2000-08-18','2001-08-18'),(44879,94952,'2001-08-18','9999-01-01'),(44880,81853,'1993-03-25','1994-03-25'),(44880,84668,'1994-03-25','1995-03-25'),(44880,85335,'1995-03-25','1996-03-24'),(44880,85440,'1996-03-24','1997-03-24'),(44880,88146,'1997-03-24','1998-03-24'),(44880,92312,'1998-03-24','1999-03-24'),(44880,92810,'1999-03-24','2000-03-23'),(44880,94880,'2000-03-23','2001-03-23'),(44880,99092,'2001-03-23','2002-03-23'),(44880,99767,'2002-03-23','9999-01-01'),(44881,53731,'1996-09-19','1997-09-19'),(44881,54205,'1997-09-19','1998-09-19'),(44881,54134,'1998-09-19','1999-09-19'),(44881,54803,'1999-09-19','2000-09-18'),(44881,57339,'2000-09-18','2001-09-18'),(44881,58914,'2001-09-18','9999-01-01'),(44882,43416,'1999-11-02','2000-11-01'),(44882,42929,'2000-11-01','2001-11-01'),(44882,46481,'2001-11-01','9999-01-01'),(44883,55765,'1988-11-19','1989-11-19'),(44883,56673,'1989-11-19','1990-11-19'),(44883,58263,'1990-11-19','1991-11-19'),(44883,61775,'1991-11-19','1992-11-18'),(44883,64034,'1992-11-18','1993-11-18'),(44883,64522,'1993-11-18','1994-11-18'),(44883,65369,'1994-11-18','1995-11-18'),(44883,66378,'1995-11-18','1996-11-17'),(44883,70378,'1996-11-17','1997-11-17'),(44883,74593,'1997-11-17','1998-11-17'),(44883,75784,'1998-11-17','1999-11-17'),(44883,79105,'1999-11-17','2000-11-16'),(44883,82734,'2000-11-16','2001-11-16'),(44883,83263,'2001-11-16','9999-01-01'),(44884,50704,'1992-06-24','1993-06-24'),(44884,51006,'1993-06-24','1994-06-24'),(44884,52549,'1994-06-24','1995-06-24'),(44884,54501,'1995-06-24','1996-06-23'),(44884,57542,'1996-06-23','1997-06-23'),(44884,57359,'1997-06-23','1998-06-23'),(44884,57510,'1998-06-23','1999-06-23'),(44884,57617,'1999-06-23','2000-06-22'),(44884,59654,'2000-06-22','2001-06-22'),(44884,63367,'2001-06-22','2002-06-22'),(44884,65811,'2002-06-22','9999-01-01'),(44885,57164,'1998-05-02','1999-05-02'),(44885,57777,'1999-05-02','2000-05-01'),(44885,59752,'2000-05-01','2000-05-22'),(44886,40000,'1991-09-18','1992-09-17'),(44886,42645,'1992-09-17','1993-09-17'),(44886,45542,'1993-09-17','1994-09-17'),(44886,48069,'1994-09-17','1995-09-17'),(44886,52085,'1995-09-17','1996-09-16'),(44886,52760,'1996-09-16','1997-09-16'),(44886,56005,'1997-09-16','1998-09-16'),(44886,59956,'1998-09-16','1999-09-16'),(44886,62649,'1999-09-16','2000-09-15'),(44886,65561,'2000-09-15','2001-09-15'),(44886,69245,'2001-09-15','9999-01-01'),(44887,46714,'1990-04-21','1991-04-21'),(44887,46566,'1991-04-21','1992-04-20'),(44887,47553,'1992-04-20','1993-04-20'),(44887,48715,'1993-04-20','1994-04-20'),(44887,51393,'1994-04-20','1995-04-20'),(44887,53088,'1995-04-20','1996-04-19'),(44887,56561,'1996-04-19','1997-04-19'),(44887,56077,'1997-04-19','1998-04-19'),(44887,59791,'1998-04-19','1999-04-19'),(44887,62738,'1999-04-19','2000-04-18'),(44887,65424,'2000-04-18','2001-04-18'),(44887,68686,'2001-04-18','2002-04-18'),(44887,68451,'2002-04-18','9999-01-01'),(44888,63818,'1999-06-16','2000-06-15'),(44888,64721,'2000-06-15','2001-06-15'),(44888,64264,'2001-06-15','2001-10-30'),(44889,40000,'1999-11-16','2000-11-15'),(44889,42114,'2000-11-15','2001-11-15'),(44889,43513,'2001-11-15','9999-01-01'),(44890,40000,'1990-05-03','1991-05-03'),(44890,40600,'1991-05-03','1992-05-02'),(44890,45055,'1992-05-02','1993-05-02'),(44890,48076,'1993-05-02','1994-05-02'),(44890,50273,'1994-05-02','1995-05-02'),(44890,51075,'1995-05-02','1996-05-01'),(44890,52868,'1996-05-01','1997-05-01'),(44890,56129,'1997-05-01','1998-05-01'),(44890,56740,'1998-05-01','1999-05-01'),(44890,56929,'1999-05-01','2000-04-30'),(44890,58383,'2000-04-30','2000-12-02'),(44891,51220,'1987-04-21','1988-04-20'),(44891,52796,'1988-04-20','1989-04-20'),(44891,53273,'1989-04-20','1990-04-20'),(44891,57178,'1990-04-20','1991-04-20'),(44891,59784,'1991-04-20','1992-04-19'),(44891,63176,'1992-04-19','1993-04-19'),(44891,66311,'1993-04-19','1994-04-19'),(44891,67872,'1994-04-19','1995-04-19'),(44891,68997,'1995-04-19','1996-04-18'),(44891,69993,'1996-04-18','1997-04-18'),(44891,72514,'1997-04-18','1998-04-18'),(44891,75159,'1998-04-18','1999-04-18'),(44891,79002,'1999-04-18','2000-04-17'),(44891,79691,'2000-04-17','2001-04-17'),(44891,80350,'2001-04-17','2002-04-17'),(44891,84386,'2002-04-17','9999-01-01'),(44892,40000,'1999-08-16','2000-08-15'),(44892,39508,'2000-08-15','2001-08-15'),(44892,41019,'2001-08-15','9999-01-01'),(44893,40000,'1993-06-10','1994-06-10'),(44893,39677,'1994-06-10','1995-06-10'),(44893,41683,'1995-06-10','1996-06-09'),(44893,44919,'1996-06-09','1997-06-09'),(44893,49074,'1997-06-09','1998-06-09'),(44893,51950,'1998-06-09','1999-06-09'),(44893,54558,'1999-06-09','2000-06-08'),(44893,57908,'2000-06-08','2001-06-08'),(44893,61962,'2001-06-08','2002-06-08'),(44893,63332,'2002-06-08','9999-01-01'),(44894,40000,'1992-06-14','1993-06-14'),(44894,39895,'1993-06-14','1994-06-14'),(44894,41619,'1994-06-14','1994-07-03'),(44895,57542,'1995-12-18','1996-12-17'),(44895,61965,'1996-12-17','1997-12-17'),(44895,61500,'1997-12-17','1998-12-17'),(44895,62229,'1998-12-17','1999-12-17'),(44895,63333,'1999-12-17','2000-12-16'),(44895,66627,'2000-12-16','2001-12-16'),(44895,68455,'2001-12-16','9999-01-01'),(44896,45912,'1994-07-17','1995-07-17'),(44896,49160,'1995-07-17','1996-07-16'),(44896,49646,'1996-07-16','1997-07-16'),(44896,52757,'1997-07-16','1998-07-16'),(44896,53282,'1998-07-16','1999-07-16'),(44896,56571,'1999-07-16','2000-07-15'),(44896,58826,'2000-07-15','2001-07-15'),(44896,61403,'2001-07-15','2002-07-15'),(44896,65010,'2002-07-15','9999-01-01'),(44897,44295,'1994-06-09','1995-06-09'),(44897,48381,'1995-06-09','1996-06-08'),(44897,51091,'1996-06-08','1997-06-08'),(44897,53865,'1997-06-08','1998-06-08'),(44897,58180,'1998-06-08','1999-06-08'),(44897,57823,'1999-06-08','2000-06-07'),(44897,58411,'2000-06-07','2001-06-07'),(44897,61878,'2001-06-07','2002-06-07'),(44897,65729,'2002-06-07','9999-01-01'),(44898,40000,'1996-03-22','1997-03-22'),(44898,41045,'1997-03-22','1998-03-22'),(44898,42385,'1998-03-22','1999-03-22'),(44898,43139,'1999-03-22','2000-03-21'),(44898,44488,'2000-03-21','2001-03-21'),(44898,47296,'2001-03-21','2002-03-21'),(44898,50605,'2002-03-21','9999-01-01'),(44899,45192,'1995-12-09','1996-12-08'),(44899,48983,'1996-12-08','1997-12-08'),(44899,49492,'1997-12-08','1998-12-08'),(44899,52576,'1998-12-08','1999-12-08'),(44899,52927,'1999-12-08','2000-12-07'),(44899,54409,'2000-12-07','2001-12-07'),(44899,54611,'2001-12-07','9999-01-01'),(44900,47805,'1994-08-10','1995-08-10'),(44900,49990,'1995-08-10','1996-08-09'),(44900,54149,'1996-08-09','1997-08-09'),(44900,58535,'1997-08-09','1998-08-09'),(44900,60507,'1998-08-09','1999-08-09'),(44900,63889,'1999-08-09','2000-08-08'),(44900,67188,'2000-08-08','2001-08-08'),(44900,70203,'2001-08-08','9999-01-01'),(44901,87629,'1990-08-19','1991-08-19'),(44901,88237,'1991-08-19','1992-08-18'),(44901,91678,'1992-08-18','1993-08-18'),(44901,91586,'1993-08-18','1994-08-18'),(44901,92539,'1994-08-18','1995-08-18'),(44901,92357,'1995-08-18','1996-08-17'),(44901,95007,'1996-08-17','1997-08-17'),(44901,99182,'1997-08-17','1998-08-17'),(44901,99066,'1998-08-17','1999-08-17'),(44901,102738,'1999-08-17','2000-08-16'),(44901,103116,'2000-08-16','2001-08-16'),(44901,104001,'2001-08-16','9999-01-01'),(44902,40000,'1989-07-23','1990-07-23'),(44902,43722,'1990-07-23','1991-07-23'),(44902,44350,'1991-07-23','1991-09-15'),(44903,40000,'1989-05-08','1990-05-08'),(44903,42354,'1990-05-08','1991-05-08'),(44903,44189,'1991-05-08','1992-05-07'),(44903,44728,'1992-05-07','1993-05-07'),(44903,45581,'1993-05-07','1994-05-07'),(44903,45516,'1994-05-07','1995-05-07'),(44903,47947,'1995-05-07','1996-05-06'),(44903,51762,'1996-05-06','1997-05-06'),(44903,55864,'1997-05-06','1998-05-06'),(44903,55445,'1998-05-06','1999-05-06'),(44903,55962,'1999-05-06','2000-05-05'),(44903,59905,'2000-05-05','2001-05-05'),(44903,59461,'2001-05-05','2002-05-05'),(44903,62131,'2002-05-05','9999-01-01'),(44904,43659,'1993-10-06','1994-10-06'),(44904,44086,'1994-10-06','1995-10-06'),(44904,45602,'1995-10-06','1996-10-05'),(44904,46500,'1996-10-05','1997-10-05'),(44904,48038,'1997-10-05','1998-10-05'),(44904,48254,'1998-10-05','1999-10-05'),(44904,49376,'1999-10-05','2000-10-04'),(44904,53778,'2000-10-04','2001-01-15'),(44905,55452,'1994-06-15','1995-06-15'),(44905,57792,'1995-06-15','1996-06-14'),(44905,58076,'1996-06-14','1997-06-14'),(44905,60936,'1997-06-14','1998-06-14'),(44905,60856,'1998-06-14','1999-06-14'),(44905,64787,'1999-06-14','2000-06-13'),(44905,66738,'2000-06-13','2001-06-13'),(44905,70443,'2001-06-13','2002-06-13'),(44905,69974,'2002-06-13','9999-01-01'),(44906,40000,'1999-02-16','2000-02-16'),(44906,44442,'2000-02-16','2001-02-15'),(44906,44477,'2001-02-15','2002-02-15'),(44906,46694,'2002-02-15','9999-01-01'),(44907,53339,'1993-01-18','1994-01-18'),(44907,54353,'1994-01-18','1995-01-18'),(44907,58046,'1995-01-18','1996-01-18'),(44907,62218,'1996-01-18','1996-07-05'),(44908,54891,'1987-05-24','1988-05-23'),(44908,57677,'1988-05-23','1989-05-23'),(44908,61164,'1989-05-23','1990-05-23'),(44908,60985,'1990-05-23','1991-05-23'),(44908,65430,'1991-05-23','1992-05-22'),(44908,65229,'1992-05-22','1993-05-22'),(44908,65504,'1993-05-22','1994-05-22'),(44908,68323,'1994-05-22','1995-05-22'),(44908,71166,'1995-05-22','1996-05-21'),(44908,73787,'1996-05-21','1997-05-21'),(44908,73342,'1997-05-21','1998-05-21'),(44908,74067,'1998-05-21','1999-05-21'),(44908,77322,'1999-05-21','2000-05-20'),(44908,81588,'2000-05-20','2001-05-20'),(44908,82995,'2001-05-20','2002-05-20'),(44908,84286,'2002-05-20','9999-01-01'),(44909,40000,'1999-02-13','2000-02-13'),(44909,43953,'2000-02-13','2001-02-12'),(44909,43948,'2001-02-12','2002-02-12'),(44909,44540,'2002-02-12','9999-01-01'),(44910,56278,'1998-05-26','1999-05-26'),(44910,59179,'1999-05-26','2000-05-25'),(44910,62162,'2000-05-25','2001-05-25'),(44910,64010,'2001-05-25','2002-05-25'),(44910,66891,'2002-05-25','9999-01-01'),(44911,92028,'1995-12-26','1996-12-25'),(44911,95343,'1996-12-25','1997-12-25'),(44911,98852,'1997-12-25','1998-12-25'),(44911,100133,'1998-12-25','1999-12-25'),(44911,103853,'1999-12-25','2000-12-24'),(44911,107471,'2000-12-24','2001-12-24'),(44911,110366,'2001-12-24','9999-01-01'),(44912,40000,'1991-04-18','1992-04-17'),(44912,39682,'1992-04-17','1993-04-17'),(44912,41484,'1993-04-17','1994-04-17'),(44912,43873,'1994-04-17','1995-04-17'),(44912,45101,'1995-04-17','1996-04-16'),(44912,45620,'1996-04-16','1997-04-16'),(44912,47063,'1997-04-16','1998-04-16'),(44912,48753,'1998-04-16','1999-04-16'),(44912,50829,'1999-04-16','2000-04-15'),(44912,53090,'2000-04-15','2001-04-15'),(44912,54817,'2001-04-15','2002-04-15'),(44912,56725,'2002-04-15','9999-01-01'),(44913,43102,'1988-06-05','1989-06-05'),(44913,43600,'1989-06-05','1990-06-05'),(44913,46639,'1990-06-05','1991-06-05'),(44913,48662,'1991-06-05','1992-06-04'),(44913,50587,'1992-06-04','1993-06-04'),(44913,51299,'1993-06-04','1994-06-04'),(44913,52485,'1994-06-04','1995-06-04'),(44913,55359,'1995-06-04','1996-06-03'),(44913,59680,'1996-06-03','1997-06-03'),(44913,63033,'1997-06-03','1998-06-03'),(44913,63482,'1998-06-03','1999-06-03'),(44913,66680,'1999-06-03','2000-06-02'),(44913,69224,'2000-06-02','2001-06-02'),(44913,69230,'2001-06-02','2002-06-02'),(44913,68880,'2002-06-02','9999-01-01'),(44914,40000,'1991-03-09','1992-03-08'),(44914,44435,'1992-03-08','1993-03-08'),(44914,47492,'1993-03-08','1994-03-08'),(44914,47968,'1994-03-08','1995-03-08'),(44914,51999,'1995-03-08','1996-03-07'),(44914,51576,'1996-03-07','1997-03-07'),(44914,52065,'1997-03-07','1998-03-07'),(44914,53414,'1998-03-07','1999-03-07'),(44914,57737,'1999-03-07','2000-03-06'),(44914,57685,'2000-03-06','2000-07-22'),(44915,40000,'1993-06-09','1994-06-09'),(44915,42728,'1994-06-09','1995-06-09'),(44915,45242,'1995-06-09','1996-06-08'),(44915,45085,'1996-06-08','1997-06-08'),(44915,45378,'1997-06-08','1998-06-08'),(44915,46079,'1998-06-08','1999-06-08'),(44915,47735,'1999-06-08','2000-06-07'),(44915,51294,'2000-06-07','2001-06-07'),(44915,54225,'2001-06-07','2002-06-07'),(44915,58553,'2002-06-07','9999-01-01'),(44916,40000,'1992-08-23','1993-08-23'),(44916,40225,'1993-08-23','1994-08-23'),(44916,40312,'1994-08-23','1995-08-23'),(44916,40051,'1995-08-23','1996-08-22'),(44916,41790,'1996-08-22','1997-08-22'),(44916,44797,'1997-08-22','1998-08-22'),(44916,46914,'1998-08-22','1999-08-22'),(44916,48165,'1999-08-22','2000-08-21'),(44916,51590,'2000-08-21','2001-08-21'),(44916,53803,'2001-08-21','9999-01-01'),(44917,43923,'1994-08-05','1995-08-05'),(44917,45450,'1995-08-05','1996-08-04'),(44917,45930,'1996-08-04','1997-08-04'),(44917,47295,'1997-08-04','1998-08-04'),(44917,48279,'1998-08-04','1999-08-04'),(44917,52089,'1999-08-04','2000-08-03'),(44917,51994,'2000-08-03','2001-08-03'),(44917,52595,'2001-08-03','9999-01-01'),(44918,62190,'1988-12-12','1989-12-12'),(44918,62463,'1989-12-12','1990-12-12'),(44918,65500,'1990-12-12','1991-12-12'),(44918,69166,'1991-12-12','1992-12-11'),(44918,71102,'1992-12-11','1993-12-11'),(44918,73457,'1993-12-11','1994-12-11'),(44918,73205,'1994-12-11','1995-12-11'),(44918,76416,'1995-12-11','1996-12-10'),(44918,76004,'1996-12-10','1997-12-10'),(44918,79640,'1997-12-10','1998-12-10'),(44918,80179,'1998-12-10','1999-12-10'),(44918,83707,'1999-12-10','2000-12-09'),(44918,85450,'2000-12-09','2001-12-09'),(44918,89442,'2001-12-09','9999-01-01'),(44919,40000,'1987-09-17','1988-09-16'),(44919,41132,'1988-09-16','1989-09-16'),(44919,44707,'1989-09-16','1990-09-16'),(44919,44587,'1990-09-16','1991-09-16'),(44919,44193,'1991-09-16','1992-04-23'),(44920,55893,'1993-05-21','1994-05-21'),(44920,59812,'1994-05-21','1995-05-21'),(44920,63607,'1995-05-21','1996-05-20'),(44920,63242,'1996-05-20','1997-05-20'),(44920,64418,'1997-05-20','1998-05-20'),(44920,66155,'1998-05-20','1999-05-20'),(44920,66474,'1999-05-20','2000-05-19'),(44920,68258,'2000-05-19','2001-05-19'),(44920,72631,'2001-05-19','2002-05-19'),(44920,74341,'2002-05-19','9999-01-01'),(44921,40501,'1988-03-24','1989-03-24'),(44921,40605,'1989-03-24','1990-03-24'),(44921,42161,'1990-03-24','1991-03-24'),(44921,41837,'1991-03-24','1992-03-23'),(44921,43380,'1992-03-23','1993-03-23'),(44921,46642,'1993-03-23','1994-03-23'),(44921,49801,'1994-03-23','1995-03-23'),(44921,53823,'1995-03-23','1996-03-22'),(44921,54393,'1996-03-22','1997-03-22'),(44921,58145,'1997-03-22','1998-03-22'),(44921,61998,'1998-03-22','1999-03-22'),(44921,64251,'1999-03-22','2000-03-21'),(44921,68413,'2000-03-21','2001-03-21'),(44921,70438,'2001-03-21','2002-03-21'),(44921,73765,'2002-03-21','9999-01-01'),(44922,65469,'1986-01-07','1987-01-07'),(44922,67471,'1987-01-07','1988-01-07'),(44922,70372,'1988-01-07','1989-01-06'),(44922,73712,'1989-01-06','1990-01-06'),(44922,78192,'1990-01-06','1991-01-06'),(44922,79667,'1991-01-06','1992-01-06'),(44922,81677,'1992-01-06','1993-01-05'),(44922,84926,'1993-01-05','1994-01-05'),(44922,85818,'1994-01-05','1995-01-05'),(44922,86400,'1995-01-05','1996-01-05'),(44922,88516,'1996-01-05','1997-01-04'),(44922,90703,'1997-01-04','1998-01-04'),(44922,95138,'1998-01-04','1999-01-04'),(44922,97137,'1999-01-04','2000-01-04'),(44922,101519,'2000-01-04','2001-01-03'),(44922,105717,'2001-01-03','2002-01-03'),(44922,109186,'2002-01-03','9999-01-01'),(44923,40000,'1995-01-16','1996-01-16'),(44923,40046,'1996-01-16','1997-01-15'),(44923,41425,'1997-01-15','1998-01-15'),(44923,41978,'1998-01-15','1999-01-15'),(44923,45051,'1999-01-15','2000-01-15'),(44923,46751,'2000-01-15','2001-01-14'),(44923,46624,'2001-01-14','2002-01-14'),(44923,49075,'2002-01-14','9999-01-01'),(44924,76354,'1997-04-20','1998-04-20'),(44924,79888,'1998-04-20','1999-04-20'),(44924,80568,'1999-04-20','2000-04-19'),(44924,83432,'2000-04-19','2001-04-19'),(44924,86462,'2001-04-19','2002-04-19'),(44924,88600,'2002-04-19','9999-01-01'),(44925,52149,'1989-04-06','1990-04-06'),(44925,54460,'1990-04-06','1991-04-05'),(44925,55255,'1991-04-05','1992-04-04'),(44925,57886,'1992-04-04','1993-04-05'),(44925,58808,'1993-04-05','1994-04-05'),(44925,62586,'1994-04-05','1995-04-05'),(44925,63419,'1995-04-05','1996-04-03'),(44925,66084,'1996-04-03','1997-04-03'),(44925,65724,'1997-04-03','1998-04-03'),(44925,67174,'1998-04-03','1999-04-03'),(44925,70722,'1999-04-03','2000-04-03'),(44925,73112,'2000-04-03','2001-04-03'),(44925,76777,'2001-04-03','2002-04-02'),(44925,81004,'2002-04-02','9999-01-01'),(44926,40000,'1996-07-06','1997-07-06'),(44926,43077,'1997-07-06','1998-07-06'),(44926,42750,'1998-07-06','1999-07-06'),(44926,43670,'1999-07-06','2000-07-05'),(44926,47854,'2000-07-05','2001-07-05'),(44926,47952,'2001-07-05','2002-07-05'),(44926,49049,'2002-07-05','9999-01-01'),(44927,48686,'1991-10-04','1992-10-03'),(44927,48895,'1992-10-03','1993-10-03'),(44927,52299,'1993-10-03','1994-10-03'),(44927,53840,'1994-10-03','1995-10-03'),(44927,57623,'1995-10-03','1996-10-02'),(44927,58180,'1996-10-02','1997-10-02'),(44927,61709,'1997-10-02','1998-10-02'),(44927,63699,'1998-10-02','1999-08-16'),(44928,40000,'1994-05-02','1995-05-02'),(44928,40953,'1995-05-02','1996-05-01'),(44928,43152,'1996-05-01','1997-05-01'),(44928,45595,'1997-05-01','1998-05-01'),(44928,49746,'1998-05-01','1999-05-01'),(44928,50335,'1999-05-01','2000-04-30'),(44928,50260,'2000-04-30','2001-04-30'),(44928,50794,'2001-04-30','2002-04-30'),(44928,50380,'2002-04-30','9999-01-01'),(44929,45164,'1987-09-18','1988-09-17'),(44929,46622,'1988-09-17','1989-09-17'),(44929,49979,'1989-09-17','1990-09-17'),(44929,52077,'1990-09-17','1991-09-17'),(44929,53259,'1991-09-17','1992-09-16'),(44929,56720,'1992-09-16','1993-09-16'),(44929,58284,'1993-09-16','1994-09-16'),(44929,59112,'1994-09-16','1995-09-16'),(44929,59544,'1995-09-16','1996-09-15'),(44929,64020,'1996-09-15','1997-09-15'),(44929,65193,'1997-09-15','1998-09-15'),(44929,66961,'1998-09-15','1999-09-15'),(44929,67643,'1999-09-15','2000-09-14'),(44929,71504,'2000-09-14','2001-09-14'),(44929,74197,'2001-09-14','9999-01-01'),(44930,40000,'1990-05-07','1991-05-07'),(44930,40789,'1991-05-07','1992-05-06'),(44930,42742,'1992-05-06','1993-05-06'),(44930,46065,'1993-05-06','1994-05-06'),(44930,50468,'1994-05-06','1995-05-06'),(44930,51877,'1995-05-06','1996-05-05'),(44930,55663,'1996-05-05','1997-05-05'),(44930,59801,'1997-05-05','1998-05-05'),(44930,61301,'1998-05-05','1999-05-05'),(44930,64026,'1999-05-05','2000-05-04'),(44930,63910,'2000-05-04','2001-05-04'),(44930,64515,'2001-05-04','2002-05-04'),(44930,65131,'2002-05-04','9999-01-01'),(44931,40000,'1998-02-08','1999-02-08'),(44931,41385,'1999-02-08','2000-02-08'),(44931,43319,'2000-02-08','2001-02-07'),(44931,46466,'2001-02-07','2002-02-07'),(44931,47526,'2002-02-07','9999-01-01'),(44932,41006,'1989-05-29','1990-05-29'),(44932,40709,'1990-05-29','1991-05-29'),(44932,40832,'1991-05-29','1992-05-28'),(44932,41586,'1992-05-28','1993-05-28'),(44932,45844,'1993-05-28','1994-05-28'),(44932,47365,'1994-05-28','1995-05-28'),(44932,51701,'1995-05-28','1996-05-27'),(44932,52951,'1996-05-27','1997-05-27'),(44932,54952,'1997-05-27','1998-05-27'),(44932,56899,'1998-05-27','1999-05-27'),(44932,59819,'1999-05-27','2000-05-26'),(44932,64289,'2000-05-26','2001-05-26'),(44932,66298,'2001-05-26','2002-05-26'),(44932,68153,'2002-05-26','9999-01-01'),(44933,54083,'1998-03-12','1999-03-12'),(44933,54275,'1999-03-12','2000-03-11'),(44933,56841,'2000-03-11','2001-03-11'),(44933,58118,'2001-03-11','2002-03-11'),(44933,61023,'2002-03-11','9999-01-01'),(44934,55514,'1993-04-24','1994-04-24'),(44934,55111,'1994-04-24','1995-04-24'),(44934,58641,'1995-04-24','1996-04-23'),(44934,62021,'1996-04-23','1997-04-23'),(44934,65913,'1997-04-23','1998-04-23'),(44934,67421,'1998-04-23','1999-04-23'),(44934,70936,'1999-04-23','2000-04-22'),(44934,71599,'2000-04-22','2000-11-01'),(44935,40000,'1996-10-30','1997-10-30'),(44935,44433,'1997-10-30','1998-10-30'),(44935,47643,'1998-10-30','1999-10-30'),(44935,48306,'1999-10-30','2000-10-29'),(44935,49122,'2000-10-29','2001-10-29'),(44935,51483,'2001-10-29','9999-01-01'),(44936,49509,'1998-01-30','1999-01-30'),(44936,53028,'1999-01-30','2000-01-30'),(44936,56042,'2000-01-30','2001-01-29'),(44936,55876,'2001-01-29','2002-01-29'),(44936,57570,'2002-01-29','9999-01-01'),(44937,41043,'1992-07-17','1993-07-17'),(44937,41865,'1993-07-17','1994-07-17'),(44937,42323,'1994-07-17','1995-07-17'),(44937,42112,'1995-07-17','1996-07-16'),(44937,45850,'1996-07-16','1997-07-16'),(44937,46911,'1997-07-16','1998-07-16'),(44937,47811,'1998-07-16','1999-07-16'),(44937,47958,'1999-07-16','1999-10-14'),(44938,51607,'1987-07-11','1988-07-10'),(44938,51296,'1988-07-10','1989-07-10'),(44938,52639,'1989-07-10','1990-07-10'),(44938,56145,'1990-07-10','1991-07-10'),(44938,56745,'1991-07-10','1992-07-09'),(44938,60824,'1992-07-09','1993-07-09'),(44938,61225,'1993-07-09','1994-07-09'),(44938,63628,'1994-07-09','1995-07-09'),(44938,65108,'1995-07-09','1996-07-08'),(44938,64681,'1996-07-08','1997-07-08'),(44938,68754,'1997-07-08','1998-07-08'),(44938,70986,'1998-07-08','1999-07-08'),(44938,70900,'1999-07-08','2000-07-07'),(44938,70796,'2000-07-07','2001-07-07'),(44938,73163,'2001-07-07','2002-07-07'),(44938,75926,'2002-07-07','9999-01-01'),(44939,40000,'1989-03-31','1990-03-31'),(44939,40751,'1990-03-31','1991-03-31'),(44939,44869,'1991-03-31','1992-03-30'),(44939,49279,'1992-03-30','1993-03-30'),(44939,52407,'1993-03-30','1994-03-30'),(44939,53631,'1994-03-30','1995-03-30'),(44939,55775,'1995-03-30','1996-03-29'),(44939,59565,'1996-03-29','1997-03-29'),(44939,61889,'1997-03-29','1998-03-29'),(44939,63858,'1998-03-29','1999-03-29'),(44939,66871,'1999-03-29','2000-03-28'),(44939,71237,'2000-03-28','2001-03-28'),(44939,72580,'2001-03-28','2002-03-28'),(44939,72354,'2002-03-28','9999-01-01'),(44940,73960,'1987-11-16','1988-11-15'),(44940,73495,'1988-11-15','1989-11-15'),(44940,74086,'1989-11-15','1990-11-15'),(44940,77751,'1990-11-15','1991-11-15'),(44940,81692,'1991-11-15','1992-11-14'),(44940,81541,'1992-11-14','1993-11-14'),(44940,83393,'1993-11-14','1994-11-14'),(44940,83231,'1994-11-14','1995-11-14'),(44940,86869,'1995-11-14','1996-11-13'),(44940,90614,'1996-11-13','1997-11-13'),(44940,92655,'1997-11-13','1998-11-13'),(44940,96294,'1998-11-13','1999-11-13'),(44940,99289,'1999-11-13','2000-11-12'),(44940,103256,'2000-11-12','2001-11-12'),(44940,107131,'2001-11-12','9999-01-01'),(44941,52359,'1990-02-18','1991-02-18'),(44941,53909,'1991-02-18','1992-02-18'),(44941,57894,'1992-02-18','1993-02-17'),(44941,58143,'1993-02-17','1994-02-17'),(44941,60152,'1994-02-17','1995-02-17'),(44941,64512,'1995-02-17','1996-02-17'),(44941,68838,'1996-02-17','1997-02-16'),(44941,70391,'1997-02-16','1998-02-16'),(44941,70480,'1998-02-16','1999-02-16'),(44941,74784,'1999-02-16','2000-02-16'),(44941,78516,'2000-02-16','2001-02-15'),(44941,78343,'2001-02-15','2002-02-15'),(44941,82583,'2002-02-15','9999-01-01'),(44942,62358,'1993-12-19','1994-12-19'),(44942,65859,'1994-12-19','1995-12-19'),(44942,67702,'1995-12-19','1996-12-18'),(44942,69313,'1996-12-18','1997-12-18'),(44942,73697,'1997-12-18','1998-12-18'),(44942,78083,'1998-12-18','1999-12-18'),(44942,78184,'1999-12-18','2000-12-17'),(44942,80179,'2000-12-17','2001-03-31'),(44943,41434,'1985-06-17','1986-06-17'),(44943,41407,'1986-06-17','1987-06-17'),(44943,41875,'1987-06-17','1988-06-16'),(44943,44484,'1988-06-16','1989-06-16'),(44943,48225,'1989-06-16','1990-06-16'),(44943,51636,'1990-06-16','1991-06-16'),(44943,52663,'1991-06-16','1992-06-15'),(44943,55457,'1992-06-15','1993-06-15'),(44943,58353,'1993-06-15','1994-06-15'),(44943,60788,'1994-06-15','1995-06-15'),(44943,62080,'1995-06-15','1996-06-14'),(44943,65335,'1996-06-14','1997-06-14'),(44943,66161,'1997-06-14','1998-06-14'),(44943,68413,'1998-06-14','1999-06-14'),(44943,68637,'1999-06-14','2000-06-13'),(44943,69431,'2000-06-13','2001-06-13'),(44943,70834,'2001-06-13','2002-06-13'),(44943,74861,'2002-06-13','9999-01-01'),(44944,48318,'1997-01-04','1998-01-04'),(44944,49629,'1998-01-04','1999-01-04'),(44944,51607,'1999-01-04','2000-01-04'),(44944,52666,'2000-01-04','2001-01-03'),(44944,56302,'2001-01-03','2002-01-03'),(44944,58924,'2002-01-03','9999-01-01'),(44945,40000,'1986-04-26','1987-04-26'),(44945,42025,'1987-04-26','1988-04-25'),(44945,45488,'1988-04-25','1989-04-25'),(44945,48737,'1989-04-25','1990-04-25'),(44945,49729,'1990-04-25','1991-04-25'),(44945,50707,'1991-04-25','1992-04-24'),(44945,50634,'1992-04-24','1993-04-24'),(44945,54026,'1993-04-24','1994-04-24'),(44945,55425,'1994-04-24','1995-04-24'),(44945,56776,'1995-04-24','1996-04-23'),(44945,57732,'1996-04-23','1997-04-23'),(44945,57387,'1997-04-23','1998-04-23'),(44945,58826,'1998-04-23','1999-04-23'),(44945,59287,'1999-04-23','2000-04-22'),(44945,63352,'2000-04-22','2001-04-22'),(44945,64401,'2001-04-22','2002-04-22'),(44945,66790,'2002-04-22','9999-01-01'),(44946,60171,'1987-12-30','1988-12-29'),(44946,63832,'1988-12-29','1989-12-29'),(44946,66407,'1989-12-29','1990-12-29'),(44946,67807,'1990-12-29','1991-12-29'),(44946,70282,'1991-12-29','1992-12-28'),(44946,71832,'1992-12-28','1993-12-28'),(44946,71949,'1993-12-28','1994-12-28'),(44946,72729,'1994-12-28','1995-12-28'),(44946,72592,'1995-12-28','1996-12-27'),(44946,72615,'1996-12-27','1997-12-27'),(44946,73131,'1997-12-27','1998-12-27'),(44946,74313,'1998-12-27','1999-12-27'),(44946,76630,'1999-12-27','2000-12-26'),(44946,78373,'2000-12-26','2001-12-26'),(44946,81369,'2001-12-26','9999-01-01'),(44947,40000,'1996-07-22','1997-07-22'),(44947,44095,'1997-07-22','1998-07-22'),(44947,46797,'1998-07-22','1999-07-22'),(44947,47953,'1999-07-22','2000-07-21'),(44947,50924,'2000-07-21','2001-07-21'),(44947,53533,'2001-07-21','2002-07-21'),(44947,57763,'2002-07-21','9999-01-01'),(44948,40000,'1986-08-24','1987-08-24'),(44948,42765,'1987-08-24','1988-08-23'),(44948,46957,'1988-08-23','1989-08-23'),(44948,48932,'1989-08-23','1990-08-23'),(44948,50843,'1990-08-23','1991-08-23'),(44948,54531,'1991-08-23','1992-08-22'),(44948,58258,'1992-08-22','1993-08-22'),(44948,58580,'1993-08-22','1994-08-22'),(44948,60282,'1994-08-22','1995-08-22'),(44948,62211,'1995-08-22','1996-08-21'),(44948,64235,'1996-08-21','1997-08-21'),(44948,64591,'1997-08-21','1998-08-21'),(44948,66272,'1998-08-21','1999-08-21'),(44948,67232,'1999-08-21','2000-08-20'),(44948,68585,'2000-08-20','2001-08-20'),(44948,71986,'2001-08-20','9999-01-01'),(44949,64046,'1989-12-06','1990-12-06'),(44949,64047,'1990-12-06','1991-12-06'),(44949,68418,'1991-12-06','1992-12-05'),(44949,70392,'1992-12-05','1993-12-05'),(44949,74553,'1993-12-05','1994-12-05'),(44949,77001,'1994-12-05','1995-12-05'),(44949,78355,'1995-12-05','1996-12-04'),(44949,80134,'1996-12-04','1997-12-04'),(44949,82998,'1997-12-04','1998-12-04'),(44949,86180,'1998-12-04','1999-12-04'),(44949,85954,'1999-12-04','2000-12-03'),(44949,87456,'2000-12-03','2001-12-03'),(44949,88741,'2001-12-03','9999-01-01'),(44950,40000,'1986-11-18','1987-11-18'),(44950,40676,'1987-11-18','1988-11-17'),(44950,44050,'1988-11-17','1989-11-17'),(44950,48315,'1989-11-17','1990-11-17'),(44950,48623,'1990-11-17','1991-11-17'),(44950,50490,'1991-11-17','1992-11-16'),(44950,53939,'1992-11-16','1993-11-16'),(44950,53925,'1993-11-16','1994-11-16'),(44950,58142,'1994-11-16','1995-06-21'),(44951,47590,'1990-07-25','1991-07-25'),(44951,48890,'1991-07-25','1992-07-24'),(44951,51885,'1992-07-24','1993-07-24'),(44951,53920,'1993-07-24','1994-07-24'),(44951,54919,'1994-07-24','1995-07-24'),(44951,58325,'1995-07-24','1996-07-23'),(44951,61191,'1996-07-23','1997-07-23'),(44951,61879,'1997-07-23','1998-07-23'),(44951,65104,'1998-07-23','1999-07-23'),(44951,65153,'1999-07-23','2000-07-22'),(44951,65139,'2000-07-22','2001-07-22'),(44951,65233,'2001-07-22','2002-07-22'),(44951,66187,'2002-07-22','9999-01-01'),(44952,54675,'1988-04-18','1989-04-18'),(44952,56903,'1989-04-18','1990-04-18'),(44952,58927,'1990-04-18','1991-04-18'),(44952,61796,'1991-04-18','1992-04-17'),(44952,63084,'1992-04-17','1993-04-17'),(44952,67179,'1993-04-17','1994-04-17'),(44952,68398,'1994-04-17','1995-04-17'),(44952,72409,'1995-04-17','1996-04-16'),(44952,76219,'1996-04-16','1997-04-16'),(44952,80694,'1997-04-16','1998-04-16'),(44952,82954,'1998-04-16','1999-04-16'),(44952,86432,'1999-04-16','2000-04-15'),(44952,88610,'2000-04-15','2001-04-15'),(44952,89362,'2001-04-15','2002-04-15'),(44952,89556,'2002-04-15','9999-01-01'),(44953,53864,'1986-12-21','1987-12-21'),(44953,53530,'1987-12-21','1988-12-20'),(44953,53082,'1988-12-20','1989-12-20'),(44953,55323,'1989-12-20','1990-12-20'),(44953,59684,'1990-12-20','1991-12-20'),(44953,63715,'1991-12-20','1992-12-19'),(44953,68109,'1992-12-19','1993-12-19'),(44953,68279,'1993-12-19','1994-02-12'),(44954,40000,'1995-06-25','1996-06-24'),(44954,43263,'1996-06-24','1997-06-24'),(44954,43504,'1997-06-24','1998-06-24'),(44954,46885,'1998-06-24','1999-06-24'),(44954,50903,'1999-06-24','2000-03-17'),(44955,53874,'1995-08-13','1996-08-12'),(44955,56959,'1996-08-12','1997-08-12'),(44955,56562,'1997-08-12','1998-08-12'),(44955,56420,'1998-08-12','1999-08-12'),(44955,60638,'1999-08-12','2000-08-11'),(44955,64944,'2000-08-11','2001-08-11'),(44955,67925,'2001-08-11','9999-01-01'),(44956,41249,'1985-06-24','1986-06-24'),(44956,45527,'1986-06-24','1987-06-24'),(44956,49684,'1987-06-24','1988-06-23'),(44956,51168,'1988-06-23','1989-06-23'),(44956,54209,'1989-06-23','1990-06-23'),(44956,56759,'1990-06-23','1991-06-23'),(44956,56811,'1991-06-23','1992-06-22'),(44956,57637,'1992-06-22','1993-06-22'),(44956,62119,'1993-06-22','1994-06-22'),(44956,66191,'1994-06-22','1995-06-22'),(44956,66633,'1995-06-22','1996-06-21'),(44956,70225,'1996-06-21','1997-06-21'),(44956,74059,'1997-06-21','1998-06-21'),(44956,77571,'1998-06-21','1999-06-21'),(44956,80604,'1999-06-21','2000-06-20'),(44956,81330,'2000-06-20','2001-06-20'),(44956,80866,'2001-06-20','2002-06-20'),(44956,84917,'2002-06-20','9999-01-01'),(44957,59665,'1993-05-07','1994-05-07'),(44957,59769,'1994-05-07','1995-05-07'),(44957,60164,'1995-05-07','1996-05-06'),(44957,62415,'1996-05-06','1997-05-06'),(44957,62318,'1997-05-06','1998-05-06'),(44957,62294,'1998-05-06','1999-05-06'),(44957,62525,'1999-05-06','2000-05-05'),(44957,62321,'2000-05-05','2001-05-05'),(44957,64748,'2001-05-05','2002-05-05'),(44957,65604,'2002-05-05','9999-01-01'),(44958,40000,'1992-02-04','1993-02-03'),(44958,40162,'1993-02-03','1994-02-03'),(44958,40823,'1994-02-03','1995-02-03'),(44958,42828,'1995-02-03','1996-02-03'),(44958,42761,'1996-02-03','1997-02-02'),(44958,42477,'1997-02-02','1998-02-02'),(44958,42259,'1998-02-02','1999-02-02'),(44958,44460,'1999-02-02','2000-02-02'),(44958,44243,'2000-02-02','2001-02-01'),(44958,44745,'2001-02-01','2002-02-01'),(44958,44914,'2002-02-01','9999-01-01'),(44959,60432,'1988-01-16','1989-01-15'),(44959,63828,'1989-01-15','1990-01-15'),(44959,64786,'1990-01-15','1991-01-15'),(44959,65202,'1991-01-15','1992-01-15'),(44959,69199,'1992-01-15','1993-01-14'),(44959,69428,'1993-01-14','1994-01-14'),(44959,73597,'1994-01-14','1995-01-14'),(44959,74380,'1995-01-14','1996-01-14'),(44959,76352,'1996-01-14','1997-01-13'),(44959,77028,'1997-01-13','1998-01-13'),(44959,79608,'1998-01-13','1999-01-13'),(44959,80858,'1999-01-13','2000-01-13'),(44959,81037,'2000-01-13','2001-01-12'),(44959,80576,'2001-01-12','2002-01-12'),(44959,80168,'2002-01-12','9999-01-01'),(44960,83810,'1991-11-04','1992-11-03'),(44960,83559,'1992-11-03','1993-11-03'),(44960,87624,'1993-11-03','1994-11-03'),(44960,88071,'1994-11-03','1995-11-03'),(44960,87987,'1995-11-03','1996-11-02'),(44960,89254,'1996-11-02','1997-11-02'),(44960,89202,'1997-11-02','1998-11-02'),(44960,92405,'1998-11-02','1999-11-02'),(44960,94276,'1999-11-02','2000-02-11'),(44961,57163,'1991-02-17','1992-02-17'),(44961,61631,'1992-02-17','1993-02-16'),(44961,61842,'1993-02-16','1994-02-16'),(44961,64309,'1994-02-16','1995-02-16'),(44961,65962,'1995-02-16','1996-02-16'),(44961,70400,'1996-02-16','1997-02-15'),(44961,74773,'1997-02-15','1998-02-15'),(44961,79084,'1998-02-15','1999-02-15'),(44961,79773,'1999-02-15','2000-02-15'),(44961,82735,'2000-02-15','2001-02-14'),(44961,87041,'2001-02-14','2002-02-14'),(44961,91186,'2002-02-14','9999-01-01'),(44962,40000,'1996-05-18','1997-05-18'),(44962,40346,'1997-05-18','1998-05-18'),(44962,40119,'1998-05-18','1999-05-18'),(44962,43354,'1999-05-18','2000-05-17'),(44962,46209,'2000-05-17','2001-05-17'),(44962,50195,'2001-05-17','2002-05-17'),(44962,54336,'2002-05-17','9999-01-01'),(44963,94383,'1989-12-26','1990-12-26'),(44963,93913,'1990-12-26','1991-12-26'),(44963,96731,'1991-12-26','1992-12-25'),(44963,96467,'1992-12-25','1993-12-25'),(44963,97506,'1993-12-25','1994-12-25'),(44963,100491,'1994-12-25','1995-12-25'),(44963,102050,'1995-12-25','1996-12-24'),(44963,105503,'1996-12-24','1997-12-24'),(44963,105397,'1997-12-24','1998-12-24'),(44963,108345,'1998-12-24','1999-12-24'),(44963,111817,'1999-12-24','2000-12-23'),(44963,111866,'2000-12-23','2001-12-23'),(44963,113381,'2001-12-23','9999-01-01'),(44964,74374,'1998-04-17','1999-04-17'),(44964,74071,'1999-04-17','2000-04-16'),(44964,78041,'2000-04-16','2001-04-16'),(44964,80734,'2001-04-16','2002-04-16'),(44964,81205,'2002-04-16','9999-01-01'),(44965,58994,'1988-10-19','1989-10-19'),(44965,61421,'1989-10-19','1990-10-19'),(44965,62257,'1990-10-19','1991-10-19'),(44965,65753,'1991-10-19','1992-10-18'),(44965,66318,'1992-10-18','1993-10-18'),(44965,65826,'1993-10-18','1994-10-18'),(44965,70187,'1994-10-18','1995-10-18'),(44965,71090,'1995-10-18','1996-10-17'),(44965,71574,'1996-10-17','1997-10-17'),(44965,75622,'1997-10-17','1998-10-17'),(44965,76661,'1998-10-17','1999-10-17'),(44965,80061,'1999-10-17','2000-10-16'),(44965,80054,'2000-10-16','2001-10-16'),(44965,80380,'2001-10-16','9999-01-01'),(44966,40000,'1995-01-19','1996-01-19'),(44966,40234,'1996-01-19','1997-01-18'),(44966,41372,'1997-01-18','1998-01-18'),(44966,45551,'1998-01-18','1999-01-18'),(44966,49922,'1999-01-18','2000-01-18'),(44966,54149,'2000-01-18','2001-01-17'),(44966,55836,'2001-01-17','2002-01-17'),(44966,60275,'2002-01-17','9999-01-01'),(44967,40000,'1995-10-18','1996-10-17'),(44967,39826,'1996-10-17','1997-10-17'),(44967,44311,'1997-10-17','1998-10-17'),(44967,47826,'1998-10-17','1999-04-29'),(44968,46243,'1992-09-17','1993-09-17'),(44968,46058,'1993-09-17','1994-09-17'),(44968,49285,'1994-09-17','1995-09-17'),(44968,50132,'1995-09-17','1996-09-16'),(44968,50814,'1996-09-16','1997-09-16'),(44968,52089,'1997-09-16','1998-09-16'),(44968,53103,'1998-09-16','1999-09-16'),(44968,53628,'1999-09-16','2000-09-15'),(44968,53536,'2000-09-15','2001-09-15'),(44968,57815,'2001-09-15','9999-01-01'),(44969,40000,'1997-10-25','1998-10-25'),(44969,43917,'1998-10-25','1999-10-25'),(44969,44418,'1999-10-25','2000-10-24'),(44969,45844,'2000-10-24','2001-10-24'),(44969,47614,'2001-10-24','9999-01-01'),(44970,40000,'1993-08-28','1994-08-28'),(44970,42839,'1994-08-28','1995-08-28'),(44970,42758,'1995-08-28','1996-08-27'),(44970,45746,'1996-08-27','1997-08-27'),(44970,46033,'1997-08-27','1998-08-27'),(44970,49998,'1998-08-27','1999-08-27'),(44970,53557,'1999-08-27','2000-08-26'),(44970,55515,'2000-08-26','2001-08-26'),(44970,57005,'2001-08-26','9999-01-01'),(44971,40000,'1993-08-08','1994-08-08'),(44971,39686,'1994-08-08','1995-08-08'),(44971,43011,'1995-08-08','1996-08-07'),(44971,46701,'1996-08-07','1997-08-07'),(44971,46497,'1997-08-07','1998-08-07'),(44971,47312,'1998-08-07','1999-08-07'),(44971,49262,'1999-08-07','2000-08-06'),(44971,49550,'2000-08-06','2001-08-06'),(44971,53735,'2001-08-06','9999-01-01'),(44972,40000,'1993-10-16','1994-10-16'),(44972,39703,'1994-10-16','1995-10-16'),(44972,41510,'1995-10-16','1996-10-15'),(44972,43926,'1996-10-15','1997-10-15'),(44972,47415,'1997-10-15','1998-10-15'),(44972,50549,'1998-10-15','1999-10-15'),(44972,52353,'1999-10-15','2000-10-14'),(44972,55353,'2000-10-14','2001-10-14'),(44972,54995,'2001-10-14','9999-01-01'),(44973,40000,'1994-04-28','1995-04-28'),(44973,43282,'1995-04-28','1996-04-27'),(44973,45078,'1996-04-27','1997-04-27'),(44973,45675,'1997-04-27','1998-04-27'),(44973,48106,'1998-04-27','1999-04-27'),(44973,47698,'1999-04-27','2000-04-26'),(44973,49586,'2000-04-26','2001-04-26'),(44973,51284,'2001-04-26','2002-04-26'),(44973,53536,'2002-04-26','9999-01-01'),(44974,40000,'1989-05-19','1990-05-19'),(44974,44186,'1990-05-19','1991-05-19'),(44974,47462,'1991-05-19','1992-05-18'),(44974,47861,'1992-05-18','1993-05-18'),(44974,52147,'1993-05-18','1994-05-18'),(44974,55424,'1994-05-18','1995-05-18'),(44974,58409,'1995-05-18','1996-05-17'),(44974,59175,'1996-05-17','1997-05-17'),(44974,62439,'1997-05-17','1998-05-17'),(44974,64542,'1998-05-17','1999-05-17'),(44974,66524,'1999-05-17','2000-05-16'),(44974,68210,'2000-05-16','2001-05-16'),(44974,70895,'2001-05-16','2002-05-16'),(44974,72034,'2002-05-16','9999-01-01'),(44975,62956,'1988-06-27','1989-06-27'),(44975,62623,'1989-06-27','1990-06-27'),(44975,63743,'1990-06-27','1991-06-27'),(44975,64729,'1991-06-27','1992-06-26'),(44975,66366,'1992-06-26','1993-06-26'),(44975,69022,'1993-06-26','1994-06-26'),(44975,70594,'1994-06-26','1995-06-26'),(44975,70207,'1995-06-26','1995-07-25'),(44976,70595,'1989-07-24','1990-07-24'),(44976,74703,'1990-07-24','1991-07-24'),(44976,76825,'1991-07-24','1992-07-23'),(44976,77762,'1992-07-23','1993-07-23'),(44976,82160,'1993-07-23','1994-07-23'),(44976,86181,'1994-07-23','1995-07-23'),(44976,87858,'1995-07-23','1996-07-22'),(44976,90983,'1996-07-22','1997-07-22'),(44976,92926,'1997-07-22','1998-07-22'),(44976,92701,'1998-07-22','1999-07-22'),(44976,94662,'1999-07-22','2000-07-21'),(44976,95213,'2000-07-21','2001-07-21'),(44976,97148,'2001-07-21','2002-07-21'),(44976,101208,'2002-07-21','9999-01-01'),(44977,40000,'1991-09-16','1992-09-15'),(44977,43597,'1992-09-15','1993-09-15'),(44977,44667,'1993-09-15','1994-09-15'),(44977,49128,'1994-09-15','1995-09-15'),(44977,49907,'1995-09-15','1996-09-14'),(44977,52107,'1996-09-14','1997-09-14'),(44977,52093,'1997-09-14','1998-09-14'),(44977,55505,'1998-09-14','1999-09-14'),(44977,56568,'1999-09-14','2000-09-13'),(44977,58982,'2000-09-13','2001-09-13'),(44977,62549,'2001-09-13','9999-01-01'),(44978,40000,'1990-04-07','1991-04-06'),(44978,43008,'1991-04-06','1992-04-06'),(44978,46316,'1992-04-06','1993-04-06'),(44978,49129,'1993-04-06','1994-04-06'),(44978,52943,'1994-04-06','1995-04-06'),(44978,57289,'1995-04-06','1996-04-04'),(44978,61106,'1996-04-04','1997-04-04'),(44978,60688,'1997-04-04','1998-04-04'),(44978,61091,'1998-04-04','1999-04-05'),(44978,63685,'1999-04-05','2000-04-04'),(44978,65034,'2000-04-04','2001-04-04'),(44978,64587,'2001-04-04','2002-04-03'),(44978,68906,'2002-04-03','9999-01-01'),(44979,69660,'1991-02-14','1992-02-14'),(44979,72805,'1992-02-14','1993-02-13'),(44979,73641,'1993-02-13','1994-02-13'),(44979,75762,'1994-02-13','1995-02-13'),(44979,79934,'1995-02-13','1996-02-13'),(44979,81536,'1996-02-13','1997-02-12'),(44979,85109,'1997-02-12','1998-02-12'),(44979,85075,'1998-02-12','1999-02-12'),(44979,85226,'1999-02-12','2000-02-12'),(44979,88146,'2000-02-12','2001-02-11'),(44979,91574,'2001-02-11','2002-02-11'),(44979,91900,'2002-02-11','9999-01-01'),(44980,49693,'1996-10-19','1997-10-19'),(44980,51967,'1997-10-19','1998-10-19'),(44980,56418,'1998-10-19','1999-10-19');
INSERT INTO `salaries` VALUES (44980,57440,'1999-10-19','2000-10-18'),(44980,59193,'2000-10-18','2001-10-18'),(44980,63142,'2001-10-18','9999-01-01'),(44981,46927,'1991-11-06','1992-11-05'),(44981,47816,'1992-11-05','1993-11-05'),(44981,48156,'1993-11-05','1994-11-05'),(44981,49060,'1994-11-05','1995-11-05'),(44981,52887,'1995-11-05','1996-11-04'),(44981,54200,'1996-11-04','1997-11-04'),(44981,54170,'1997-11-04','1998-08-20'),(44982,43415,'1990-08-19','1991-08-19'),(44982,43360,'1991-08-19','1992-08-18'),(44982,46978,'1992-08-18','1993-08-18'),(44982,46616,'1993-08-18','1994-08-18'),(44982,50614,'1994-08-18','1995-08-18'),(44982,53196,'1995-08-18','1996-08-17'),(44982,55005,'1996-08-17','1997-08-17'),(44982,54777,'1997-08-17','1998-08-17'),(44982,55388,'1998-08-17','1999-08-17'),(44982,55910,'1999-08-17','2000-08-16'),(44982,59144,'2000-08-16','2001-08-16'),(44982,59841,'2001-08-16','9999-01-01'),(44983,71137,'1990-12-24','1991-12-24'),(44983,70762,'1991-12-24','1992-12-23'),(44983,73246,'1992-12-23','1993-12-23'),(44983,75270,'1993-12-23','1994-12-23'),(44983,74780,'1994-12-23','1995-12-23'),(44983,78263,'1995-12-23','1996-12-22'),(44983,82693,'1996-12-22','1997-12-22'),(44983,83473,'1997-12-22','1998-12-22'),(44983,85657,'1998-12-22','1999-12-22'),(44983,85400,'1999-12-22','2000-12-21'),(44983,88232,'2000-12-21','2001-12-21'),(44983,89951,'2001-12-21','9999-01-01'),(44984,40000,'1989-06-13','1990-06-13'),(44984,42418,'1990-06-13','1991-06-13'),(44984,44154,'1991-06-13','1992-06-12'),(44984,46324,'1992-06-12','1993-06-12'),(44984,47483,'1993-06-12','1994-06-12'),(44984,51007,'1994-06-12','1995-06-12'),(44984,53832,'1995-06-12','1996-06-11'),(44984,57607,'1996-06-11','1997-06-11'),(44984,59534,'1997-06-11','1998-06-11'),(44984,61239,'1998-06-11','1999-06-11'),(44984,64929,'1999-06-11','2000-06-10'),(44984,65302,'2000-06-10','2001-06-10'),(44984,69511,'2001-06-10','2002-06-10'),(44984,70944,'2002-06-10','9999-01-01'),(44985,40000,'1994-11-05','1995-11-05'),(44985,41143,'1995-11-05','1996-11-04'),(44985,45522,'1996-11-04','1997-11-04'),(44985,49411,'1997-11-04','1998-11-04'),(44985,49317,'1998-11-04','1999-11-04'),(44985,50586,'1999-11-04','2000-11-03'),(44985,53632,'2000-11-03','2001-11-03'),(44985,57298,'2001-11-03','9999-01-01'),(44986,40992,'1995-10-31','1996-10-30'),(44986,43702,'1996-10-30','1997-10-30'),(44986,47746,'1997-10-30','1998-10-30'),(44986,47855,'1998-10-30','1999-10-30'),(44986,48961,'1999-10-30','2000-10-29'),(44986,50840,'2000-10-29','2001-10-29'),(44986,52100,'2001-10-29','9999-01-01'),(44987,73351,'1986-02-24','1987-02-24'),(44987,74760,'1987-02-24','1988-02-24'),(44987,79041,'1988-02-24','1989-02-23'),(44987,79575,'1989-02-23','1990-02-23'),(44987,83779,'1990-02-23','1991-02-23'),(44987,85103,'1991-02-23','1992-02-23'),(44987,84993,'1992-02-23','1993-02-22'),(44987,85144,'1993-02-22','1994-02-22'),(44987,87652,'1994-02-22','1995-02-22'),(44987,90162,'1995-02-22','1996-02-22'),(44987,90711,'1996-02-22','1997-02-21'),(44987,92990,'1997-02-21','1998-02-21'),(44987,93602,'1998-02-21','1999-02-21'),(44987,97207,'1999-02-21','2000-02-21'),(44987,99660,'2000-02-21','2001-02-20'),(44987,100920,'2001-02-20','2002-02-20'),(44987,104363,'2002-02-20','9999-01-01'),(44988,59873,'1997-07-24','1998-07-24'),(44988,62896,'1998-07-24','1999-07-24'),(44988,64665,'1999-07-24','2000-07-23'),(44988,67735,'2000-07-23','2001-07-23'),(44988,71057,'2001-07-23','2002-07-23'),(44988,73009,'2002-07-23','9999-01-01'),(44989,41833,'1989-07-17','1990-07-17'),(44989,44749,'1990-07-17','1991-07-17'),(44989,47655,'1991-07-17','1992-07-16'),(44989,48259,'1992-07-16','1993-07-16'),(44989,49188,'1993-07-16','1994-07-16'),(44989,53564,'1994-07-16','1995-07-16'),(44989,54144,'1995-07-16','1996-07-15'),(44989,55351,'1996-07-15','1997-07-15'),(44989,57526,'1997-07-15','1998-07-15'),(44989,60296,'1998-07-15','1999-07-15'),(44989,63364,'1999-07-15','2000-07-14'),(44989,63399,'2000-07-14','2001-07-14'),(44989,67385,'2001-07-14','2002-07-14'),(44989,71135,'2002-07-14','9999-01-01'),(44990,40000,'1991-07-24','1992-07-23'),(44990,42799,'1992-07-23','1993-07-23'),(44990,43081,'1993-07-23','1994-07-23'),(44990,47078,'1994-07-23','1995-07-23'),(44990,50733,'1995-07-23','1996-07-22'),(44990,54156,'1996-07-22','1997-07-22'),(44990,53863,'1997-07-22','1998-07-22'),(44990,54043,'1998-07-22','1998-10-22'),(44991,40000,'1997-03-18','1998-03-18'),(44991,43987,'1998-03-18','1999-03-18'),(44991,45750,'1999-03-18','2000-03-17'),(44991,47077,'2000-03-17','2001-03-17'),(44991,48770,'2001-03-17','2002-03-17'),(44991,50301,'2002-03-17','9999-01-01'),(44992,40000,'1988-02-02','1989-02-01'),(44992,40699,'1989-02-01','1990-02-01'),(44992,43052,'1990-02-01','1991-02-01'),(44992,44617,'1991-02-01','1992-02-01'),(44992,44914,'1992-02-01','1993-01-31'),(44992,47398,'1993-01-31','1994-01-31'),(44992,49249,'1994-01-31','1995-01-31'),(44992,53562,'1995-01-31','1996-01-31'),(44992,56129,'1996-01-31','1997-01-30'),(44992,56938,'1997-01-30','1998-01-30'),(44992,61306,'1998-01-30','1999-01-30'),(44992,65496,'1999-01-30','2000-01-30'),(44992,65522,'2000-01-30','2001-01-29'),(44992,68097,'2001-01-29','2002-01-29'),(44992,71744,'2002-01-29','9999-01-01'),(44993,44457,'1999-07-04','2000-07-03'),(44993,48239,'2000-07-03','2001-07-03'),(44993,50567,'2001-07-03','2002-07-03'),(44993,52455,'2002-07-03','9999-01-01'),(44994,40000,'1999-03-04','2000-03-03'),(44994,42672,'2000-03-03','2000-03-25'),(44995,44873,'1995-11-24','1996-11-23'),(44995,47881,'1996-11-23','1997-11-23'),(44995,52362,'1997-11-23','1998-11-23'),(44995,56653,'1998-11-23','1999-11-23'),(44995,60146,'1999-11-23','2000-11-22'),(44995,60580,'2000-11-22','2001-11-22'),(44995,61691,'2001-11-22','9999-01-01'),(44996,85104,'1994-12-05','1995-12-05'),(44996,88700,'1995-12-05','1996-12-04'),(44996,91366,'1996-12-04','1997-12-04'),(44996,93350,'1997-12-04','1998-12-04'),(44996,93380,'1998-12-04','1999-12-04'),(44996,95377,'1999-12-04','2000-12-03'),(44996,96093,'2000-12-03','2001-12-03'),(44996,97868,'2001-12-03','9999-01-01'),(44997,40000,'1996-10-17','1997-10-17'),(44997,44484,'1997-10-17','1998-10-17'),(44997,45790,'1998-10-17','1999-10-17'),(44997,47470,'1999-10-17','2000-04-28'),(44998,66062,'1998-05-29','1999-05-29'),(44998,66845,'1999-05-29','2000-05-28'),(44998,70020,'2000-05-28','2001-05-28'),(44998,74304,'2001-05-28','2002-05-28'),(44998,75999,'2002-05-28','9999-01-01'),(44999,76439,'1995-01-04','1996-01-04'),(44999,77971,'1996-01-04','1996-02-04'),(45000,56548,'1993-05-25','1994-05-25'),(45000,60932,'1994-05-25','1995-05-25'),(45000,60949,'1995-05-25','1996-05-24'),(45000,64528,'1996-05-24','1997-05-24'),(45000,65282,'1997-05-24','1998-05-24'),(45000,65848,'1998-05-24','1999-05-24'),(45000,67067,'1999-05-24','2000-05-23'),(45000,69597,'2000-05-23','2001-05-23'),(45000,71889,'2001-05-23','2002-05-23'),(45000,74234,'2002-05-23','9999-01-01'),(45001,49216,'1988-08-23','1989-08-23'),(45001,53354,'1989-08-23','1990-08-23'),(45001,54742,'1990-08-23','1991-08-23'),(45001,58843,'1991-08-23','1992-08-22'),(45001,59994,'1992-08-22','1993-08-22'),(45001,63488,'1993-08-22','1994-08-22'),(45001,65899,'1994-08-22','1995-08-22'),(45001,67164,'1995-08-22','1996-08-21'),(45001,69849,'1996-08-21','1997-08-21'),(45001,70331,'1997-08-21','1998-08-21'),(45001,71431,'1998-08-21','1999-08-21'),(45001,72878,'1999-08-21','2000-08-20'),(45001,76804,'2000-08-20','2001-08-20'),(45001,78230,'2001-08-20','9999-01-01'),(45002,40000,'1987-11-06','1988-11-05'),(45002,41469,'1988-11-05','1989-11-05'),(45002,41459,'1989-11-05','1990-11-05'),(45002,41205,'1990-11-05','1991-11-05'),(45002,44301,'1991-11-05','1992-11-04'),(45002,45361,'1992-11-04','1993-11-04'),(45002,49560,'1993-11-04','1994-11-04'),(45002,50548,'1994-11-04','1995-11-04'),(45002,53621,'1995-11-04','1996-11-03'),(45002,56730,'1996-11-03','1997-11-03'),(45002,56753,'1997-11-03','1998-11-03'),(45002,56263,'1998-11-03','1999-11-03'),(45002,56038,'1999-11-03','2000-11-02'),(45002,58612,'2000-11-02','2001-11-02'),(45002,62993,'2001-11-02','9999-01-01'),(45003,76413,'1989-09-07','1990-09-07'),(45003,78273,'1990-09-07','1991-09-07'),(45003,80212,'1991-09-07','1992-09-06'),(45003,82311,'1992-09-06','1993-09-06'),(45003,85236,'1993-09-06','1994-09-06'),(45003,87400,'1994-09-06','1995-09-06'),(45003,88802,'1995-09-06','1996-09-05'),(45003,92414,'1996-09-05','1997-09-05'),(45003,93313,'1997-09-05','1998-09-05'),(45003,94585,'1998-09-05','1999-09-05'),(45003,95608,'1999-09-05','2000-09-04'),(45003,96554,'2000-09-04','2001-09-04'),(45003,100621,'2001-09-04','9999-01-01'),(45004,69058,'1993-02-15','1994-02-15'),(45004,72532,'1994-02-15','1995-02-15'),(45004,73975,'1995-02-15','1996-02-15'),(45004,77767,'1996-02-15','1997-02-14'),(45004,80131,'1997-02-14','1998-02-14'),(45004,84006,'1998-02-14','1999-02-14'),(45004,85182,'1999-02-14','2000-02-14'),(45004,88501,'2000-02-14','2001-02-13'),(45004,89594,'2001-02-13','2002-02-13'),(45004,93618,'2002-02-13','9999-01-01'),(45005,71230,'1985-02-20','1986-02-20'),(45005,75460,'1986-02-20','1987-02-20'),(45005,75459,'1987-02-20','1988-02-20'),(45005,78397,'1988-02-20','1989-02-19'),(45005,78992,'1989-02-19','1989-06-09'),(45006,45963,'1991-04-12','1992-04-11'),(45006,48987,'1992-04-11','1993-04-11'),(45006,48524,'1993-04-11','1994-04-11'),(45006,52588,'1994-04-11','1995-04-11'),(45006,54243,'1995-04-11','1996-04-10'),(45006,56145,'1996-04-10','1997-04-10'),(45006,59456,'1997-04-10','1998-04-10'),(45006,63309,'1998-04-10','1999-04-10'),(45006,65876,'1999-04-10','2000-04-09'),(45006,68822,'2000-04-09','2001-04-09'),(45006,69220,'2001-04-09','2002-04-09'),(45006,69811,'2002-04-09','9999-01-01'),(45007,54011,'1991-01-19','1992-01-19'),(45007,57715,'1992-01-19','1993-01-18'),(45007,58808,'1993-01-18','1994-01-18'),(45007,62912,'1994-01-18','1995-01-18'),(45007,62467,'1995-01-18','1996-01-18'),(45007,62339,'1996-01-18','1997-01-17'),(45007,62161,'1997-01-17','1998-01-17'),(45007,64020,'1998-01-17','1999-01-17'),(45007,64536,'1999-01-17','2000-01-17'),(45007,66394,'2000-01-17','2001-01-16'),(45007,68144,'2001-01-16','2002-01-16'),(45007,71659,'2002-01-16','9999-01-01'),(45008,58536,'1988-11-19','1989-11-19'),(45008,62148,'1989-11-19','1990-11-19'),(45008,65675,'1990-11-19','1991-11-19'),(45008,66251,'1991-11-19','1992-11-18'),(45008,70607,'1992-11-18','1993-11-18'),(45008,71535,'1993-11-18','1994-11-18'),(45008,75239,'1994-11-18','1995-11-18'),(45008,76934,'1995-11-18','1996-11-17'),(45008,77537,'1996-11-17','1997-11-17'),(45008,78398,'1997-11-17','1998-11-17'),(45008,78835,'1998-11-17','1999-11-17'),(45008,82548,'1999-11-17','2000-11-16'),(45008,84301,'2000-11-16','2001-11-16'),(45008,87881,'2001-11-16','9999-01-01'),(45009,49796,'1999-01-17','2000-01-17'),(45009,51117,'2000-01-17','2001-01-16'),(45009,52894,'2001-01-16','2002-01-16'),(45009,53813,'2002-01-16','9999-01-01'),(45010,40000,'1994-11-05','1995-11-05'),(45010,43408,'1995-11-05','1996-11-04'),(45010,45679,'1996-11-04','1997-11-04'),(45010,47051,'1997-11-04','1998-11-04'),(45010,48269,'1998-11-04','1999-11-04'),(45010,51259,'1999-11-04','2000-11-03'),(45010,54749,'2000-11-03','2001-11-03'),(45010,57492,'2001-11-03','9999-01-01'),(45011,40000,'1997-05-16','1998-05-16'),(45011,43319,'1998-05-16','1999-05-16'),(45011,47796,'1999-05-16','2000-05-15'),(45011,48247,'2000-05-15','2001-05-15'),(45011,49856,'2001-05-15','2002-05-15'),(45011,51395,'2002-05-15','9999-01-01'),(45012,66889,'1985-08-16','1985-12-31'),(45013,47611,'1987-03-06','1988-03-05'),(45013,47403,'1988-03-05','1989-03-05'),(45013,51737,'1989-03-05','1990-03-05'),(45013,52930,'1990-03-05','1991-03-05'),(45013,56138,'1991-03-05','1992-03-04'),(45013,56350,'1992-03-04','1993-03-04'),(45013,57093,'1993-03-04','1994-03-04'),(45013,61004,'1994-03-04','1995-03-04'),(45013,64630,'1995-03-04','1996-03-03'),(45013,64765,'1996-03-03','1997-03-03'),(45013,67284,'1997-03-03','1998-03-03'),(45013,70494,'1998-03-03','1999-03-03'),(45013,72070,'1999-03-03','2000-03-02'),(45013,72999,'2000-03-02','2001-03-02'),(45013,75112,'2001-03-02','2002-03-02'),(45013,77293,'2002-03-02','9999-01-01'),(45014,71247,'1985-07-18','1986-07-18'),(45014,74504,'1986-07-18','1987-07-18'),(45014,77677,'1987-07-18','1988-07-17'),(45014,78959,'1988-07-17','1989-07-17'),(45014,79521,'1989-07-17','1990-07-17'),(45014,80027,'1990-07-17','1991-07-17'),(45014,84455,'1991-07-17','1992-07-16'),(45014,85311,'1992-07-16','1993-07-16'),(45014,85975,'1993-07-16','1994-07-16'),(45014,88288,'1994-07-16','1995-07-16'),(45014,88236,'1995-07-16','1996-07-15'),(45014,89173,'1996-07-15','1997-07-15'),(45014,89728,'1997-07-15','1998-07-15'),(45014,91747,'1998-07-15','1999-07-15'),(45014,92080,'1999-07-15','2000-07-14'),(45014,94243,'2000-07-14','2001-07-14'),(45014,93826,'2001-07-14','2002-07-14'),(45014,94839,'2002-07-14','9999-01-01'),(45015,40000,'1993-12-22','1994-12-22'),(45015,43235,'1994-12-22','1995-12-22'),(45015,44861,'1995-12-22','1996-12-21'),(45015,46793,'1996-12-21','1997-12-21'),(45015,50198,'1997-12-21','1998-12-21'),(45015,50834,'1998-12-21','1999-12-21'),(45015,53428,'1999-12-21','2000-12-20'),(45015,56874,'2000-12-20','2001-12-20'),(45015,56826,'2001-12-20','9999-01-01'),(45016,40000,'1992-03-30','1993-03-30'),(45016,44122,'1993-03-30','1994-03-30'),(45016,44576,'1994-03-30','1995-03-30'),(45016,44980,'1995-03-30','1996-03-29'),(45016,48432,'1996-03-29','1997-03-29'),(45016,51262,'1997-03-29','1998-03-29'),(45016,54455,'1998-03-29','1999-03-29'),(45016,55723,'1999-03-29','2000-03-28'),(45016,57653,'2000-03-28','2001-03-28'),(45016,60045,'2001-03-28','2002-03-28'),(45016,63342,'2002-03-28','9999-01-01'),(45017,40000,'1991-03-17','1992-03-16'),(45017,43691,'1992-03-16','1993-03-16'),(45017,43894,'1993-03-16','1994-03-16'),(45017,47257,'1994-03-16','1995-03-16'),(45017,51406,'1995-03-16','1996-03-15'),(45017,55620,'1996-03-15','1997-03-15'),(45017,55472,'1997-03-15','1998-03-15'),(45017,59479,'1998-03-15','1999-03-15'),(45017,62371,'1999-03-15','2000-03-14'),(45017,64558,'2000-03-14','2001-03-14'),(45017,66694,'2001-03-14','2002-03-14'),(45017,66992,'2002-03-14','9999-01-01'),(45018,55415,'1991-02-09','1992-02-09'),(45018,58673,'1992-02-09','1993-02-08'),(45018,61046,'1993-02-08','1994-02-08'),(45018,64274,'1994-02-08','1995-02-08'),(45018,64518,'1995-02-08','1996-02-08'),(45018,65543,'1996-02-08','1997-02-07'),(45018,68152,'1997-02-07','1998-02-07'),(45018,69063,'1998-02-07','1999-02-07'),(45018,69428,'1999-02-07','2000-02-07'),(45018,71052,'2000-02-07','2001-02-06'),(45018,74729,'2001-02-06','2002-02-06'),(45018,76756,'2002-02-06','9999-01-01'),(45019,52072,'1987-08-08','1988-08-07'),(45019,56350,'1988-08-07','1989-08-07'),(45019,60263,'1989-08-07','1990-08-07'),(45019,63493,'1990-08-07','1991-08-07'),(45019,63586,'1991-08-07','1992-08-06'),(45019,65429,'1992-08-06','1993-08-06'),(45019,66716,'1993-08-06','1994-08-06'),(45019,70907,'1994-08-06','1995-08-06'),(45019,73818,'1995-08-06','1996-08-05'),(45019,76092,'1996-08-05','1997-08-05'),(45019,77182,'1997-08-05','1998-08-05'),(45019,77782,'1998-08-05','1999-08-05'),(45019,78252,'1999-08-05','2000-08-04'),(45019,79184,'2000-08-04','2001-08-04'),(45019,79965,'2001-08-04','9999-01-01'),(45020,43927,'1993-03-22','1993-12-17'),(45021,53853,'1994-04-09','1995-04-09'),(45021,54107,'1995-04-09','1996-04-08'),(45021,58235,'1996-04-08','1997-04-08'),(45021,60505,'1997-04-08','1998-04-08'),(45021,64921,'1998-04-08','1999-04-08'),(45021,68727,'1999-04-08','2000-04-07'),(45021,72617,'2000-04-07','2001-04-07'),(45021,73161,'2001-04-07','2002-04-06'),(45021,73947,'2002-04-06','9999-01-01'),(45022,41502,'1999-11-15','2000-11-14'),(45022,45734,'2000-11-14','2001-11-14'),(45022,47298,'2001-11-14','9999-01-01'),(45023,46591,'1992-05-26','1993-05-26'),(45023,47021,'1993-05-26','1994-05-26'),(45023,47017,'1994-05-26','1995-05-26'),(45023,50712,'1995-05-26','1996-05-25'),(45023,54441,'1996-05-25','1997-05-25'),(45023,56148,'1997-05-25','1998-05-25'),(45023,59491,'1998-05-25','1999-05-25'),(45023,61344,'1999-05-25','2000-05-24'),(45023,61082,'2000-05-24','2001-05-24'),(45023,61522,'2001-05-24','2002-05-24'),(45023,63645,'2002-05-24','9999-01-01'),(45024,40000,'1993-03-25','1994-03-25'),(45024,40638,'1994-03-25','1995-03-25'),(45024,42056,'1995-03-25','1996-03-24'),(45024,46029,'1996-03-24','1997-03-24'),(45024,50390,'1997-03-24','1998-03-24'),(45024,50748,'1998-03-24','1999-03-24'),(45024,53511,'1999-03-24','2000-03-23'),(45024,56621,'2000-03-23','2001-03-23'),(45024,56195,'2001-03-23','2002-03-23'),(45024,56901,'2002-03-23','9999-01-01'),(45025,51222,'1998-07-05','1999-07-05'),(45025,50867,'1999-07-05','2000-07-04'),(45025,53407,'2000-07-04','2001-07-04'),(45025,53744,'2001-07-04','2002-07-04'),(45025,56732,'2002-07-04','9999-01-01'),(45026,40000,'1986-06-09','1987-06-09'),(45026,41522,'1987-06-09','1988-06-08'),(45026,46009,'1988-06-08','1989-06-08'),(45026,46832,'1989-06-08','1990-06-08'),(45026,48204,'1990-06-08','1991-06-08'),(45026,52355,'1991-06-08','1992-06-07'),(45026,53348,'1992-06-07','1993-06-07'),(45026,54872,'1993-06-07','1994-06-07'),(45026,56370,'1994-06-07','1995-06-07'),(45026,55976,'1995-06-07','1996-06-06'),(45026,58002,'1996-06-06','1997-06-06'),(45026,59019,'1997-06-06','1998-06-06'),(45026,63130,'1998-06-06','1999-06-06'),(45026,65365,'1999-06-06','2000-06-05'),(45026,65209,'2000-06-05','2001-06-05'),(45026,65206,'2001-06-05','2002-06-05'),(45026,64935,'2002-06-05','9999-01-01'),(45027,44263,'1989-06-04','1990-06-04'),(45027,46019,'1990-06-04','1991-06-04'),(45027,45627,'1991-06-04','1992-06-03'),(45027,45431,'1992-06-03','1993-06-03'),(45027,47921,'1993-06-03','1994-06-03'),(45027,50322,'1994-06-03','1995-06-03'),(45027,52632,'1995-06-03','1996-06-02'),(45027,54940,'1996-06-02','1997-06-02'),(45027,57393,'1997-06-02','1998-06-02'),(45027,57246,'1998-06-02','1999-06-02'),(45027,60727,'1999-06-02','2000-06-01'),(45027,61051,'2000-06-01','2001-06-01'),(45027,61690,'2001-06-01','2002-06-01'),(45027,62442,'2002-06-01','9999-01-01'),(45028,40000,'1987-05-26','1988-05-25'),(45028,39978,'1988-05-25','1989-05-25'),(45028,42696,'1989-05-25','1990-05-25'),(45028,42677,'1990-05-25','1991-05-25'),(45028,45381,'1991-05-25','1992-05-24'),(45028,47781,'1992-05-24','1993-05-24'),(45028,48742,'1993-05-24','1994-05-24'),(45028,51934,'1994-05-24','1995-05-24'),(45028,52989,'1995-05-24','1996-05-23'),(45028,55301,'1996-05-23','1997-05-23'),(45028,59480,'1997-05-23','1998-05-23'),(45028,59762,'1998-05-23','1999-05-23'),(45028,61931,'1999-05-23','2000-05-22'),(45028,63461,'2000-05-22','2001-05-22'),(45028,66148,'2001-05-22','2002-05-22'),(45028,70218,'2002-05-22','9999-01-01'),(45029,60556,'1992-08-03','1993-08-03'),(45029,62164,'1993-08-03','1994-08-03'),(45029,62317,'1994-08-03','1995-08-03'),(45029,62874,'1995-08-03','1996-08-02'),(45029,64465,'1996-08-02','1997-08-02'),(45029,68832,'1997-08-02','1998-08-02'),(45029,69743,'1998-08-02','1999-08-02'),(45029,70815,'1999-08-02','1999-11-05'),(45030,63664,'1995-05-05','1996-05-04'),(45030,66394,'1996-05-04','1997-05-04'),(45030,69699,'1997-05-04','1998-05-04'),(45030,69359,'1998-05-04','1999-05-04'),(45030,69118,'1999-05-04','2000-05-03'),(45030,68876,'2000-05-03','2001-05-03'),(45030,69882,'2001-05-03','2001-06-14'),(45031,77767,'1998-04-17','1999-04-17'),(45031,78301,'1999-04-17','2000-04-16'),(45031,81597,'2000-04-16','2000-08-07'),(45032,44779,'1993-08-13','1994-08-13'),(45032,47505,'1994-08-13','1995-08-13'),(45032,47047,'1995-08-13','1996-08-12'),(45032,51395,'1996-08-12','1997-08-12'),(45032,55178,'1997-08-12','1998-08-12'),(45032,55978,'1998-08-12','1999-08-12'),(45032,58071,'1999-08-12','2000-08-11'),(45032,58401,'2000-08-11','2001-08-11'),(45032,60156,'2001-08-11','9999-01-01'),(45033,48534,'1997-03-13','1997-04-19'),(45034,56215,'2000-01-24','2001-01-23'),(45034,59918,'2001-01-23','2002-01-23'),(45034,59784,'2002-01-23','9999-01-01'),(45035,52210,'1989-10-02','1990-10-02'),(45035,56372,'1990-10-02','1991-10-02'),(45035,59201,'1991-10-02','1992-10-01'),(45035,59628,'1992-10-01','1993-10-01'),(45035,62191,'1993-10-01','1994-10-01'),(45035,61808,'1994-10-01','1995-10-01'),(45035,63877,'1995-10-01','1996-09-30'),(45035,68069,'1996-09-30','1997-09-30'),(45035,68574,'1997-09-30','1998-09-30'),(45035,70332,'1998-09-30','1999-09-30'),(45035,72317,'1999-09-30','2000-09-29'),(45035,75826,'2000-09-29','2001-09-29'),(45035,77378,'2001-09-29','9999-01-01'),(45036,57309,'1998-07-27','1999-07-27'),(45036,59132,'1999-07-27','2000-07-26'),(45036,58734,'2000-07-26','2001-07-26'),(45036,62540,'2001-07-26','2002-07-26'),(45036,63715,'2002-07-26','9999-01-01'),(45037,52675,'1985-10-22','1986-10-22'),(45037,55087,'1986-10-22','1987-10-22'),(45037,55244,'1987-10-22','1988-10-21'),(45037,57971,'1988-10-21','1989-10-21'),(45037,62367,'1989-10-21','1990-10-21'),(45037,63877,'1990-10-21','1991-10-21'),(45037,63685,'1991-10-21','1992-10-20'),(45037,63405,'1992-10-20','1993-10-20'),(45037,67212,'1993-10-20','1994-10-20'),(45037,67462,'1994-10-20','1995-10-20'),(45037,69684,'1995-10-20','1996-10-19'),(45037,71581,'1996-10-19','1997-10-19'),(45037,75149,'1997-10-19','1998-10-19'),(45037,77170,'1998-10-19','1999-10-19'),(45037,81157,'1999-10-19','2000-10-18'),(45037,84686,'2000-10-18','2001-10-18'),(45037,84777,'2001-10-18','9999-01-01'),(45038,62730,'1988-09-19','1989-09-19'),(45038,62424,'1989-09-19','1990-09-19'),(45038,64033,'1990-09-19','1991-09-19'),(45038,64739,'1991-09-19','1992-09-18'),(45038,65852,'1992-09-18','1993-09-18'),(45038,69143,'1993-09-18','1994-09-18'),(45038,72431,'1994-09-18','1995-03-13'),(45039,61289,'1989-12-21','1990-12-21'),(45039,62147,'1990-12-21','1991-12-21'),(45039,63133,'1991-12-21','1992-12-20'),(45039,65476,'1992-12-20','1993-12-20'),(45039,67212,'1993-12-20','1994-12-20'),(45039,71065,'1994-12-20','1995-12-20'),(45039,72388,'1995-12-20','1996-12-19'),(45039,73020,'1996-12-19','1997-12-19'),(45039,73065,'1997-12-19','1998-12-19'),(45039,75399,'1998-12-19','1999-12-19'),(45039,77971,'1999-12-19','2000-12-18'),(45039,78636,'2000-12-18','2001-12-18'),(45039,79705,'2001-12-18','9999-01-01'),(45040,53585,'1985-11-18','1986-11-18'),(45040,57398,'1986-11-18','1987-11-18'),(45040,61094,'1987-11-18','1988-11-17'),(45040,62617,'1988-11-17','1989-11-17'),(45040,64376,'1989-11-17','1990-11-17'),(45040,65157,'1990-11-17','1991-11-17'),(45040,69079,'1991-11-17','1992-11-16'),(45040,70295,'1992-11-16','1993-11-16'),(45040,72989,'1993-11-16','1994-11-16'),(45040,75740,'1994-11-16','1995-11-16'),(45040,78160,'1995-11-16','1996-11-15'),(45040,81887,'1996-11-15','1997-11-15'),(45040,86225,'1997-11-15','1998-11-15'),(45040,86987,'1998-11-15','1999-11-15'),(45040,90833,'1999-11-15','2000-11-14'),(45040,92128,'2000-11-14','2001-11-14'),(45040,92787,'2001-11-14','9999-01-01'),(45041,94476,'1992-04-15','1993-04-15'),(45041,94749,'1993-04-15','1994-04-15'),(45041,94683,'1994-04-15','1995-04-15'),(45041,98965,'1995-04-15','1996-04-14'),(45041,101351,'1996-04-14','1997-04-14'),(45041,104170,'1997-04-14','1998-04-14'),(45041,103862,'1998-04-14','1999-04-14'),(45041,108075,'1999-04-14','2000-04-13'),(45041,109585,'2000-04-13','2001-04-13'),(45041,109640,'2001-04-13','2002-04-13'),(45041,112947,'2002-04-13','9999-01-01'),(45042,52819,'1985-11-20','1986-11-20'),(45042,52966,'1986-11-20','1987-11-20'),(45042,53647,'1987-11-20','1988-11-19'),(45042,54668,'1988-11-19','1989-11-19'),(45042,57237,'1989-11-19','1990-11-19'),(45042,56829,'1990-11-19','1991-11-19'),(45042,57587,'1991-11-19','1992-11-18'),(45042,57130,'1992-11-18','1993-11-18'),(45042,60599,'1993-11-18','1994-11-18'),(45042,63185,'1994-11-18','1995-11-18'),(45042,65291,'1995-11-18','1996-11-17'),(45042,68999,'1996-11-17','1997-11-17'),(45042,68653,'1997-11-17','1998-11-17'),(45042,70049,'1998-11-17','1999-11-17'),(45042,70244,'1999-11-17','2000-11-16'),(45042,73496,'2000-11-16','2001-11-16'),(45042,77063,'2001-11-16','9999-01-01'),(45043,40000,'1997-08-28','1998-08-28'),(45043,43560,'1998-08-28','1999-08-28'),(45043,47227,'1999-08-28','2000-08-27'),(45043,50741,'2000-08-27','2001-08-27'),(45043,51209,'2001-08-27','9999-01-01'),(45044,79975,'1992-09-26','1993-09-26'),(45044,82559,'1993-09-26','1994-09-26'),(45044,85878,'1994-09-26','1995-09-26'),(45044,87235,'1995-09-26','1996-09-25'),(45044,91187,'1996-09-25','1997-09-25'),(45044,94894,'1997-09-25','1998-09-25'),(45044,98308,'1998-09-25','1999-09-25'),(45044,102351,'1999-09-25','2000-09-24'),(45044,102627,'2000-09-24','2001-09-24'),(45044,104223,'2001-09-24','9999-01-01'),(45045,44966,'1991-06-19','1992-06-18'),(45045,47230,'1992-06-18','1993-06-18'),(45045,48852,'1993-06-18','1994-06-18'),(45045,51426,'1994-06-18','1995-06-18'),(45045,54100,'1995-06-18','1996-06-17'),(45045,56437,'1996-06-17','1997-06-17'),(45045,58269,'1997-06-17','1998-06-17'),(45045,58252,'1998-06-17','1999-06-17'),(45045,60325,'1999-06-17','2000-06-16'),(45045,61322,'2000-06-16','2001-06-16'),(45045,65164,'2001-06-16','2002-06-16'),(45045,65980,'2002-06-16','9999-01-01'),(45046,59954,'1991-10-30','1992-10-29'),(45046,63847,'1992-10-29','1993-10-29'),(45046,65427,'1993-10-29','1994-10-29'),(45046,68853,'1994-10-29','1995-10-29'),(45046,72058,'1995-10-29','1996-10-28'),(45046,75552,'1996-10-28','1997-10-28'),(45046,76251,'1997-10-28','1998-10-28'),(45046,78591,'1998-10-28','1999-10-28'),(45046,79597,'1999-10-28','2000-10-27'),(45046,81671,'2000-10-27','2001-10-27'),(45046,83226,'2001-10-27','9999-01-01'),(45047,47125,'1997-09-13','1998-09-13'),(45047,50832,'1998-09-13','1999-07-14'),(45048,41760,'1995-11-18','1996-11-17'),(45048,44139,'1996-11-17','1997-11-17'),(45048,45803,'1997-11-17','1998-11-17'),(45048,45367,'1998-11-17','1999-11-17'),(45048,48590,'1999-11-17','2000-11-16'),(45048,51755,'2000-11-16','2001-11-16'),(45048,54725,'2001-11-16','9999-01-01'),(45049,79851,'1993-05-15','1994-05-15'),(45049,80632,'1994-05-15','1995-05-15'),(45049,83469,'1995-05-15','1996-05-14'),(45049,85540,'1996-05-14','1997-05-14'),(45049,89755,'1997-05-14','1998-05-14'),(45049,90211,'1998-05-14','1999-05-14'),(45049,94613,'1999-05-14','2000-05-13'),(45049,94340,'2000-05-13','2001-05-13'),(45049,95565,'2001-05-13','2002-05-13'),(45049,99106,'2002-05-13','9999-01-01'),(45050,56714,'1996-02-21','1997-02-20'),(45050,57125,'1997-02-20','1998-02-20'),(45050,60995,'1998-02-20','1999-02-20'),(45050,63552,'1999-02-20','2000-02-20'),(45050,64689,'2000-02-20','2001-02-19'),(45050,67298,'2001-02-19','2002-02-19'),(45050,70568,'2002-02-19','9999-01-01'),(45051,75978,'1995-06-09','1996-06-08'),(45051,79325,'1996-06-08','1997-06-08'),(45051,80995,'1997-06-08','1998-06-08'),(45051,82701,'1998-06-08','1999-06-08'),(45051,86226,'1999-06-08','2000-06-07'),(45051,89174,'2000-06-07','2001-06-07'),(45051,92204,'2001-06-07','2002-06-07'),(45051,95099,'2002-06-07','9999-01-01'),(45052,40000,'1988-09-25','1989-09-25'),(45052,43526,'1989-09-25','1990-09-25'),(45052,47631,'1990-09-25','1991-09-25'),(45052,49716,'1991-09-25','1992-09-24'),(45052,51839,'1992-09-24','1993-09-24'),(45052,54043,'1993-09-24','1994-09-24'),(45052,54657,'1994-09-24','1995-09-24'),(45052,55358,'1995-09-24','1996-09-23'),(45052,57719,'1996-09-23','1997-09-23'),(45052,58897,'1997-09-23','1998-09-23'),(45052,59812,'1998-09-23','1999-09-23'),(45052,62671,'1999-09-23','2000-09-22'),(45052,64860,'2000-09-22','2001-09-22'),(45052,64886,'2001-09-22','9999-01-01'),(45053,60172,'1986-11-05','1987-11-05'),(45053,62256,'1987-11-05','1988-11-04'),(45053,62815,'1988-11-04','1989-11-04'),(45053,63905,'1989-11-04','1990-11-04'),(45053,66133,'1990-11-04','1991-11-04'),(45053,68122,'1991-11-04','1992-11-03'),(45053,70061,'1992-11-03','1993-11-03'),(45053,71807,'1993-11-03','1994-11-03'),(45053,73070,'1994-11-03','1995-11-03'),(45053,75259,'1995-11-03','1996-11-02'),(45053,78689,'1996-11-02','1997-11-02'),(45053,78229,'1997-11-02','1998-11-02'),(45053,81173,'1998-11-02','1999-11-02'),(45053,81507,'1999-11-02','2000-11-01'),(45053,85347,'2000-11-01','2001-11-01'),(45053,88504,'2001-11-01','9999-01-01'),(45054,40000,'1987-09-05','1988-09-04'),(45054,41855,'1988-09-04','1989-09-04'),(45054,45223,'1989-09-04','1990-09-04'),(45054,47220,'1990-09-04','1991-09-04'),(45054,50091,'1991-09-04','1992-09-03'),(45054,51752,'1992-09-03','1993-09-03'),(45054,53622,'1993-09-03','1994-09-03'),(45054,54504,'1994-09-03','1995-09-03'),(45054,54191,'1995-09-03','1996-05-25'),(45055,43138,'1993-08-23','1994-08-23'),(45055,44268,'1994-08-23','1995-08-23'),(45055,45506,'1995-08-23','1996-08-22'),(45055,45817,'1996-08-22','1997-08-22'),(45055,49761,'1997-08-22','1998-08-22'),(45055,49723,'1998-08-22','1999-08-22'),(45055,51951,'1999-08-22','2000-08-21'),(45055,53774,'2000-08-21','2001-08-21'),(45055,55158,'2001-08-21','9999-01-01'),(45056,66328,'1988-08-25','1989-08-25'),(45056,67204,'1989-08-25','1990-08-25'),(45056,68783,'1990-08-25','1991-08-25'),(45056,72597,'1991-08-25','1992-08-24'),(45056,75592,'1992-08-24','1993-08-24'),(45056,77581,'1993-08-24','1994-08-24'),(45056,80621,'1994-08-24','1995-08-24'),(45056,82578,'1995-08-24','1996-08-23'),(45056,84668,'1996-08-23','1997-08-23'),(45056,85828,'1997-08-23','1998-08-23'),(45056,86011,'1998-08-23','1999-08-23'),(45056,85592,'1999-08-23','2000-08-22'),(45056,88803,'2000-08-22','2001-08-22'),(45056,90727,'2001-08-22','9999-01-01'),(45057,40000,'1992-12-08','1993-12-08'),(45057,39756,'1993-12-08','1994-12-08'),(45057,39760,'1994-12-08','1995-12-08'),(45057,42212,'1995-12-08','1996-12-07'),(45057,45744,'1996-12-07','1997-12-07'),(45057,48964,'1997-12-07','1998-12-07'),(45057,51735,'1998-12-07','1999-12-07'),(45057,54421,'1999-12-07','2000-12-06'),(45057,55325,'2000-12-06','2001-12-06'),(45057,59623,'2001-12-06','9999-01-01'),(45058,43472,'1986-01-18','1987-01-18'),(45058,46867,'1987-01-18','1988-01-18'),(45058,46890,'1988-01-18','1989-01-17'),(45058,50416,'1989-01-17','1990-01-17'),(45058,52479,'1990-01-17','1991-01-17'),(45058,53920,'1991-01-17','1992-01-17'),(45058,53445,'1992-01-17','1993-01-16'),(45058,54323,'1993-01-16','1994-01-16'),(45058,56419,'1994-01-16','1995-01-16'),(45058,56176,'1995-01-16','1996-01-16'),(45058,60029,'1996-01-16','1997-01-15'),(45058,60603,'1997-01-15','1998-01-15'),(45058,63343,'1998-01-15','1999-01-15'),(45058,66573,'1999-01-15','2000-01-15'),(45058,69628,'2000-01-15','2001-01-14'),(45058,73821,'2001-01-14','2002-01-14'),(45058,78134,'2002-01-14','9999-01-01'),(45059,71658,'1995-01-26','1996-01-26'),(45059,75362,'1996-01-26','1997-01-25'),(45059,77494,'1997-01-25','1998-01-25'),(45059,77257,'1998-01-25','1999-01-25'),(45059,78698,'1999-01-25','2000-01-25'),(45059,82286,'2000-01-25','2001-01-24'),(45059,82676,'2001-01-24','2002-01-24'),(45059,86591,'2002-01-24','9999-01-01'),(45060,68913,'1992-01-11','1993-01-10'),(45060,71220,'1993-01-10','1994-01-10'),(45060,75472,'1994-01-10','1995-01-10'),(45060,78280,'1995-01-10','1996-01-10'),(45060,79320,'1996-01-10','1997-01-09'),(45060,83080,'1997-01-09','1998-01-09'),(45060,84598,'1998-01-09','1999-01-09'),(45060,88457,'1999-01-09','2000-01-09'),(45060,89614,'2000-01-09','2001-01-08'),(45060,92243,'2001-01-08','2002-01-08'),(45060,96682,'2002-01-08','9999-01-01'),(45061,40000,'1993-11-26','1994-11-26'),(45061,43241,'1994-11-26','1995-11-26'),(45061,46039,'1995-11-26','1996-11-25'),(45061,47625,'1996-11-25','1997-11-25'),(45061,47670,'1997-11-25','1998-11-25'),(45061,48660,'1998-11-25','1999-11-25'),(45061,50610,'1999-11-25','2000-11-24'),(45061,52713,'2000-11-24','2001-11-24'),(45061,53710,'2001-11-24','9999-01-01'),(45062,65998,'1992-09-03','1993-09-03'),(45062,67284,'1993-09-03','1994-09-03'),(45062,70245,'1994-09-03','1995-09-03'),(45062,73078,'1995-09-03','1996-09-02'),(45062,72925,'1996-09-02','1997-09-02'),(45062,73016,'1997-09-02','1998-09-02'),(45062,75409,'1998-09-02','1999-09-02'),(45062,79222,'1999-09-02','2000-09-01'),(45062,82364,'2000-09-01','2001-09-01'),(45062,83779,'2001-09-01','9999-01-01'),(45063,56564,'1986-08-18','1987-08-18'),(45063,58531,'1987-08-18','1988-08-17'),(45063,58957,'1988-08-17','1989-08-17'),(45063,59745,'1989-08-17','1990-08-17'),(45063,60372,'1990-08-17','1991-08-17'),(45063,62509,'1991-08-17','1992-08-16'),(45063,63513,'1992-08-16','1993-08-16'),(45063,64329,'1993-08-16','1994-08-16'),(45063,65057,'1994-08-16','1995-07-07'),(45064,74219,'1995-02-12','1996-02-12'),(45064,77531,'1996-02-12','1997-02-11'),(45064,80748,'1997-02-11','1998-02-11'),(45064,83023,'1998-02-11','1999-02-11'),(45064,86921,'1999-02-11','2000-02-11'),(45064,89370,'2000-02-11','2001-02-10'),(45064,91618,'2001-02-10','2002-02-10'),(45064,95591,'2002-02-10','9999-01-01'),(45065,40000,'1988-09-16','1989-09-16'),(45065,40980,'1989-09-16','1990-09-16'),(45065,44498,'1990-09-16','1991-09-16'),(45065,47267,'1991-09-16','1992-09-15'),(45065,46943,'1992-09-15','1993-09-15'),(45065,47696,'1993-09-15','1994-09-15'),(45065,49077,'1994-09-15','1995-09-15'),(45065,51467,'1995-09-15','1996-09-14'),(45065,52202,'1996-09-14','1997-09-14'),(45065,56188,'1997-09-14','1998-09-14'),(45065,55887,'1998-09-14','1999-09-14'),(45065,57051,'1999-09-14','2000-09-13'),(45065,57283,'2000-09-13','2001-09-13'),(45065,61615,'2001-09-13','9999-01-01'),(45066,62679,'1985-08-29','1986-08-29'),(45066,62509,'1986-08-29','1987-08-29'),(45066,62587,'1987-08-29','1988-08-28'),(45066,66081,'1988-08-28','1989-08-28'),(45066,70082,'1989-08-28','1990-08-28'),(45066,74187,'1990-08-28','1991-08-28'),(45066,75474,'1991-08-28','1992-08-27'),(45066,78660,'1992-08-27','1993-08-27'),(45066,80727,'1993-08-27','1994-08-27'),(45066,84200,'1994-08-27','1995-08-27'),(45066,88157,'1995-08-27','1996-08-26'),(45066,91464,'1996-08-26','1997-08-26'),(45066,93430,'1997-08-26','1998-08-26'),(45066,94713,'1998-08-26','1999-08-26'),(45066,96947,'1999-08-26','2000-08-25'),(45066,97029,'2000-08-25','2001-08-25'),(45066,99466,'2001-08-25','9999-01-01'),(45067,51589,'1987-05-13','1988-05-12'),(45067,53471,'1988-05-12','1989-05-12'),(45067,54254,'1989-05-12','1990-05-12'),(45067,58402,'1990-05-12','1991-05-12'),(45067,61110,'1991-05-12','1992-05-11'),(45067,60882,'1992-05-11','1993-05-11'),(45067,64669,'1993-05-11','1994-05-11'),(45067,67104,'1994-05-11','1995-05-11'),(45067,70314,'1995-05-11','1996-05-10'),(45067,72643,'1996-05-10','1997-05-10'),(45067,72695,'1997-05-10','1998-05-10'),(45067,72556,'1998-05-10','1999-05-10'),(45067,75030,'1999-05-10','2000-05-09'),(45067,76476,'2000-05-09','2001-05-09'),(45067,76605,'2001-05-09','2002-05-09'),(45067,76848,'2002-05-09','9999-01-01'),(45068,40000,'1999-10-06','2000-10-05'),(45068,44165,'2000-10-05','2001-10-05'),(45068,46190,'2001-10-05','9999-01-01'),(45069,40216,'1986-07-04','1987-07-04'),(45069,41124,'1987-07-04','1988-07-03'),(45069,44026,'1988-07-03','1989-07-03'),(45069,44421,'1989-07-03','1990-07-03'),(45069,47347,'1990-07-03','1991-07-03'),(45069,51573,'1991-07-03','1992-07-02'),(45069,52596,'1992-07-02','1993-07-02'),(45069,56127,'1993-07-02','1994-07-02'),(45069,59984,'1994-07-02','1995-07-02'),(45069,63395,'1995-07-02','1996-07-01'),(45069,63570,'1996-07-01','1997-07-01'),(45069,67341,'1997-07-01','1998-07-01'),(45069,67032,'1998-07-01','1999-07-01'),(45069,67574,'1999-07-01','2000-06-30'),(45069,67935,'2000-06-30','2001-06-30'),(45069,71560,'2001-06-30','2002-06-30'),(45069,73414,'2002-06-30','9999-01-01'),(45070,40000,'1988-02-21','1989-02-20'),(45070,42438,'1989-02-20','1990-02-20'),(45070,45016,'1990-02-20','1991-02-20'),(45070,48276,'1991-02-20','1992-02-20'),(45070,48063,'1992-02-20','1993-02-19'),(45070,48088,'1993-02-19','1994-02-19'),(45070,49244,'1994-02-19','1995-02-19'),(45070,51683,'1995-02-19','1996-02-19'),(45070,55605,'1996-02-19','1997-02-18'),(45070,59400,'1997-02-18','1998-02-18'),(45070,60470,'1998-02-18','1999-02-18'),(45070,60814,'1999-02-18','2000-02-18'),(45070,61096,'2000-02-18','2001-02-17'),(45070,63628,'2001-02-17','2002-02-17'),(45070,63654,'2002-02-17','9999-01-01'),(45071,56287,'1990-12-24','1991-12-24'),(45071,60445,'1991-12-24','1992-12-23'),(45071,61054,'1992-12-23','1993-12-23'),(45071,64369,'1993-12-23','1994-12-23'),(45071,67712,'1994-12-23','1995-04-02'),(45072,50945,'1996-05-13','1997-05-13'),(45072,51656,'1997-05-13','1998-05-13'),(45072,52502,'1998-05-13','1999-05-13'),(45072,55626,'1999-05-13','2000-05-12'),(45072,56212,'2000-05-12','2001-05-12'),(45072,59053,'2001-05-12','2001-09-18'),(45073,105278,'1990-02-01','1991-02-01'),(45073,105207,'1991-02-01','1992-02-01'),(45073,106220,'1992-02-01','1993-01-31'),(45073,107660,'1993-01-31','1994-01-31'),(45073,111027,'1994-01-31','1995-01-31'),(45073,111152,'1995-01-31','1996-01-31'),(45073,111059,'1996-01-31','1997-01-30'),(45073,110606,'1997-01-30','1998-01-30'),(45073,110367,'1998-01-30','1999-01-30'),(45073,109868,'1999-01-30','2000-01-30'),(45073,113460,'2000-01-30','2001-01-29'),(45073,115350,'2001-01-29','2002-01-29'),(45073,116983,'2002-01-29','9999-01-01'),(45074,45686,'1988-12-31','1989-12-31'),(45074,47474,'1989-12-31','1990-12-31'),(45074,49802,'1990-12-31','1991-12-31'),(45074,52649,'1991-12-31','1992-12-30'),(45074,53799,'1992-12-30','1993-12-30'),(45074,57330,'1993-12-30','1994-12-30'),(45074,57172,'1994-12-30','1995-12-30'),(45074,58373,'1995-12-30','1996-12-29'),(45074,61752,'1996-12-29','1997-12-29'),(45074,65137,'1997-12-29','1998-12-29'),(45074,65277,'1998-12-29','1999-12-29'),(45074,65551,'1999-12-29','2000-12-28'),(45074,69869,'2000-12-28','2001-12-28'),(45074,73275,'2001-12-28','9999-01-01'),(45075,66698,'1994-12-21','1995-12-21'),(45075,66444,'1995-12-21','1996-12-20'),(45075,67232,'1996-12-20','1997-12-20'),(45075,71327,'1997-12-20','1998-12-20'),(45075,73755,'1998-12-20','1999-12-20'),(45075,78167,'1999-12-20','2000-12-19'),(45075,81450,'2000-12-19','2001-12-19'),(45075,82844,'2001-12-19','9999-01-01'),(45076,85721,'1990-07-16','1991-07-16'),(45076,87646,'1991-07-16','1992-07-15'),(45076,91990,'1992-07-15','1993-07-15'),(45076,93656,'1993-07-15','1994-07-15'),(45076,96332,'1994-07-15','1995-07-15'),(45076,96667,'1995-07-15','1996-07-14'),(45076,99968,'1996-07-14','1997-07-14'),(45076,101936,'1997-07-14','1998-07-14'),(45076,103122,'1998-07-14','1999-07-14'),(45076,105541,'1999-07-14','2000-07-13'),(45076,105170,'2000-07-13','2001-07-13'),(45076,105673,'2001-07-13','2002-07-13'),(45076,106708,'2002-07-13','9999-01-01'),(45077,40000,'1997-02-04','1998-02-04'),(45077,41114,'1998-02-04','1999-02-04'),(45077,42608,'1999-02-04','2000-02-04'),(45077,45999,'2000-02-04','2001-02-03'),(45077,46884,'2001-02-03','2002-02-03'),(45077,47176,'2002-02-03','2002-07-02'),(45078,40532,'1987-12-23','1988-12-22'),(45078,44609,'1988-12-22','1989-12-22'),(45078,44454,'1989-12-22','1990-12-22'),(45078,44349,'1990-12-22','1991-12-22'),(45078,47308,'1991-12-22','1992-12-21'),(45078,50804,'1992-12-21','1993-12-21'),(45078,50535,'1993-12-21','1994-12-21'),(45078,51137,'1994-12-21','1995-12-21'),(45078,51905,'1995-12-21','1996-12-20'),(45078,52459,'1996-12-20','1997-12-20'),(45078,54070,'1997-12-20','1998-12-20'),(45078,58457,'1998-12-20','1999-12-20'),(45078,60587,'1999-12-20','2000-12-19'),(45078,62778,'2000-12-19','2001-12-19'),(45078,63732,'2001-12-19','9999-01-01'),(45079,40000,'1992-06-06','1993-06-06'),(45079,39988,'1993-06-06','1994-06-06'),(45079,42811,'1994-06-06','1995-06-06'),(45079,42509,'1995-06-06','1996-06-05'),(45079,46689,'1996-06-05','1997-06-05'),(45079,51000,'1997-06-05','1998-06-05'),(45079,50776,'1998-06-05','1999-06-05'),(45079,51125,'1999-06-05','2000-06-04'),(45079,54098,'2000-06-04','2001-06-04'),(45079,56516,'2001-06-04','2002-06-04'),(45079,57124,'2002-06-04','9999-01-01'),(45080,61013,'1990-09-20','1991-09-20'),(45080,64056,'1991-09-20','1992-09-19'),(45080,63720,'1992-09-19','1993-09-19'),(45080,63892,'1993-09-19','1994-09-19'),(45080,67476,'1994-09-19','1995-09-19'),(45080,71499,'1995-09-19','1996-09-18'),(45080,74980,'1996-09-18','1997-09-18'),(45080,78446,'1997-09-18','1998-09-18'),(45080,78321,'1998-09-18','1999-04-16'),(45081,40000,'1997-09-18','1998-09-18'),(45081,40461,'1998-09-18','1999-09-18'),(45081,44649,'1999-09-18','2000-09-17'),(45081,47000,'2000-09-17','2001-09-17'),(45081,49413,'2001-09-17','9999-01-01'),(45082,47682,'1994-03-09','1995-03-09'),(45082,50658,'1995-03-09','1996-03-08'),(45082,54605,'1996-03-08','1997-03-08'),(45082,56287,'1997-03-08','1998-03-08'),(45082,59441,'1998-03-08','1999-03-08'),(45082,62146,'1999-03-08','2000-03-07'),(45082,62401,'2000-03-07','2001-03-07'),(45082,64446,'2001-03-07','2002-03-07'),(45082,67731,'2002-03-07','9999-01-01'),(45083,80094,'1994-02-14','1995-02-14'),(45083,79701,'1995-02-14','1996-02-14'),(45083,82146,'1996-02-14','1997-02-13'),(45083,83043,'1997-02-13','1998-02-13'),(45083,86780,'1998-02-13','1999-02-13'),(45083,87891,'1999-02-13','2000-02-13'),(45083,89441,'2000-02-13','2001-02-12'),(45083,93240,'2001-02-12','2002-02-12'),(45083,94652,'2002-02-12','9999-01-01'),(45084,52559,'1996-02-06','1997-02-05'),(45084,56565,'1997-02-05','1998-02-05'),(45084,59880,'1998-02-05','1999-02-05'),(45084,59417,'1999-02-05','2000-02-05'),(45084,59113,'2000-02-05','2001-02-04'),(45084,61880,'2001-02-04','2002-02-04'),(45084,63617,'2002-02-04','9999-01-01'),(45085,40000,'1993-07-21','1994-07-21'),(45085,40796,'1994-07-21','1995-06-16'),(45086,40000,'1988-02-22','1989-02-21'),(45086,40108,'1989-02-21','1990-02-21'),(45086,44220,'1990-02-21','1991-02-21'),(45086,45037,'1991-02-21','1991-11-10'),(45087,46589,'1992-10-23','1993-10-23'),(45087,50286,'1993-10-23','1994-10-23'),(45087,50788,'1994-10-23','1995-10-23'),(45087,51463,'1995-10-23','1996-10-22'),(45087,51572,'1996-10-22','1997-10-22'),(45087,51787,'1997-10-22','1998-10-22'),(45087,55568,'1998-10-22','1999-10-22'),(45087,56667,'1999-10-22','2000-10-21'),(45087,56950,'2000-10-21','2001-10-21'),(45087,58911,'2001-10-21','9999-01-01'),(45088,49532,'1997-10-07','1998-10-07'),(45088,49499,'1998-10-07','1999-10-07'),(45088,49245,'1999-10-07','2000-10-06'),(45088,52384,'2000-10-06','2001-10-06'),(45088,54697,'2001-10-06','9999-01-01'),(45089,54007,'1993-10-07','1994-10-07'),(45089,57355,'1994-10-07','1995-10-07'),(45089,58829,'1995-10-07','1996-10-06'),(45089,60247,'1996-10-06','1997-10-06'),(45089,61444,'1997-10-06','1998-10-06'),(45089,62009,'1998-10-06','1999-10-06'),(45089,62647,'1999-10-06','2000-10-05'),(45089,64953,'2000-10-05','2001-10-05'),(45089,68019,'2001-10-05','9999-01-01'),(45090,46924,'1987-02-05','1988-02-05'),(45090,46695,'1988-02-05','1989-02-04'),(45090,50191,'1989-02-04','1990-02-04'),(45090,49966,'1990-02-04','1991-02-04'),(45090,53797,'1991-02-04','1992-02-04'),(45090,54180,'1992-02-04','1993-02-03'),(45090,53947,'1993-02-03','1994-02-03'),(45090,53684,'1994-02-03','1995-02-03'),(45090,55183,'1995-02-03','1995-10-15'),(45091,54333,'1998-08-22','1999-08-22'),(45091,56890,'1999-08-22','2000-08-21'),(45091,58795,'2000-08-21','2001-08-21'),(45091,62340,'2001-08-21','9999-01-01'),(45092,63645,'1995-11-25','1996-11-24'),(45092,66964,'1996-11-24','1997-11-24'),(45092,67187,'1997-11-24','1998-11-24'),(45092,67214,'1998-11-24','1999-11-24'),(45092,66746,'1999-11-24','2000-11-23'),(45092,70802,'2000-11-23','2001-11-23'),(45092,72209,'2001-11-23','9999-01-01'),(45093,55481,'1985-10-08','1986-10-08'),(45093,56567,'1986-10-08','1987-10-08'),(45093,60732,'1987-10-08','1988-10-07'),(45093,61560,'1988-10-07','1989-10-07'),(45093,61195,'1989-10-07','1990-10-07'),(45093,64219,'1990-10-07','1991-10-07'),(45093,68040,'1991-10-07','1992-10-06'),(45093,67682,'1992-10-06','1993-10-06'),(45093,68063,'1993-10-06','1994-10-06'),(45093,71204,'1994-10-06','1995-10-06'),(45093,71629,'1995-10-06','1996-10-05'),(45093,73965,'1996-10-05','1997-10-05'),(45093,75854,'1997-10-05','1998-10-05'),(45093,75733,'1998-10-05','1999-10-05'),(45093,79648,'1999-10-05','2000-10-04'),(45093,79816,'2000-10-04','2001-10-04'),(45093,80059,'2001-10-04','9999-01-01'),(45094,48082,'1997-05-08','1998-05-08'),(45094,51573,'1998-05-08','1999-05-08'),(45094,53624,'1999-05-08','2000-05-07'),(45094,55295,'2000-05-07','2001-05-07'),(45094,59452,'2001-05-07','2002-05-07'),(45094,63339,'2002-05-07','9999-01-01'),(45095,40000,'1994-01-06','1995-01-06'),(45095,43117,'1995-01-06','1996-01-06'),(45095,45871,'1996-01-06','1997-01-05'),(45095,46741,'1997-01-05','1998-01-05'),(45095,49730,'1998-01-05','1999-01-05'),(45095,49678,'1999-01-05','2000-01-05'),(45095,50879,'2000-01-05','2001-01-04'),(45095,51311,'2001-01-04','2002-01-04'),(45095,50917,'2002-01-04','9999-01-01'),(45096,91363,'1997-03-01','1998-03-01'),(45096,95387,'1998-03-01','1999-03-01'),(45096,96297,'1999-03-01','2000-02-29'),(45096,98164,'2000-02-29','2001-02-28'),(45096,99836,'2001-02-28','2002-02-28'),(45096,101426,'2002-02-28','9999-01-01'),(45097,40000,'1999-06-02','2000-06-01'),(45097,43177,'2000-06-01','2001-01-04'),(45098,40000,'1994-11-16','1995-11-16'),(45098,40945,'1995-11-16','1996-11-15'),(45098,45096,'1996-11-15','1997-11-15'),(45098,49504,'1997-11-15','1998-11-15'),(45098,52856,'1998-11-15','1999-11-15'),(45098,53648,'1999-11-15','2000-11-14'),(45098,54267,'2000-11-14','2001-11-14'),(45098,55488,'2001-11-14','9999-01-01'),(45099,46346,'1988-09-03','1989-09-03'),(45099,47314,'1989-09-03','1990-09-03'),(45099,50425,'1990-09-03','1991-09-03'),(45099,53186,'1991-09-03','1992-06-07'),(45100,50222,'1994-04-11','1995-04-11'),(45100,52228,'1995-04-11','1996-04-10'),(45100,52499,'1996-04-10','1997-04-10'),(45100,52132,'1997-04-10','1998-04-10'),(45100,51685,'1998-04-10','1999-04-10'),(45100,52563,'1999-04-10','2000-04-09'),(45100,53226,'2000-04-09','2001-04-09'),(45100,53476,'2001-04-09','2002-04-09'),(45100,55410,'2002-04-09','9999-01-01'),(45101,40000,'1985-04-27','1986-04-27'),(45101,39805,'1986-04-27','1987-04-27'),(45101,43016,'1987-04-27','1988-04-26'),(45101,44438,'1988-04-26','1989-04-26'),(45101,48580,'1989-04-26','1990-04-26'),(45101,52977,'1990-04-26','1991-04-26'),(45101,52772,'1991-04-26','1992-04-25'),(45101,53411,'1992-04-25','1993-04-25'),(45101,53097,'1993-04-25','1994-04-25'),(45101,52740,'1994-04-25','1995-04-25'),(45101,53623,'1995-04-25','1996-04-24'),(45101,53767,'1996-04-24','1997-04-24'),(45101,56930,'1997-04-24','1998-04-24'),(45101,59811,'1998-04-24','1999-04-24'),(45101,60980,'1999-04-24','2000-04-23'),(45101,61606,'2000-04-23','2001-04-23'),(45101,65323,'2001-04-23','2002-04-23'),(45101,68542,'2002-04-23','9999-01-01'),(45102,84360,'1992-02-03','1993-02-02'),(45102,83919,'1993-02-02','1994-02-02'),(45102,87246,'1994-02-02','1995-02-02'),(45102,89196,'1995-02-02','1996-02-02'),(45102,90530,'1996-02-02','1997-02-01'),(45102,91553,'1997-02-01','1998-02-01'),(45102,93405,'1998-02-01','1999-02-01'),(45102,92971,'1999-02-01','2000-02-01'),(45102,93811,'2000-02-01','2001-01-31'),(45102,96697,'2001-01-31','2002-01-31'),(45102,99659,'2002-01-31','9999-01-01'),(45103,64572,'1995-07-03','1996-07-02'),(45103,64380,'1996-07-02','1997-07-02'),(45103,66797,'1997-07-02','1998-07-02'),(45103,68822,'1998-07-02','1999-07-02'),(45103,72667,'1999-07-02','2000-07-01'),(45103,74691,'2000-07-01','2001-07-01'),(45103,79178,'2001-07-01','2002-07-01'),(45103,81422,'2002-07-01','9999-01-01'),(45104,57727,'1998-10-06','1999-10-06'),(45104,59365,'1999-10-06','2000-10-05'),(45104,59692,'2000-10-05','2001-10-05'),(45104,59223,'2001-10-05','9999-01-01'),(45105,50826,'1989-09-07','1990-09-07'),(45105,53665,'1990-09-07','1991-09-07'),(45105,58156,'1991-09-07','1992-09-06'),(45105,62531,'1992-09-06','1993-09-06'),(45105,65565,'1993-09-06','1994-09-06'),(45105,65574,'1994-09-06','1995-09-06'),(45105,67635,'1995-09-06','1996-09-05'),(45105,67381,'1996-09-05','1997-09-05'),(45105,70072,'1997-09-05','1998-09-05'),(45105,72313,'1998-09-05','1999-09-05'),(45105,74490,'1999-09-05','2000-09-04'),(45105,75748,'2000-09-04','2001-09-04'),(45105,79441,'2001-09-04','9999-01-01'),(45106,40000,'1994-03-20','1994-08-29'),(45107,40000,'1985-03-22','1986-03-22'),(45107,44341,'1986-03-22','1987-03-22'),(45107,48650,'1987-03-22','1988-03-21'),(45107,48480,'1988-03-21','1989-03-21'),(45107,50361,'1989-03-21','1990-03-21'),(45107,52391,'1990-03-21','1991-03-21'),(45107,51992,'1991-03-21','1992-03-20'),(45107,54201,'1992-03-20','1993-03-20'),(45107,54235,'1993-03-20','1994-03-20'),(45107,54582,'1994-03-20','1995-03-20'),(45107,56102,'1995-03-20','1996-03-19'),(45107,58997,'1996-03-19','1997-03-19'),(45107,62873,'1997-03-19','1998-03-19'),(45107,67104,'1998-03-19','1999-03-19'),(45107,67637,'1999-03-19','2000-03-18'),(45107,71805,'2000-03-18','2001-03-18'),(45107,74952,'2001-03-18','2002-03-18'),(45107,78690,'2002-03-18','9999-01-01'),(45108,45907,'1998-08-17','1999-08-17'),(45108,46767,'1999-08-17','2000-08-16'),(45108,49709,'2000-08-16','2001-08-16'),(45108,49419,'2001-08-16','9999-01-01'),(45109,46470,'1985-03-13','1986-03-13'),(45109,50772,'1986-03-13','1987-03-13'),(45109,52813,'1987-03-13','1988-03-12'),(45109,55338,'1988-03-12','1989-03-12'),(45109,59120,'1989-03-12','1990-03-12'),(45109,63474,'1990-03-12','1991-03-12'),(45109,66425,'1991-03-12','1992-03-11'),(45109,69477,'1992-03-11','1993-03-11'),(45109,70733,'1993-03-11','1994-03-11'),(45109,74104,'1994-03-11','1995-03-11'),(45109,75065,'1995-03-11','1996-03-10'),(45109,76538,'1996-03-10','1996-12-27'),(45110,56098,'1987-11-27','1988-11-26'),(45110,55652,'1988-11-26','1989-11-26'),(45110,58807,'1989-11-26','1990-11-26'),(45110,62930,'1990-11-26','1991-11-26'),(45110,63414,'1991-11-26','1992-11-25'),(45110,65049,'1992-11-25','1993-11-25'),(45110,68747,'1993-11-25','1994-11-25'),(45110,68355,'1994-11-25','1995-11-25'),(45110,69118,'1995-11-25','1996-11-24'),(45110,71659,'1996-11-24','1997-11-24'),(45110,74200,'1997-11-24','1998-11-24'),(45110,76368,'1998-11-24','1999-11-24'),(45110,78506,'1999-11-24','2000-11-23'),(45110,78905,'2000-11-23','2001-11-23'),(45110,81797,'2001-11-23','9999-01-01'),(45111,40000,'1993-04-21','1994-04-21'),(45111,42025,'1994-04-21','1995-04-21'),(45111,44142,'1995-04-21','1996-04-20'),(45111,47993,'1996-04-20','1997-04-20'),(45111,49131,'1997-04-20','1998-04-20'),(45111,51587,'1998-04-20','1999-04-20'),(45111,55902,'1999-04-20','2000-04-19'),(45111,56605,'2000-04-19','2001-04-19'),(45111,60191,'2001-04-19','2002-04-19'),(45111,63463,'2002-04-19','9999-01-01'),(45112,96211,'1994-06-07','1995-06-07'),(45112,96087,'1995-06-07','1996-06-06'),(45112,99097,'1996-06-06','1997-06-06'),(45112,99473,'1997-06-06','1998-06-06'),(45112,102062,'1998-06-06','1999-06-06'),(45112,104021,'1999-06-06','2000-06-05'),(45112,105926,'2000-06-05','2001-06-05'),(45112,107519,'2001-06-05','2002-06-05'),(45112,108047,'2002-06-05','9999-01-01'),(45113,40000,'1999-07-12','2000-01-31'),(45114,45849,'1988-04-12','1989-04-12'),(45114,47534,'1989-04-12','1990-04-12'),(45114,48754,'1990-04-12','1991-04-12'),(45114,50260,'1991-04-12','1992-04-11'),(45114,50221,'1992-04-11','1993-04-11'),(45114,54004,'1993-04-11','1994-04-11'),(45114,56348,'1994-04-11','1995-04-11'),(45114,58085,'1995-04-11','1996-04-10'),(45114,59114,'1996-04-10','1997-04-10'),(45114,60357,'1997-04-10','1998-04-10'),(45114,64220,'1998-04-10','1999-04-10'),(45114,67117,'1999-04-10','2000-04-09'),(45114,70004,'2000-04-09','2001-04-09'),(45114,70989,'2001-04-09','2002-04-09'),(45114,74178,'2002-04-09','9999-01-01'),(45115,108250,'1990-04-19','1991-04-19'),(45115,110151,'1991-04-19','1992-04-18'),(45115,113259,'1992-04-18','1993-04-18'),(45115,114708,'1993-04-18','1994-04-18'),(45115,118491,'1994-04-18','1995-04-18'),(45115,122235,'1995-04-18','1996-04-17'),(45115,124421,'1996-04-17','1997-04-17'),(45115,127875,'1997-04-17','1997-06-05'),(45116,42166,'1995-11-20','1996-11-19'),(45116,42792,'1996-11-19','1997-11-19'),(45116,44770,'1997-11-19','1998-11-19'),(45116,47632,'1998-11-19','1999-11-19'),(45116,50106,'1999-11-19','2000-11-18'),(45116,53327,'2000-11-18','2001-11-18'),(45116,54856,'2001-11-18','9999-01-01'),(45117,40000,'1995-06-13','1996-06-12'),(45117,41366,'1996-06-12','1997-06-12'),(45117,45022,'1997-06-12','1998-06-12'),(45117,44834,'1998-06-12','1999-06-12'),(45117,45589,'1999-06-12','2000-06-11'),(45117,45790,'2000-06-11','2001-06-11'),(45117,46354,'2001-06-11','2002-06-11'),(45117,49817,'2002-06-11','9999-01-01'),(45118,51436,'1987-07-24','1988-07-23'),(45118,53306,'1988-07-23','1989-07-23'),(45118,53115,'1989-07-23','1990-07-23'),(45118,52732,'1990-07-23','1991-07-23'),(45118,53030,'1991-07-23','1992-07-22'),(45118,52964,'1992-07-22','1993-07-22'),(45118,57285,'1993-07-22','1994-07-22'),(45118,56914,'1994-07-22','1995-07-22'),(45118,59449,'1995-07-22','1996-07-21'),(45118,60058,'1996-07-21','1997-07-21'),(45118,59643,'1997-07-21','1998-07-21'),(45118,59338,'1998-07-21','1999-07-21'),(45118,63225,'1999-07-21','2000-07-20'),(45118,64043,'2000-07-20','2001-07-20'),(45118,63896,'2001-07-20','2002-07-20'),(45118,67808,'2002-07-20','9999-01-01'),(45119,59668,'1987-04-14','1988-04-13'),(45119,62199,'1988-04-13','1989-04-13'),(45119,66448,'1989-04-13','1990-04-13'),(45119,69267,'1990-04-13','1991-04-13'),(45119,72309,'1991-04-13','1992-04-12'),(45119,74454,'1992-04-12','1993-04-12'),(45119,74803,'1993-04-12','1994-04-12'),(45119,76012,'1994-04-12','1995-04-12'),(45119,77318,'1995-04-12','1996-04-11'),(45119,81727,'1996-04-11','1997-04-11'),(45119,82846,'1997-04-11','1998-04-11'),(45119,85562,'1998-04-11','1999-04-11'),(45119,86516,'1999-04-11','2000-04-10'),(45119,88516,'2000-04-10','2001-04-10'),(45119,88051,'2001-04-10','2002-04-10'),(45119,91961,'2002-04-10','9999-01-01'),(45120,42869,'1995-08-17','1996-08-16'),(45120,45955,'1996-08-16','1997-08-16'),(45120,50278,'1997-08-16','1998-08-16'),(45120,52138,'1998-08-16','1999-08-16'),(45120,54821,'1999-08-16','2000-08-15'),(45120,55343,'2000-08-15','2001-08-15'),(45120,59487,'2001-08-15','2001-10-16'),(45121,56603,'1993-12-03','1994-12-03'),(45121,60083,'1994-12-03','1995-12-03'),(45121,62973,'1995-12-03','1996-12-02'),(45121,65120,'1996-12-02','1997-12-02'),(45121,66963,'1997-12-02','1998-12-02'),(45121,71084,'1998-12-02','1999-12-02'),(45121,75227,'1999-12-02','2000-12-01'),(45121,78496,'2000-12-01','2001-12-01'),(45121,78707,'2001-12-01','9999-01-01'),(45122,40000,'1999-09-19','2000-09-18'),(45122,43505,'2000-09-18','2001-09-18'),(45122,47573,'2001-09-18','9999-01-01'),(45123,40000,'1996-05-22','1997-05-22'),(45123,43017,'1997-05-22','1998-05-22'),(45123,44645,'1998-05-22','1999-05-22'),(45123,47183,'1999-05-22','2000-05-21'),(45123,47177,'2000-05-21','2001-05-21'),(45123,49859,'2001-05-21','2002-05-21'),(45123,50769,'2002-05-21','9999-01-01'),(45124,40000,'1998-03-02','1999-03-02'),(45124,43099,'1999-03-02','2000-03-01'),(45124,44800,'2000-03-01','2001-03-01'),(45124,48018,'2001-03-01','2002-03-01'),(45124,49415,'2002-03-01','9999-01-01'),(45125,63218,'1994-04-16','1995-04-16'),(45125,64628,'1995-04-16','1996-04-15'),(45125,66422,'1996-04-15','1997-04-15'),(45125,67264,'1997-04-15','1998-04-15'),(45125,70858,'1998-04-15','1999-04-15'),(45125,71561,'1999-04-15','2000-04-14'),(45125,71838,'2000-04-14','2001-04-14'),(45125,73592,'2001-04-14','2002-04-14'),(45125,73858,'2002-04-14','9999-01-01'),(45126,40000,'1990-06-29','1991-06-29'),(45126,43645,'1991-06-29','1992-06-28'),(45126,43767,'1992-06-28','1993-06-28'),(45126,44316,'1993-06-28','1994-06-28'),(45126,48273,'1994-06-28','1995-06-28'),(45126,51816,'1995-06-28','1996-06-27'),(45126,52801,'1996-06-27','1997-06-27'),(45126,54600,'1997-06-27','1998-06-27'),(45126,57396,'1998-06-27','1999-06-27'),(45126,58255,'1999-06-27','2000-06-26'),(45126,61975,'2000-06-26','2001-06-26'),(45126,62612,'2001-06-26','2002-06-26'),(45126,65438,'2002-06-26','9999-01-01'),(45127,40000,'1992-02-08','1993-02-07'),(45127,43017,'1993-02-07','1994-02-07'),(45127,47036,'1994-02-07','1995-02-07'),(45127,47910,'1995-02-07','1996-02-07'),(45127,48238,'1996-02-07','1997-02-06'),(45127,48969,'1997-02-06','1998-02-06'),(45127,53305,'1998-02-06','1999-02-06'),(45127,56704,'1999-02-06','2000-02-06'),(45127,56953,'2000-02-06','2001-02-05'),(45127,60324,'2001-02-05','2002-02-05'),(45127,64558,'2002-02-05','9999-01-01'),(45128,40000,'1989-07-25','1990-07-25'),(45128,43060,'1990-07-25','1991-07-25'),(45128,45499,'1991-07-25','1992-07-24'),(45128,49485,'1992-07-24','1993-07-24'),(45128,49886,'1993-07-24','1994-07-24'),(45128,54184,'1994-07-24','1995-07-24'),(45128,54517,'1995-07-24','1996-07-23'),(45128,56152,'1996-07-23','1997-07-23'),(45128,60094,'1997-07-23','1998-07-23'),(45128,64153,'1998-07-23','1999-07-23'),(45128,66750,'1999-07-23','2000-07-22'),(45128,66370,'2000-07-22','2001-07-22'),(45128,70299,'2001-07-22','2002-07-22'),(45128,70678,'2002-07-22','9999-01-01'),(45129,42716,'1993-04-23','1994-01-11'),(45130,40000,'1986-02-01','1987-02-01'),(45130,41555,'1987-02-01','1988-02-01'),(45130,44648,'1988-02-01','1989-01-31'),(45130,47491,'1989-01-31','1990-01-31'),(45130,48629,'1990-01-31','1991-01-31'),(45130,51984,'1991-01-31','1992-01-31'),(45130,55197,'1992-01-31','1993-01-30'),(45130,56501,'1993-01-30','1994-01-30'),(45130,56589,'1994-01-30','1995-01-30'),(45130,60070,'1995-01-30','1996-01-30'),(45130,62810,'1996-01-30','1997-01-29'),(45130,64181,'1997-01-29','1998-01-29'),(45130,65468,'1998-01-29','1999-01-29'),(45130,68118,'1999-01-29','2000-01-29'),(45130,72594,'2000-01-29','2001-01-28'),(45130,72415,'2001-01-28','2002-01-28'),(45130,75799,'2002-01-28','9999-01-01'),(45131,40000,'1987-07-22','1988-07-21'),(45131,42110,'1988-07-21','1989-07-21'),(45131,46594,'1989-07-21','1990-07-21'),(45131,46579,'1990-07-21','1991-07-21'),(45131,48675,'1991-07-21','1992-07-20'),(45131,52744,'1992-07-20','1993-07-20'),(45131,54094,'1993-07-20','1994-07-20'),(45131,57256,'1994-07-20','1995-07-20'),(45131,59604,'1995-07-20','1996-07-19'),(45131,61923,'1996-07-19','1997-07-19'),(45131,62993,'1997-07-19','1998-07-19'),(45131,66148,'1998-07-19','1999-07-19'),(45131,67347,'1999-07-19','2000-07-18'),(45131,67471,'2000-07-18','2001-07-18'),(45131,71791,'2001-07-18','2002-07-18'),(45131,71947,'2002-07-18','9999-01-01'),(45132,40000,'1992-05-02','1993-05-02'),(45132,43711,'1993-05-02','1994-05-02'),(45132,45779,'1994-05-02','1995-05-02'),(45132,49757,'1995-05-02','1996-05-01'),(45132,52843,'1996-05-01','1997-05-01'),(45132,54140,'1997-05-01','1998-05-01'),(45132,58043,'1998-05-01','1999-05-01'),(45132,58810,'1999-05-01','2000-04-30'),(45132,61321,'2000-04-30','2001-04-30'),(45132,62286,'2001-04-30','2002-04-30'),(45132,66666,'2002-04-30','9999-01-01'),(45133,48569,'1987-12-05','1988-12-04'),(45133,52344,'1988-12-04','1989-12-04'),(45133,56755,'1989-12-04','1990-12-04'),(45133,60844,'1990-12-04','1991-12-04'),(45133,61510,'1991-12-04','1992-12-03'),(45133,62004,'1992-12-03','1993-12-03'),(45133,65390,'1993-12-03','1994-12-03'),(45133,65380,'1994-12-03','1995-12-03'),(45133,69639,'1995-12-03','1996-12-02'),(45133,72286,'1996-12-02','1997-12-02'),(45133,74715,'1997-12-02','1998-12-02'),(45133,77365,'1998-12-02','1999-12-02'),(45133,79566,'1999-12-02','2000-12-01'),(45133,79351,'2000-12-01','2001-12-01'),(45133,79303,'2001-12-01','9999-01-01'),(45134,44813,'1996-09-08','1997-09-08'),(45134,48190,'1997-09-08','1998-09-08'),(45134,52211,'1998-09-08','1999-09-08'),(45134,54343,'1999-09-08','2000-09-07'),(45134,57945,'2000-09-07','2001-09-07'),(45134,60992,'2001-09-07','9999-01-01'),(45135,50756,'1991-03-25','1992-03-24'),(45135,53816,'1992-03-24','1993-03-24'),(45135,56415,'1993-03-24','1994-03-24'),(45135,60758,'1994-03-24','1995-03-24'),(45135,60627,'1995-03-24','1996-03-23'),(45135,62378,'1996-03-23','1997-03-23'),(45135,62632,'1997-03-23','1998-03-23'),(45135,65995,'1998-03-23','1999-03-23'),(45135,68263,'1999-03-23','2000-03-22'),(45135,72236,'2000-03-22','2001-03-22'),(45135,76012,'2001-03-22','2002-03-22'),(45135,79659,'2002-03-22','9999-01-01'),(45136,47079,'1995-07-25','1996-07-24'),(45136,48664,'1996-07-24','1997-07-24'),(45136,52487,'1997-07-24','1998-07-24'),(45136,56066,'1998-07-24','1999-07-24'),(45136,58563,'1999-07-24','2000-07-23'),(45136,59306,'2000-07-23','2001-07-23'),(45136,63334,'2001-07-23','2001-07-24'),(45137,40000,'1989-08-01','1990-08-01'),(45137,40372,'1990-08-01','1991-08-01'),(45137,41171,'1991-08-01','1992-07-31'),(45137,44153,'1992-07-31','1993-07-31'),(45137,47864,'1993-07-31','1994-07-31'),(45137,48765,'1994-07-31','1995-07-31'),(45137,48383,'1995-07-31','1996-07-30'),(45137,52396,'1996-07-30','1997-07-30'),(45137,56871,'1997-07-30','1998-07-30'),(45137,60330,'1998-07-30','1999-07-30'),(45137,59903,'1999-07-30','2000-07-29'),(45137,61591,'2000-07-29','2001-07-29'),(45137,62127,'2001-07-29','2002-07-29'),(45137,63711,'2002-07-29','9999-01-01'),(45138,75142,'1987-08-26','1988-08-25'),(45138,78631,'1988-08-25','1989-08-25'),(45138,82992,'1989-08-25','1990-08-25'),(45138,86189,'1990-08-25','1991-08-25'),(45138,90228,'1991-08-25','1992-08-24'),(45138,93241,'1992-08-24','1993-08-24'),(45138,95921,'1993-08-24','1994-08-24'),(45138,97981,'1994-08-24','1995-08-24'),(45138,100730,'1995-08-24','1996-08-23'),(45138,100981,'1996-08-23','1997-08-23'),(45138,105414,'1997-08-23','1998-08-23'),(45138,105625,'1998-08-23','1999-08-23'),(45138,108535,'1999-08-23','2000-08-22'),(45138,109529,'2000-08-22','2001-08-22'),(45138,112966,'2001-08-22','9999-01-01'),(45139,40000,'1993-03-29','1994-03-29'),(45139,43078,'1994-03-29','1995-03-29'),(45139,43928,'1995-03-29','1996-03-28'),(45139,45700,'1996-03-28','1997-03-28'),(45139,46872,'1997-03-28','1998-03-28'),(45139,47634,'1998-03-28','1999-03-28'),(45139,48240,'1999-03-28','2000-03-27'),(45139,52010,'2000-03-27','2001-03-27'),(45139,56043,'2001-03-27','2002-03-27'),(45139,57478,'2002-03-27','9999-01-01'),(45140,58469,'1991-12-19','1992-12-18'),(45140,62792,'1992-12-18','1993-12-18'),(45140,65481,'1993-12-18','1994-12-18'),(45140,65081,'1994-12-18','1995-12-18'),(45140,68937,'1995-12-18','1996-12-17'),(45140,68717,'1996-12-17','1997-12-17'),(45140,68400,'1997-12-17','1998-12-17'),(45140,70711,'1998-12-17','1999-12-17'),(45140,70798,'1999-12-17','2000-12-16'),(45140,71144,'2000-12-16','2001-12-16'),(45140,71025,'2001-12-16','9999-01-01'),(45141,82517,'1986-03-24','1987-03-24'),(45141,84770,'1987-03-24','1988-03-23'),(45141,85076,'1988-03-23','1989-03-23'),(45141,88700,'1989-03-23','1989-08-30'),(45142,58778,'1986-11-14','1987-11-14'),(45142,60182,'1987-11-14','1988-11-13'),(45142,60780,'1988-11-13','1989-11-13'),(45142,60739,'1989-11-13','1990-11-13'),(45142,60639,'1990-11-13','1991-11-13'),(45142,65035,'1991-11-13','1992-11-12'),(45142,66371,'1992-11-12','1993-11-12'),(45142,66984,'1993-11-12','1994-11-12'),(45142,67204,'1994-11-12','1995-11-12'),(45142,68580,'1995-11-12','1996-11-11'),(45142,70187,'1996-11-11','1997-11-11'),(45142,69703,'1997-11-11','1998-11-11'),(45142,71373,'1998-11-11','1999-11-11'),(45142,73485,'1999-11-11','2000-11-10'),(45142,75341,'2000-11-10','2001-11-10'),(45142,79643,'2001-11-10','9999-01-01'),(45143,40109,'1986-10-26','1987-10-25'),(45143,44008,'1987-10-25','1988-10-25'),(45143,47323,'1988-10-25','1989-10-25'),(45143,49791,'1989-10-25','1990-10-25'),(45143,53080,'1990-10-25','1991-10-25'),(45143,54556,'1991-10-25','1992-10-24'),(45143,55202,'1992-10-24','1993-10-24'),(45143,55545,'1993-10-24','1994-10-24'),(45143,59032,'1994-10-24','1995-10-24'),(45143,60038,'1995-10-24','1996-10-23'),(45143,63006,'1996-10-23','1997-10-23'),(45143,65067,'1997-10-23','1998-10-23'),(45143,67851,'1998-10-23','1999-10-23'),(45143,68105,'1999-10-23','2000-10-22'),(45143,69383,'2000-10-22','2001-10-22'),(45143,69291,'2001-10-22','9999-01-01'),(45144,59939,'1986-11-23','1987-11-23'),(45144,59739,'1987-11-23','1988-11-22'),(45144,63401,'1988-11-22','1989-11-22'),(45144,65865,'1989-11-22','1990-11-22'),(45144,68939,'1990-11-22','1991-11-22'),(45144,73435,'1991-11-22','1992-11-21'),(45144,73254,'1992-11-21','1993-11-21'),(45144,74166,'1993-11-21','1994-11-21'),(45144,77882,'1994-11-21','1995-11-21'),(45144,77873,'1995-11-21','1996-11-20'),(45144,79256,'1996-11-20','1997-11-20'),(45144,83205,'1997-11-20','1998-11-20'),(45144,84674,'1998-11-20','1999-11-20'),(45144,85658,'1999-11-20','2000-11-19'),(45144,87544,'2000-11-19','2001-11-19'),(45144,87893,'2001-11-19','9999-01-01'),(45145,59548,'1986-08-10','1987-08-10'),(45145,59719,'1987-08-10','1988-08-09'),(45145,61494,'1988-08-09','1989-08-09'),(45145,63194,'1989-08-09','1990-08-09'),(45145,67565,'1990-08-09','1991-08-09'),(45145,69833,'1991-08-09','1992-08-08'),(45145,72047,'1992-08-08','1993-08-08'),(45145,74152,'1993-08-08','1994-08-08'),(45145,75524,'1994-08-08','1995-08-08'),(45145,79882,'1995-08-08','1996-08-07'),(45145,82661,'1996-08-07','1997-08-07'),(45145,84761,'1997-08-07','1998-08-07'),(45145,84334,'1998-08-07','1999-08-07'),(45145,86185,'1999-08-07','2000-08-06'),(45145,86809,'2000-08-06','2001-08-06'),(45145,88887,'2001-08-06','9999-01-01'),(45146,47691,'1996-05-18','1997-05-18'),(45146,49138,'1997-05-18','1998-05-18'),(45146,50680,'1998-05-18','1999-05-18'),(45146,52335,'1999-05-18','2000-05-17'),(45146,54277,'2000-05-17','2001-05-17'),(45146,56364,'2001-05-17','2002-05-17'),(45146,59540,'2002-05-17','9999-01-01'),(45147,50088,'1989-10-03','1990-10-03'),(45147,49703,'1990-10-03','1991-10-03'),(45147,53328,'1991-10-03','1992-10-02'),(45147,54351,'1992-10-02','1993-10-02'),(45147,54137,'1993-10-02','1994-10-02'),(45147,55834,'1994-10-02','1995-10-02'),(45147,60007,'1995-10-02','1996-10-01'),(45147,63273,'1996-10-01','1997-10-01'),(45147,64888,'1997-10-01','1998-10-01'),(45147,66329,'1998-10-01','1999-10-01'),(45147,67082,'1999-10-01','2000-09-30'),(45147,66795,'2000-09-30','2001-06-29'),(45148,67195,'1988-11-08','1989-11-08'),(45148,67177,'1989-11-08','1990-11-08'),(45148,70714,'1990-11-08','1991-11-08'),(45148,73714,'1991-11-08','1992-11-07'),(45148,75375,'1992-11-07','1993-11-07'),(45148,75686,'1993-11-07','1994-11-07'),(45148,77361,'1994-11-07','1995-11-07'),(45148,78453,'1995-11-07','1996-11-06'),(45148,82360,'1996-11-06','1997-11-06'),(45148,85196,'1997-11-06','1998-11-06'),(45148,84964,'1998-11-06','1999-11-06'),(45148,84798,'1999-11-06','2000-11-05'),(45148,85576,'2000-11-05','2001-11-05'),(45148,85826,'2001-11-05','9999-01-01'),(45149,40000,'1989-12-11','1990-12-11'),(45149,43746,'1990-12-11','1991-12-11'),(45149,43525,'1991-12-11','1992-12-10'),(45149,43042,'1992-12-10','1993-12-10'),(45149,46665,'1993-12-10','1994-12-10'),(45149,47223,'1994-12-10','1995-12-10'),(45149,48390,'1995-12-10','1996-12-09'),(45149,48992,'1996-12-09','1997-12-09'),(45149,50458,'1997-12-09','1998-12-09'),(45149,53687,'1998-12-09','1999-12-09'),(45149,53702,'1999-12-09','2000-12-08'),(45149,53660,'2000-12-08','2001-12-08'),(45149,55418,'2001-12-08','9999-01-01'),(45150,40000,'1999-09-02','2000-09-01'),(45150,40598,'2000-09-01','2001-09-01'),(45150,43799,'2001-09-01','9999-01-01'),(45151,40000,'1987-05-16','1988-05-15'),(45151,43565,'1988-05-15','1989-05-15'),(45151,46607,'1989-05-15','1990-05-15'),(45151,49443,'1990-05-15','1991-05-15'),(45151,50261,'1991-05-15','1992-05-14'),(45151,50817,'1992-05-14','1993-05-14'),(45151,54297,'1993-05-14','1994-05-14'),(45151,58258,'1994-05-14','1995-05-14'),(45151,62635,'1995-05-14','1996-05-13'),(45151,64444,'1996-05-13','1997-05-13'),(45151,65314,'1997-05-13','1998-05-13'),(45151,65668,'1998-05-13','1999-05-13'),(45151,69327,'1999-05-13','2000-05-12'),(45151,71287,'2000-05-12','2000-10-03'),(45152,48473,'1987-03-18','1988-03-17'),(45152,50677,'1988-03-17','1989-03-17'),(45152,50387,'1989-03-17','1990-03-17'),(45152,53535,'1990-03-17','1991-03-17'),(45152,57455,'1991-03-17','1992-03-16'),(45152,60750,'1992-03-16','1993-03-16'),(45152,63692,'1993-03-16','1994-03-16'),(45152,64716,'1994-03-16','1995-03-16'),(45152,66013,'1995-03-16','1996-03-15'),(45152,68352,'1996-03-15','1997-03-15'),(45152,70677,'1997-03-15','1998-03-15'),(45152,70292,'1998-03-15','1999-03-15'),(45152,70807,'1999-03-15','2000-03-14'),(45152,71923,'2000-03-14','2001-03-14'),(45152,74451,'2001-03-14','2002-03-14'),(45152,75543,'2002-03-14','9999-01-01'),(45153,49973,'1992-11-02','1993-11-02'),(45153,51077,'1993-11-02','1994-11-02'),(45153,54699,'1994-11-02','1995-11-02'),(45153,56999,'1995-11-02','1996-11-01'),(45153,57888,'1996-11-01','1997-11-01'),(45153,62218,'1997-11-01','1998-11-01'),(45153,61805,'1998-11-01','1999-11-01'),(45153,65045,'1999-11-01','2000-10-31'),(45153,69104,'2000-10-31','2001-10-31'),(45153,71399,'2001-10-31','9999-01-01'),(45154,71071,'1998-08-17','1999-08-17'),(45154,75344,'1999-08-17','2000-08-16'),(45154,78818,'2000-08-16','2001-08-16'),(45154,80107,'2001-08-16','9999-01-01'),(45155,40000,'1987-12-06','1988-12-05'),(45155,41699,'1988-12-05','1989-12-05'),(45155,43060,'1989-12-05','1990-12-05'),(45155,46158,'1990-12-05','1991-12-05'),(45155,47966,'1991-12-05','1992-12-04'),(45155,51653,'1992-12-04','1993-12-04'),(45155,54178,'1993-12-04','1994-12-04'),(45155,54107,'1994-12-04','1995-12-04'),(45155,53863,'1995-12-04','1996-12-03'),(45155,57443,'1996-12-03','1997-12-03'),(45155,57984,'1997-12-03','1998-01-23'),(45156,62036,'1995-01-30','1996-01-30'),(45156,65441,'1996-01-30','1997-01-29'),(45156,69390,'1997-01-29','1998-01-29'),(45156,71256,'1998-01-29','1999-01-29'),(45156,73566,'1999-01-29','2000-01-29'),(45156,75127,'2000-01-29','2001-01-28'),(45156,78187,'2001-01-28','2002-01-28'),(45156,78685,'2002-01-28','9999-01-01'),(45157,77276,'1999-02-21','2000-02-21'),(45157,81561,'2000-02-21','2001-02-20'),(45157,82118,'2001-02-20','2002-02-20'),(45157,86554,'2002-02-20','9999-01-01'),(45158,56769,'1995-02-24','1996-02-24'),(45158,58162,'1996-02-24','1997-02-23'),(45158,58338,'1997-02-23','1998-02-23'),(45158,61961,'1998-02-23','1999-02-23'),(45158,61665,'1999-02-23','2000-02-23'),(45158,63755,'2000-02-23','2001-02-22'),(45158,63365,'2001-02-22','2002-02-22'),(45158,64586,'2002-02-22','9999-01-01'),(45159,40000,'1988-07-19','1989-07-19'),(45159,44272,'1989-07-19','1990-07-19'),(45159,45902,'1990-07-19','1991-07-19'),(45159,47636,'1991-07-19','1992-07-18'),(45159,49471,'1992-07-18','1993-07-18'),(45159,50091,'1993-07-18','1994-07-18'),(45159,53189,'1994-07-18','1995-07-18'),(45159,57529,'1995-07-18','1996-07-17'),(45159,60632,'1996-07-17','1997-07-17'),(45159,62661,'1997-07-17','1998-07-17'),(45159,65371,'1998-07-17','1999-07-17'),(45159,67524,'1999-07-17','2000-07-16'),(45159,68440,'2000-07-16','2001-07-16'),(45159,72443,'2001-07-16','2002-07-16'),(45159,76440,'2002-07-16','9999-01-01'),(45160,59079,'1994-05-31','1995-05-31'),(45160,61464,'1995-05-31','1996-05-30'),(45160,61200,'1996-05-30','1996-12-24'),(45161,40337,'1992-07-30','1993-07-30'),(45161,40509,'1993-07-30','1994-07-30'),(45161,44918,'1994-07-30','1995-07-30'),(45161,46470,'1995-07-30','1996-07-29'),(45161,47042,'1996-07-29','1997-07-29'),(45161,49981,'1997-07-29','1998-07-29'),(45161,50605,'1998-07-29','1998-08-30'),(45162,58610,'1987-10-19','1988-10-18'),(45162,58352,'1988-10-18','1989-10-18'),(45162,62376,'1989-10-18','1990-10-18'),(45162,63810,'1990-10-18','1991-10-18'),(45162,66760,'1991-10-18','1992-10-17'),(45162,69067,'1992-10-17','1993-10-17'),(45162,73383,'1993-10-17','1994-10-17'),(45162,74029,'1994-10-17','1995-10-17'),(45162,77498,'1995-10-17','1996-10-16'),(45162,81426,'1996-10-16','1997-10-16'),(45162,82903,'1997-10-16','1998-10-16'),(45162,83616,'1998-10-16','1999-10-16'),(45162,85614,'1999-10-16','2000-10-15'),(45162,87195,'2000-10-15','2001-10-15'),(45162,89882,'2001-10-15','9999-01-01'),(45163,47276,'1989-05-26','1990-05-26'),(45163,51741,'1990-05-26','1991-05-26'),(45163,55252,'1991-05-26','1992-05-25'),(45163,56006,'1992-05-25','1993-05-25'),(45163,56365,'1993-05-25','1994-05-25'),(45163,60615,'1994-05-25','1995-05-25'),(45163,60998,'1995-05-25','1996-05-24'),(45163,64630,'1996-05-24','1997-05-24'),(45163,68312,'1997-05-24','1998-05-24'),(45163,69281,'1998-05-24','1999-05-24'),(45163,72037,'1999-05-24','2000-05-23'),(45163,75652,'2000-05-23','2001-05-23'),(45163,77853,'2001-05-23','2002-05-23'),(45163,81910,'2002-05-23','9999-01-01'),(45164,55310,'1995-04-25','1996-04-24'),(45164,55603,'1996-04-24','1997-04-24'),(45164,58301,'1997-04-24','1998-04-24'),(45164,57825,'1998-04-24','1999-04-24'),(45164,58601,'1999-04-24','2000-04-23'),(45164,62462,'2000-04-23','2001-04-23'),(45164,64193,'2001-04-23','2002-04-23'),(45164,66569,'2002-04-23','9999-01-01'),(45165,57892,'1996-01-17','1997-01-16'),(45165,59746,'1997-01-16','1998-01-16'),(45165,60735,'1998-01-16','1999-01-16'),(45165,64245,'1999-01-16','2000-01-16'),(45165,64291,'2000-01-16','2001-01-15'),(45165,67258,'2001-01-15','2002-01-15'),(45165,71748,'2002-01-15','9999-01-01'),(45166,54187,'1992-10-29','1993-10-29'),(45166,54191,'1993-10-29','1994-10-29'),(45166,55906,'1994-10-29','1995-10-29'),(45166,58886,'1995-10-29','1996-10-28'),(45166,63169,'1996-10-28','1997-10-28'),(45166,65895,'1997-10-28','1998-10-28'),(45166,70218,'1998-10-28','1999-10-28'),(45166,70409,'1999-10-28','2000-10-27'),(45166,73709,'2000-10-27','2001-10-27'),(45166,78139,'2001-10-27','9999-01-01'),(45167,40000,'1991-05-27','1992-05-26'),(45167,41345,'1992-05-26','1993-05-26'),(45167,43378,'1993-05-26','1994-05-26'),(45167,47695,'1994-05-26','1995-05-26'),(45167,48553,'1995-05-26','1996-05-25'),(45167,51901,'1996-05-25','1997-05-25'),(45167,53730,'1997-05-25','1998-05-25'),(45167,54437,'1998-05-25','1999-05-25'),(45167,57660,'1999-05-25','2000-05-24'),(45167,61892,'2000-05-24','2001-05-24'),(45167,65113,'2001-05-24','2002-05-24'),(45167,65519,'2002-05-24','9999-01-01'),(45168,51951,'1988-07-06','1989-07-06'),(45168,52414,'1989-07-06','1990-07-06'),(45168,55269,'1990-07-06','1991-07-06'),(45168,59113,'1991-07-06','1992-07-05'),(45168,62922,'1992-07-05','1993-07-05'),(45168,63021,'1993-07-05','1994-07-05'),(45168,66133,'1994-07-05','1995-07-05'),(45168,65801,'1995-07-05','1996-07-04'),(45168,68762,'1996-07-04','1997-07-04'),(45168,71437,'1997-07-04','1998-07-04'),(45168,73043,'1998-07-04','1999-07-04'),(45168,73207,'1999-07-04','2000-07-03'),(45168,74334,'2000-07-03','2001-07-03'),(45168,76709,'2001-07-03','2002-07-03'),(45168,77493,'2002-07-03','9999-01-01'),(45169,63478,'1985-12-15','1986-12-15'),(45169,65631,'1986-12-15','1987-12-15'),(45169,69401,'1987-12-15','1988-12-14'),(45169,69765,'1988-12-14','1989-12-14'),(45169,71505,'1989-12-14','1990-12-14'),(45169,73216,'1990-12-14','1991-12-14'),(45169,77268,'1991-12-14','1992-12-13'),(45169,80095,'1992-12-13','1993-12-13'),(45169,80065,'1993-12-13','1994-12-13'),(45169,84093,'1994-12-13','1995-12-13'),(45169,87243,'1995-12-13','1996-12-12'),(45169,89717,'1996-12-12','1997-06-02'),(45170,49547,'1986-12-15','1987-12-15'),(45170,53548,'1987-12-15','1988-12-14'),(45170,54004,'1988-12-14','1989-12-14'),(45170,57152,'1989-12-14','1990-12-14'),(45170,57616,'1990-12-14','1991-12-14'),(45170,58802,'1991-12-14','1992-12-13'),(45170,59104,'1992-12-13','1993-12-13'),(45170,61840,'1993-12-13','1994-12-13'),(45170,62195,'1994-12-13','1995-12-13'),(45170,64134,'1995-12-13','1996-12-12'),(45170,66224,'1996-12-12','1997-12-12'),(45170,69915,'1997-12-12','1998-12-12'),(45170,71582,'1998-12-12','1999-12-12'),(45170,74928,'1999-12-12','2000-12-11'),(45170,75055,'2000-12-11','2001-12-11'),(45170,79001,'2001-12-11','9999-01-01'),(45171,40000,'1992-07-26','1993-07-26'),(45171,43113,'1993-07-26','1994-07-26'),(45171,43513,'1994-07-26','1995-07-26'),(45171,45716,'1995-07-26','1996-07-25'),(45171,46820,'1996-07-25','1997-07-25'),(45171,51162,'1997-07-25','1998-07-25'),(45171,54211,'1998-07-25','1999-07-25'),(45171,57393,'1999-07-25','2000-07-24'),(45171,60753,'2000-07-24','2001-07-24'),(45171,61062,'2001-07-24','2002-07-24'),(45171,60978,'2002-07-24','9999-01-01'),(45172,54912,'1992-10-20','1993-10-20'),(45172,56957,'1993-10-20','1994-10-20'),(45172,60142,'1994-10-20','1995-10-20'),(45172,64174,'1995-10-20','1996-10-19'),(45172,63939,'1996-10-19','1997-10-19'),(45172,65611,'1997-10-19','1998-10-19'),(45172,68176,'1998-10-19','1999-10-19'),(45172,69702,'1999-10-19','2000-10-18'),(45172,69493,'2000-10-18','2001-10-18'),(45172,70773,'2001-10-18','9999-01-01'),(45173,40000,'1994-05-23','1995-05-23'),(45173,42244,'1995-05-23','1996-05-22'),(45173,44412,'1996-05-22','1997-05-22'),(45173,44759,'1997-05-22','1998-05-22'),(45173,45731,'1998-05-22','1999-05-22'),(45173,46938,'1999-05-22','2000-05-21'),(45173,50583,'2000-05-21','2001-05-21'),(45173,54573,'2001-05-21','2002-05-21'),(45173,55874,'2002-05-21','9999-01-01'),(45174,72202,'1986-02-10','1987-02-10'),(45174,73789,'1987-02-10','1988-02-10'),(45174,76642,'1988-02-10','1989-02-09'),(45174,79276,'1989-02-09','1990-02-09'),(45174,82367,'1990-02-09','1991-02-09'),(45174,85666,'1991-02-09','1992-02-09'),(45174,88501,'1992-02-09','1992-04-11'),(45175,79442,'1986-01-21','1987-01-21'),(45175,79601,'1987-01-21','1988-01-21'),(45175,83603,'1988-01-21','1989-01-20'),(45175,85556,'1989-01-20','1990-01-20'),(45175,86456,'1990-01-20','1991-01-20'),(45175,90484,'1991-01-20','1992-01-20'),(45175,94006,'1992-01-20','1993-01-19'),(45175,97027,'1993-01-19','1994-01-19'),(45175,96619,'1994-01-19','1995-01-19'),(45175,99966,'1995-01-19','1995-06-18'),(45176,40000,'1998-10-22','1999-10-22'),(45176,42102,'1999-10-22','2000-10-21'),(45176,41920,'2000-10-21','2001-10-21'),(45176,41931,'2001-10-21','9999-01-01'),(45177,40000,'1996-08-07','1997-08-07'),(45177,42322,'1997-08-07','1998-08-07'),(45177,45462,'1998-08-07','1999-08-07'),(45177,48025,'1999-08-07','2000-08-06'),(45177,49394,'2000-08-06','2001-08-06'),(45177,51669,'2001-08-06','9999-01-01'),(45178,40000,'1990-03-24','1991-03-24'),(45178,43393,'1991-03-24','1992-03-23'),(45178,44106,'1992-03-23','1993-03-23'),(45178,45400,'1993-03-23','1994-03-23'),(45178,47584,'1994-03-23','1995-03-23'),(45178,50779,'1995-03-23','1996-03-22'),(45178,51539,'1996-03-22','1997-03-22'),(45178,55121,'1997-03-22','1998-03-22'),(45178,57355,'1998-03-22','1999-03-22'),(45178,59877,'1999-03-22','2000-03-21'),(45178,61811,'2000-03-21','2001-03-21'),(45178,65351,'2001-03-21','2002-03-21'),(45178,67386,'2002-03-21','9999-01-01'),(45179,40000,'1993-02-21','1994-02-21'),(45179,42599,'1994-02-21','1995-02-21'),(45179,45146,'1995-02-21','1996-02-21'),(45179,46219,'1996-02-21','1997-02-20'),(45179,46139,'1997-02-20','1998-02-20'),(45179,46307,'1998-02-20','1999-02-20'),(45179,46612,'1999-02-20','2000-02-20'),(45179,49541,'2000-02-20','2000-05-26'),(45180,67088,'1991-04-18','1991-12-25'),(45181,40000,'1996-02-09','1996-03-15'),(45182,40000,'1993-10-09','1994-10-09'),(45182,42264,'1994-10-09','1995-10-09'),(45182,45292,'1995-10-09','1996-10-08'),(45182,45791,'1996-10-08','1997-10-08'),(45182,49089,'1997-10-08','1998-10-08'),(45182,50923,'1998-10-08','1999-10-08'),(45182,51655,'1999-10-08','2000-10-07'),(45182,53538,'2000-10-07','2001-10-07'),(45182,54636,'2001-10-07','9999-01-01'),(45183,43918,'1997-07-06','1998-07-06'),(45183,45913,'1998-07-06','1999-07-06'),(45183,49455,'1999-07-06','2000-07-05'),(45183,50439,'2000-07-05','2001-07-05'),(45183,53253,'2001-07-05','2002-07-05'),(45183,57279,'2002-07-05','9999-01-01'),(45184,82737,'1999-07-09','2000-07-08'),(45184,83645,'2000-07-08','2001-07-08'),(45184,85389,'2001-07-08','2001-10-07'),(45185,53896,'1994-09-18','1995-09-18'),(45185,55643,'1995-09-18','1996-09-17'),(45185,58492,'1996-09-17','1997-09-17'),(45185,61236,'1997-09-17','1998-09-17'),(45185,64924,'1998-09-17','1999-09-17'),(45185,67783,'1999-09-17','2000-09-16'),(45185,70091,'2000-09-16','2001-09-16'),(45185,72819,'2001-09-16','9999-01-01'),(45186,64258,'1990-06-14','1991-06-14'),(45186,67509,'1991-06-14','1992-06-13'),(45186,69712,'1992-06-13','1993-06-13'),(45186,74140,'1993-06-13','1994-06-13'),(45186,76836,'1994-06-13','1995-06-13'),(45186,76370,'1995-06-13','1996-06-12'),(45186,77442,'1996-06-12','1997-06-12'),(45186,80690,'1997-06-12','1998-06-12'),(45186,81657,'1998-06-12','1999-06-12'),(45186,84111,'1999-06-12','2000-06-11'),(45186,86732,'2000-06-11','2001-06-11'),(45186,89193,'2001-06-11','2002-06-11'),(45186,89277,'2002-06-11','9999-01-01'),(45187,49290,'1987-11-09','1988-11-08'),(45187,52566,'1988-11-08','1989-11-08'),(45187,55224,'1989-11-08','1990-11-08'),(45187,57743,'1990-11-08','1991-11-08'),(45187,58757,'1991-11-08','1992-11-07'),(45187,63249,'1992-11-07','1993-11-07'),(45187,64997,'1993-11-07','1994-11-07'),(45187,66832,'1994-11-07','1995-11-07'),(45187,68209,'1995-11-07','1996-11-06'),(45187,71483,'1996-11-06','1997-11-06'),(45187,74024,'1997-11-06','1998-11-06'),(45187,77490,'1998-11-06','1999-11-06'),(45187,77050,'1999-11-06','2000-11-05'),(45187,77230,'2000-11-05','2001-11-05'),(45187,81661,'2001-11-05','9999-01-01'),(45188,70741,'1998-10-21','1999-10-21'),(45188,73682,'1999-10-21','2000-10-20'),(45188,73647,'2000-10-20','2001-10-20'),(45188,75860,'2001-10-20','9999-01-01'),(45189,40000,'1999-11-03','2000-11-02'),(45189,42329,'2000-11-02','2001-11-02'),(45189,42259,'2001-11-02','9999-01-01'),(45190,67985,'1997-11-06','1998-11-06'),(45190,69725,'1998-11-06','1999-11-06'),(45190,71868,'1999-11-06','2000-11-05'),(45190,74146,'2000-11-05','2001-11-05'),(45190,75229,'2001-11-05','9999-01-01'),(45191,67443,'1994-02-09','1995-02-09'),(45191,66952,'1995-02-09','1996-02-09'),(45191,70765,'1996-02-09','1997-02-08'),(45191,74873,'1997-02-08','1998-02-08'),(45191,78578,'1998-02-08','1999-02-08'),(45191,78149,'1999-02-08','2000-02-08'),(45191,79297,'2000-02-08','2001-02-07'),(45191,79467,'2001-02-07','2002-02-07'),(45191,79329,'2002-02-07','9999-01-01'),(45192,67683,'1991-08-17','1992-02-27'),(45193,63949,'1986-11-11','1987-11-11'),(45193,67942,'1987-11-11','1988-11-10'),(45193,69723,'1988-11-10','1989-11-10'),(45193,74109,'1989-11-10','1990-11-10'),(45193,77283,'1990-11-10','1991-11-10'),(45193,80087,'1991-11-10','1992-11-09'),(45193,79631,'1992-11-09','1993-11-09'),(45193,82166,'1993-11-09','1994-11-09'),(45193,82950,'1994-11-09','1995-11-09'),(45193,84180,'1995-11-09','1996-11-08'),(45193,87689,'1996-11-08','1997-11-08'),(45193,90431,'1997-11-08','1998-11-08'),(45193,91413,'1998-11-08','1999-11-08'),(45193,90981,'1999-11-08','2000-11-07'),(45193,90924,'2000-11-07','2001-11-07'),(45193,90486,'2001-11-07','9999-01-01'),(45194,95998,'1994-05-23','1995-05-23'),(45194,98503,'1995-05-23','1996-05-22'),(45194,101286,'1996-05-22','1997-05-22'),(45194,103615,'1997-05-22','1998-05-22'),(45194,104585,'1998-05-22','1999-05-22'),(45194,104392,'1999-05-22','2000-05-21'),(45194,104790,'2000-05-21','2001-05-21'),(45194,108317,'2001-05-21','2002-05-21'),(45194,108101,'2002-05-21','9999-01-01'),(45195,40000,'1993-09-21','1994-09-21'),(45195,44476,'1994-09-21','1995-09-21'),(45195,44047,'1995-09-21','1996-09-20'),(45195,47349,'1996-09-20','1997-09-20'),(45195,47115,'1997-09-20','1998-09-20'),(45195,48698,'1998-09-20','1999-09-20'),(45195,49221,'1999-09-20','2000-09-19'),(45195,52870,'2000-09-19','2001-09-19'),(45195,54575,'2001-09-19','9999-01-01'),(45196,49035,'1992-12-14','1993-12-14'),(45196,49913,'1993-12-14','1994-12-14'),(45196,53536,'1994-12-14','1995-12-14'),(45196,57375,'1995-12-14','1996-12-13'),(45196,58651,'1996-12-13','1997-12-13'),(45196,60382,'1997-12-13','1998-12-13'),(45196,61909,'1998-12-13','1999-12-13'),(45196,63511,'1999-12-13','2000-12-12'),(45196,66905,'2000-12-12','2001-12-12'),(45196,69021,'2001-12-12','9999-01-01'),(45197,40000,'1999-08-13','2000-05-18'),(45198,40000,'1986-02-28','1987-02-28'),(45198,42726,'1987-02-28','1988-02-28'),(45198,44390,'1988-02-28','1989-02-27'),(45198,46421,'1989-02-27','1990-02-27'),(45198,47682,'1990-02-27','1991-02-27'),(45198,47421,'1991-02-27','1992-02-27'),(45198,50130,'1992-02-27','1993-02-26'),(45198,50357,'1993-02-26','1994-02-26'),(45198,52646,'1994-02-26','1995-02-26'),(45198,53617,'1995-02-26','1996-02-26'),(45198,57494,'1996-02-26','1997-02-25'),(45198,59593,'1997-02-25','1998-02-25'),(45198,60388,'1998-02-25','1999-02-25'),(45198,60361,'1999-02-25','2000-02-25'),(45198,62492,'2000-02-25','2001-02-24'),(45198,64690,'2001-02-24','2002-02-24'),(45198,67048,'2002-02-24','9999-01-01'),(45199,40000,'1987-11-14','1988-11-13'),(45199,44398,'1988-11-13','1989-11-13'),(45199,46561,'1989-11-13','1990-11-13'),(45199,49037,'1990-11-13','1991-11-13'),(45199,50905,'1991-11-13','1992-11-12'),(45199,55386,'1992-11-12','1993-11-12'),(45199,56417,'1993-11-12','1994-11-12'),(45199,59890,'1994-11-12','1995-11-12'),(45199,59859,'1995-11-12','1996-11-11'),(45199,62138,'1996-11-11','1997-11-11'),(45199,62529,'1997-11-11','1998-11-11'),(45199,66568,'1998-11-11','1999-11-11'),(45199,68641,'1999-11-11','2000-11-10'),(45199,71863,'2000-11-10','2001-11-10'),(45199,71855,'2001-11-10','9999-01-01'),(45200,59523,'1987-07-29','1988-07-28'),(45200,62643,'1988-07-28','1989-07-28'),(45200,65782,'1989-07-28','1990-07-28'),(45200,66510,'1990-07-28','1991-07-28'),(45200,68643,'1991-07-28','1992-07-27'),(45200,71239,'1992-07-27','1993-07-27'),(45200,73136,'1993-07-27','1994-07-27'),(45200,75959,'1994-07-27','1995-07-27'),(45200,78795,'1995-07-27','1996-07-26'),(45200,80989,'1996-07-26','1997-07-26'),(45200,82236,'1997-07-26','1998-07-26'),(45200,83893,'1998-07-26','1999-07-26'),(45200,85775,'1999-07-26','2000-07-25'),(45200,86619,'2000-07-25','2001-07-25'),(45200,88932,'2001-07-25','2002-07-25'),(45200,91775,'2002-07-25','9999-01-01'),(45201,44185,'1987-10-19','1988-10-18'),(45201,44413,'1988-10-18','1989-10-18'),(45201,47986,'1989-10-18','1990-10-18'),(45201,51055,'1990-10-18','1991-10-18'),(45201,52366,'1991-10-18','1992-10-17'),(45201,52330,'1992-10-17','1993-10-17'),(45201,56615,'1993-10-17','1994-10-17'),(45201,60086,'1994-10-17','1995-10-17'),(45201,64278,'1995-10-17','1996-10-16'),(45201,68010,'1996-10-16','1997-10-16'),(45201,70285,'1997-10-16','1998-10-16'),(45201,73058,'1998-10-16','1999-10-16'),(45201,76915,'1999-10-16','2000-10-15'),(45201,79355,'2000-10-15','2001-10-15'),(45201,83751,'2001-10-15','9999-01-01'),(45202,66672,'1990-06-28','1991-06-28'),(45202,67740,'1991-06-28','1992-06-27'),(45202,68573,'1992-06-27','1993-06-27'),(45202,70755,'1993-06-27','1994-06-27'),(45202,70876,'1994-06-27','1995-06-27'),(45202,71996,'1995-06-27','1996-06-26'),(45202,73781,'1996-06-26','1997-06-26'),(45202,77283,'1997-06-26','1998-06-26'),(45202,80882,'1998-06-26','1999-06-26'),(45202,84117,'1999-06-26','2000-06-25'),(45202,86241,'2000-06-25','2001-06-25'),(45202,89782,'2001-06-25','2002-06-25'),(45202,89751,'2002-06-25','9999-01-01'),(45203,51389,'1993-12-17','1994-12-17'),(45203,51684,'1994-12-17','1995-12-17'),(45203,52781,'1995-12-17','1996-12-16'),(45203,56914,'1996-12-16','1997-12-16'),(45203,59765,'1997-12-16','1998-12-16'),(45203,61766,'1998-12-16','1999-12-16'),(45203,66175,'1999-12-16','2000-12-15'),(45203,67802,'2000-12-15','2001-12-15'),(45203,68718,'2001-12-15','9999-01-01'),(45204,43238,'1986-05-05','1987-05-05'),(45204,45346,'1987-05-05','1988-05-04'),(45204,45860,'1988-05-04','1989-05-04'),(45204,47924,'1989-05-04','1990-05-04'),(45204,51810,'1990-05-04','1991-05-04'),(45204,51507,'1991-05-04','1992-05-03'),(45204,53234,'1992-05-03','1993-05-03'),(45204,56588,'1993-05-03','1994-05-03'),(45204,58742,'1994-05-03','1995-05-03'),(45204,59228,'1995-05-03','1996-05-02'),(45204,59446,'1996-05-02','1997-05-02'),(45204,63717,'1997-05-02','1998-05-02'),(45204,68131,'1998-05-02','1999-05-02'),(45204,69990,'1999-05-02','2000-05-01'),(45204,71749,'2000-05-01','2001-05-01'),(45204,75132,'2001-05-01','2002-05-01'),(45204,79536,'2002-05-01','9999-01-01'),(45205,40000,'1990-10-03','1991-10-03'),(45205,40492,'1991-10-03','1992-10-02'),(45205,42329,'1992-10-02','1993-10-02'),(45205,41895,'1993-10-02','1994-10-02'),(45205,42729,'1994-10-02','1995-10-02'),(45205,47201,'1995-10-02','1996-10-01'),(45205,51553,'1996-10-01','1997-10-01'),(45205,55881,'1997-10-01','1998-10-01'),(45205,59990,'1998-10-01','1999-10-01'),(45205,62309,'1999-10-01','2000-09-30'),(45205,64982,'2000-09-30','2001-09-30'),(45205,65002,'2001-09-30','9999-01-01'),(45206,46341,'1991-04-05','1992-04-04'),(45206,50600,'1992-04-04','1993-04-04'),(45206,50234,'1993-04-04','1994-04-04'),(45206,51496,'1994-04-04','1995-04-04'),(45206,53409,'1995-04-04','1996-04-03'),(45206,55209,'1996-04-03','1997-04-03'),(45206,55162,'1997-04-03','1998-04-03'),(45206,58581,'1998-04-03','1999-04-03'),(45206,59842,'1999-04-03','2000-02-08'),(45207,62370,'1999-09-08','2000-09-07'),(45207,64268,'2000-09-07','2001-09-07'),(45207,64239,'2001-09-07','9999-01-01'),(45208,66146,'1994-02-09','1995-02-09'),(45208,68110,'1995-02-09','1996-02-09'),(45208,68829,'1996-02-09','1997-02-08'),(45208,71148,'1997-02-08','1998-02-08'),(45208,71642,'1998-02-08','1999-02-08'),(45208,71480,'1999-02-08','2000-02-08'),(45208,74378,'2000-02-08','2001-02-07'),(45208,76481,'2001-02-07','2002-02-07'),(45208,79872,'2002-02-07','9999-01-01'),(45209,47678,'1998-02-15','1999-02-15'),(45209,49320,'1999-02-15','2000-02-15'),(45209,51743,'2000-02-15','2001-02-14'),(45209,52574,'2001-02-14','2002-02-14'),(45209,53867,'2002-02-14','9999-01-01'),(45210,40000,'1987-12-20','1988-12-19'),(45210,40161,'1988-12-19','1989-12-19'),(45210,41761,'1989-12-19','1990-12-19'),(45210,44390,'1990-12-19','1991-12-19'),(45210,45394,'1991-12-19','1992-12-18'),(45210,49125,'1992-12-18','1993-12-18'),(45210,48786,'1993-12-18','1994-12-18'),(45210,48567,'1994-12-18','1995-12-18'),(45210,51989,'1995-12-18','1996-12-17'),(45210,53158,'1996-12-17','1997-12-17'),(45210,53770,'1997-12-17','1998-12-17'),(45210,56680,'1998-12-17','1999-12-17'),(45210,58960,'1999-12-17','2000-12-16'),(45210,59567,'2000-12-16','2001-11-08'),(45211,61782,'1995-06-03','1996-06-02'),(45211,61716,'1996-06-02','1997-06-02'),(45211,64963,'1997-06-02','1998-06-02'),(45211,66086,'1998-06-02','1999-06-02'),(45211,68304,'1999-06-02','2000-06-01'),(45211,68997,'2000-06-01','2001-06-01'),(45211,71391,'2001-06-01','2002-06-01'),(45211,74202,'2002-06-01','9999-01-01'),(45212,40000,'1989-02-23','1990-02-23'),(45212,42312,'1990-02-23','1991-02-23'),(45212,42481,'1991-02-23','1992-02-23'),(45212,43826,'1992-02-23','1993-02-22'),(45212,47074,'1993-02-22','1994-02-22'),(45212,49759,'1994-02-22','1995-02-22'),(45212,53538,'1995-02-22','1996-02-22'),(45212,56791,'1996-02-22','1997-02-21'),(45212,58001,'1997-02-21','1998-02-21'),(45212,62416,'1998-02-21','1999-02-21'),(45212,66273,'1999-02-21','2000-02-21'),(45212,69885,'2000-02-21','2001-02-20'),(45212,73740,'2001-02-20','2002-02-20'),(45212,73314,'2002-02-20','9999-01-01'),(45213,42675,'1988-09-30','1989-09-30'),(45213,44561,'1989-09-30','1990-09-30'),(45213,46558,'1990-09-30','1991-09-30'),(45213,49582,'1991-09-30','1992-09-29'),(45213,51939,'1992-09-29','1993-09-29'),(45213,55834,'1993-09-29','1994-09-29'),(45213,57402,'1994-09-29','1995-09-29'),(45213,57840,'1995-09-29','1996-09-28'),(45213,61116,'1996-09-28','1997-09-28'),(45213,61111,'1997-09-28','1998-09-28'),(45213,61925,'1998-09-28','1999-09-28'),(45213,62640,'1999-09-28','2000-09-27'),(45213,63567,'2000-09-27','2001-09-27'),(45213,64109,'2001-09-27','9999-01-01'),(45214,71995,'1991-07-18','1992-07-17'),(45214,73840,'1992-07-17','1993-07-17'),(45214,78338,'1993-07-17','1994-07-17'),(45214,79052,'1994-07-17','1995-07-17'),(45214,82023,'1995-07-17','1996-07-16'),(45214,82703,'1996-07-16','1997-07-16'),(45214,82753,'1997-07-16','1998-07-16'),(45214,86456,'1998-07-16','1999-07-16'),(45214,86571,'1999-07-16','2000-07-15'),(45214,89162,'2000-07-15','2001-07-15'),(45214,89564,'2001-07-15','2002-07-15'),(45214,90925,'2002-07-15','9999-01-01'),(45215,40808,'1986-03-05','1987-03-05'),(45215,43581,'1987-03-05','1988-03-04'),(45215,43108,'1988-03-04','1989-03-04'),(45215,47595,'1989-03-04','1990-03-04'),(45215,51185,'1990-03-04','1991-03-04'),(45215,52517,'1991-03-04','1992-03-03'),(45215,54571,'1992-03-03','1993-03-03'),(45215,54318,'1993-03-03','1994-03-03'),(45215,57198,'1994-03-03','1995-03-03'),(45215,60672,'1995-03-03','1996-03-02'),(45215,60712,'1996-03-02','1997-03-02'),(45215,61089,'1997-03-02','1998-03-02'),(45215,62888,'1998-03-02','1999-03-02'),(45215,65339,'1999-03-02','2000-03-01'),(45215,64872,'2000-03-01','2001-03-01'),(45215,64553,'2001-03-01','2002-03-01'),(45215,68911,'2002-03-01','9999-01-01'),(45216,41211,'1987-05-27','1988-05-26'),(45216,44061,'1988-05-26','1989-05-26'),(45216,46932,'1989-05-26','1990-05-26'),(45216,49013,'1990-05-26','1991-05-26'),(45216,52916,'1991-05-26','1992-05-25'),(45216,56499,'1992-05-25','1993-05-25'),(45216,56618,'1993-05-25','1994-05-25'),(45216,56503,'1994-05-25','1995-05-25'),(45216,57895,'1995-05-25','1996-05-24'),(45216,58484,'1996-05-24','1997-05-24'),(45216,60804,'1997-05-24','1998-05-24'),(45216,63118,'1998-05-24','1999-05-24'),(45216,65932,'1999-05-24','2000-05-23'),(45216,65773,'2000-05-23','2001-05-23'),(45216,66673,'2001-05-23','2002-05-23'),(45216,70855,'2002-05-23','9999-01-01'),(45217,40000,'1995-07-29','1996-07-28'),(45217,43495,'1996-07-28','1997-07-28'),(45217,47841,'1997-07-28','1998-07-28'),(45217,50641,'1998-07-28','1999-07-28'),(45217,54951,'1999-07-28','2000-07-27'),(45217,54762,'2000-07-27','2001-07-27'),(45217,56962,'2001-07-27','2002-07-27'),(45217,59520,'2002-07-27','9999-01-01'),(45218,64236,'1994-10-07','1995-10-07'),(45218,68207,'1995-10-07','1996-10-06'),(45218,68781,'1996-10-06','1997-10-06'),(45218,69987,'1997-10-06','1998-10-06'),(45218,70594,'1998-10-06','1999-10-06'),(45218,74242,'1999-10-06','2000-10-05'),(45218,75208,'2000-10-05','2001-10-05'),(45218,79447,'2001-10-05','9999-01-01'),(45219,48704,'1996-02-26','1997-02-25'),(45219,50230,'1997-02-25','1998-02-25'),(45219,52183,'1998-02-25','1998-05-04'),(45220,60395,'1999-12-09','2000-12-08'),(45220,61855,'2000-12-08','2001-12-08'),(45220,65148,'2001-12-08','9999-01-01'),(45221,40000,'1995-09-21','1996-09-20'),(45221,41828,'1996-09-20','1997-09-20'),(45221,45627,'1997-09-20','1998-09-20'),(45221,48213,'1998-09-20','1999-09-20'),(45221,52346,'1999-09-20','2000-09-19'),(45221,56501,'2000-09-19','2001-09-19'),(45221,57341,'2001-09-19','9999-01-01'),(45222,63629,'1993-11-12','1994-11-12'),(45222,67371,'1994-11-12','1995-11-12'),(45222,69931,'1995-11-12','1996-05-10'),(45223,40000,'1993-07-19','1994-07-19'),(45223,43418,'1994-07-19','1995-07-19'),(45223,44157,'1995-07-19','1996-07-18'),(45223,44711,'1996-07-18','1997-07-18'),(45223,47268,'1997-07-18','1998-07-18'),(45223,47790,'1998-07-18','1999-07-18'),(45223,50815,'1999-07-18','2000-07-17'),(45223,51186,'2000-07-17','2001-07-17'),(45223,52215,'2001-07-17','2002-07-17'),(45223,52965,'2002-07-17','9999-01-01'),(45224,78631,'1998-03-09','1999-03-09'),(45224,81854,'1999-03-09','2000-03-08'),(45224,81494,'2000-03-08','2001-03-08'),(45224,84880,'2001-03-08','2002-03-08'),(45224,86742,'2002-03-08','9999-01-01'),(45225,46276,'1996-03-16','1997-03-16'),(45225,49676,'1997-03-16','1998-03-16'),(45225,49466,'1998-03-16','1999-03-16'),(45225,53457,'1999-03-16','2000-03-15'),(45225,54647,'2000-03-15','2001-03-15'),(45225,56168,'2001-03-15','2002-03-15'),(45225,56367,'2002-03-15','9999-01-01'),(45226,78370,'1985-08-15','1986-08-15'),(45226,78713,'1986-08-15','1987-08-15'),(45226,80460,'1987-08-15','1988-08-14'),(45226,84255,'1988-08-14','1989-08-14'),(45226,86835,'1989-08-14','1990-08-14'),(45226,86785,'1990-08-14','1991-08-14'),(45226,86290,'1991-08-14','1992-08-13'),(45226,90017,'1992-08-13','1993-08-13'),(45226,90830,'1993-08-13','1994-08-13'),(45226,94822,'1994-08-13','1995-08-13'),(45226,97293,'1995-08-13','1996-08-12'),(45226,101023,'1996-08-12','1997-08-12'),(45226,104865,'1997-08-12','1998-08-12'),(45226,107180,'1998-08-12','1999-08-12'),(45226,109327,'1999-08-12','2000-08-11'),(45226,109279,'2000-08-11','2001-08-11'),(45226,111071,'2001-08-11','9999-01-01'),(45227,71414,'1995-06-26','1996-06-25'),(45227,71114,'1996-06-25','1997-06-25'),(45227,75418,'1997-06-25','1998-06-25'),(45227,78875,'1998-06-25','1999-06-25'),(45227,80696,'1999-06-25','2000-06-24'),(45227,84823,'2000-06-24','2001-06-24'),(45227,88523,'2001-06-24','2002-06-24'),(45227,89528,'2002-06-24','9999-01-01'),(45228,52606,'1994-05-09','1995-05-09'),(45228,53211,'1995-05-09','1996-05-08'),(45228,56709,'1996-05-08','1997-05-08'),(45228,58255,'1997-05-08','1998-05-08'),(45228,59729,'1998-05-08','1999-05-08'),(45228,59233,'1999-05-08','2000-05-07'),(45228,62550,'2000-05-07','2001-05-07'),(45228,62632,'2001-05-07','2002-05-07'),(45228,67002,'2002-05-07','9999-01-01'),(45229,54570,'1987-10-06','1988-10-05'),(45229,56211,'1988-10-05','1989-10-05'),(45229,60153,'1989-10-05','1990-10-05'),(45229,60702,'1990-10-05','1991-10-05'),(45229,60697,'1991-10-05','1992-10-04'),(45229,62870,'1992-10-04','1993-10-04'),(45229,65163,'1993-10-04','1994-10-04'),(45229,69416,'1994-10-04','1995-10-04'),(45229,70992,'1995-10-04','1996-10-03'),(45229,74868,'1996-10-03','1997-10-03'),(45229,79286,'1997-10-03','1998-10-03'),(45229,80427,'1998-10-03','1999-10-03'),(45229,83477,'1999-10-03','2000-10-02'),(45229,83654,'2000-10-02','2001-10-02'),(45229,85501,'2001-10-02','9999-01-01'),(45230,77713,'1990-10-20','1991-10-20'),(45230,79232,'1991-10-20','1992-10-19'),(45230,81521,'1992-10-19','1993-10-19'),(45230,82864,'1993-10-19','1994-10-19'),(45230,84349,'1994-10-19','1995-10-19'),(45230,88472,'1995-10-19','1996-10-18'),(45230,91689,'1996-10-18','1997-10-18'),(45230,94054,'1997-10-18','1998-10-18'),(45230,94733,'1998-10-18','1999-08-29'),(45231,40000,'1997-11-21','1998-11-21'),(45231,42707,'1998-11-21','1999-11-21'),(45231,44419,'1999-11-21','2000-11-20'),(45231,46914,'2000-11-20','2001-11-20'),(45231,48105,'2001-11-20','9999-01-01'),(45232,79507,'1993-08-14','1994-08-14'),(45232,83277,'1994-08-14','1995-08-14'),(45232,87418,'1995-08-14','1996-08-13'),(45232,89393,'1996-08-13','1997-08-13'),(45232,92426,'1997-08-13','1998-08-13'),(45232,92205,'1998-08-13','1999-08-13'),(45232,96316,'1999-08-13','2000-08-12'),(45232,97154,'2000-08-12','2001-08-12'),(45232,98639,'2001-08-12','9999-01-01'),(45233,40000,'1990-11-08','1991-11-08'),(45233,40503,'1991-11-08','1992-11-07'),(45233,42847,'1992-11-07','1993-11-07'),(45233,45762,'1993-11-07','1994-11-07'),(45233,48989,'1994-11-07','1995-11-07'),(45233,48661,'1995-11-07','1996-11-06'),(45233,50227,'1996-11-06','1997-11-06'),(45233,50671,'1997-11-06','1998-11-06'),(45233,50791,'1998-11-06','1999-11-06'),(45233,50956,'1999-11-06','2000-11-05'),(45233,53954,'2000-11-05','2001-11-05'),(45233,54664,'2001-11-05','9999-01-01'),(45234,91810,'1990-04-06','1991-04-05'),(45234,93917,'1991-04-05','1992-04-04'),(45234,97345,'1992-04-04','1993-04-05'),(45234,100617,'1993-04-05','1994-04-05'),(45234,101812,'1994-04-05','1995-04-05'),(45234,105517,'1995-04-05','1996-04-03'),(45234,108090,'1996-04-03','1997-04-03'),(45234,108735,'1997-04-03','1998-04-03'),(45234,112328,'1998-04-03','1999-04-03'),(45234,113990,'1999-04-03','2000-04-03'),(45234,117898,'2000-04-03','2001-04-03'),(45234,119857,'2001-04-03','2002-04-02'),(45234,119753,'2002-04-02','9999-01-01'),(45235,40000,'1987-09-03','1988-09-02'),(45235,39789,'1988-09-02','1989-09-02'),(45235,43069,'1989-09-02','1990-09-02'),(45235,45116,'1990-09-02','1991-09-02'),(45235,45576,'1991-09-02','1992-09-01'),(45235,45931,'1992-09-01','1993-09-01'),(45235,47566,'1993-09-01','1994-09-01'),(45235,47868,'1994-09-01','1995-09-01'),(45235,47458,'1995-09-01','1996-08-31'),(45235,47582,'1996-08-31','1997-08-31'),(45235,51290,'1997-08-31','1998-08-31'),(45235,50927,'1998-08-31','1999-08-31'),(45235,54647,'1999-08-31','2000-08-30'),(45235,57567,'2000-08-30','2001-08-30'),(45235,57143,'2001-08-30','9999-01-01'),(45236,40000,'1990-02-26','1991-02-26'),(45236,41344,'1991-02-26','1992-02-26'),(45236,42069,'1992-02-26','1993-02-25'),(45236,46565,'1993-02-25','1994-02-25'),(45236,47657,'1994-02-25','1995-02-25'),(45236,47940,'1995-02-25','1996-02-25'),(45236,49163,'1996-02-25','1997-02-24'),(45236,48816,'1997-02-24','1998-02-24'),(45236,52729,'1998-02-24','1999-02-24'),(45236,56057,'1999-02-24','2000-02-24'),(45236,60051,'2000-02-24','2001-02-23'),(45236,60837,'2001-02-23','2002-02-23'),(45236,61731,'2002-02-23','9999-01-01'),(45237,40000,'1985-02-17','1986-02-17'),(45237,40309,'1986-02-17','1987-02-17'),(45237,43113,'1987-02-17','1988-02-17'),(45237,44565,'1988-02-17','1989-02-16'),(45237,48668,'1989-02-16','1990-02-16'),(45237,49127,'1990-02-16','1991-02-16'),(45237,50123,'1991-02-16','1992-02-16'),(45237,53263,'1992-02-16','1992-08-30'),(45238,40000,'1999-06-27','2000-06-26'),(45238,40645,'2000-06-26','2001-06-26'),(45238,44627,'2001-06-26','2002-06-26'),(45238,47779,'2002-06-26','9999-01-01'),(45239,40000,'1989-09-14','1990-01-29'),(45240,47021,'1996-02-02','1997-02-01'),(45240,50170,'1997-02-01','1998-02-01'),(45240,51932,'1998-02-01','1999-02-01'),(45240,54419,'1999-02-01','2000-02-01'),(45240,54487,'2000-02-01','2001-01-31'),(45240,55873,'2001-01-31','2002-01-31'),(45240,56219,'2002-01-31','9999-01-01'),(45241,53615,'1985-08-06','1986-08-06'),(45241,57545,'1986-08-06','1987-08-06'),(45241,61544,'1987-08-06','1988-08-05'),(45241,65427,'1988-08-05','1989-08-05'),(45241,69639,'1989-08-05','1990-08-05'),(45241,71777,'1990-08-05','1991-08-05'),(45241,72671,'1991-08-05','1992-08-04'),(45241,73794,'1992-08-04','1993-08-04'),(45241,74684,'1993-08-04','1994-08-04'),(45241,77882,'1994-08-04','1995-08-04'),(45241,77756,'1995-08-04','1996-08-03'),(45241,77293,'1996-08-03','1997-08-03'),(45241,76991,'1997-08-03','1998-08-03'),(45241,77762,'1998-08-03','1999-08-03'),(45241,80532,'1999-08-03','2000-08-02'),(45241,80621,'2000-08-02','2001-08-02'),(45241,83786,'2001-08-02','9999-01-01'),(45242,40000,'1985-07-14','1986-07-14'),(45242,39880,'1986-07-14','1987-07-14'),(45242,42781,'1987-07-14','1988-07-13'),(45242,46312,'1988-07-13','1989-07-13'),(45242,48910,'1989-07-13','1990-07-13'),(45242,52720,'1990-07-13','1991-07-13'),(45242,55343,'1991-07-13','1992-07-12'),(45242,58073,'1992-07-12','1993-07-12'),(45242,59839,'1993-07-12','1994-07-12'),(45242,61410,'1994-07-12','1995-07-12'),(45242,64795,'1995-07-12','1996-07-11'),(45242,68243,'1996-07-11','1997-07-11'),(45242,71429,'1997-07-11','1998-07-11'),(45242,75230,'1998-07-11','1999-07-11'),(45242,75390,'1999-07-11','2000-07-10'),(45242,76491,'2000-07-10','2001-07-10'),(45242,79987,'2001-07-10','2002-07-10'),(45242,83035,'2002-07-10','9999-01-01'),(45243,40000,'1989-01-26','1990-01-26'),(45243,44174,'1990-01-26','1991-01-26'),(45243,46479,'1991-01-26','1992-01-26'),(45243,49205,'1992-01-26','1993-01-25'),(45243,49375,'1993-01-25','1994-01-25'),(45243,53130,'1994-01-25','1995-01-25'),(45243,54625,'1995-01-25','1996-01-25'),(45243,56699,'1996-01-25','1997-01-24'),(45243,58633,'1997-01-24','1998-01-24'),(45243,61666,'1998-01-24','1999-01-24'),(45243,66128,'1999-01-24','2000-01-24'),(45243,67089,'2000-01-24','2001-01-23'),(45243,68107,'2001-01-23','2002-01-23'),(45243,70031,'2002-01-23','9999-01-01'),(45244,41610,'1985-11-07','1986-11-07'),(45244,44069,'1986-11-07','1987-11-07'),(45244,45796,'1987-11-07','1988-11-06'),(45244,49067,'1988-11-06','1989-11-06'),(45244,52583,'1989-11-06','1990-11-06'),(45244,55029,'1990-11-06','1991-11-06'),(45244,59330,'1991-11-06','1992-11-05'),(45244,62856,'1992-11-05','1993-11-05'),(45244,64394,'1993-11-05','1994-11-05'),(45244,65453,'1994-11-05','1995-11-05'),(45244,69063,'1995-11-05','1996-11-04'),(45244,69280,'1996-11-04','1997-11-04'),(45244,70363,'1997-11-04','1998-11-04'),(45244,72582,'1998-11-04','1999-11-04'),(45244,76831,'1999-11-04','2000-11-03'),(45244,77642,'2000-11-03','2001-11-03'),(45244,77731,'2001-11-03','9999-01-01'),(45245,58029,'1986-03-20','1987-03-20'),(45245,58607,'1987-03-20','1988-03-19'),(45245,58797,'1988-03-19','1989-03-19'),(45245,63130,'1989-03-19','1990-03-19'),(45245,65571,'1990-03-19','1991-03-19'),(45245,66213,'1991-03-19','1992-03-18'),(45245,68084,'1992-03-18','1993-03-18'),(45245,72403,'1993-03-18','1994-03-18'),(45245,73066,'1994-03-18','1995-03-18'),(45245,77080,'1995-03-18','1996-03-17'),(45245,81150,'1996-03-17','1997-03-17'),(45245,81304,'1997-03-17','1998-03-17'),(45245,83659,'1998-03-17','1999-03-17'),(45245,83823,'1999-03-17','2000-03-16'),(45245,84195,'2000-03-16','2001-03-16'),(45245,86259,'2001-03-16','2002-03-16'),(45245,90719,'2002-03-16','9999-01-01'),(45246,43715,'1987-08-27','1988-08-26'),(45246,47741,'1988-08-26','1989-08-26'),(45246,51625,'1989-08-26','1990-08-26'),(45246,51633,'1990-08-26','1991-08-26'),(45246,55042,'1991-08-26','1992-08-25'),(45246,57053,'1992-08-25','1993-08-25'),(45246,61115,'1993-08-25','1994-08-25'),(45246,65442,'1994-08-25','1995-08-25'),(45246,67425,'1995-08-25','1996-08-24'),(45246,68666,'1996-08-24','1997-08-24'),(45246,69885,'1997-08-24','1998-08-24'),(45246,71177,'1998-08-24','1999-08-24'),(45246,71638,'1999-08-24','2000-08-23'),(45246,72022,'2000-08-23','2001-08-23'),(45246,75285,'2001-08-23','9999-01-01'),(45247,88121,'1994-07-18','1995-07-18'),(45247,87745,'1995-07-18','1996-07-17'),(45247,88002,'1996-07-17','1997-07-17'),(45247,92039,'1997-07-17','1998-07-17'),(45247,95765,'1998-07-17','1999-07-17'),(45247,95419,'1999-07-17','2000-07-16'),(45247,98200,'2000-07-16','2001-07-16'),(45247,99638,'2001-07-16','2002-07-16'),(45247,100620,'2002-07-16','9999-01-01'),(45248,43872,'1998-02-13','1998-08-31'),(45249,44671,'1989-01-17','1990-01-17'),(45249,44703,'1990-01-17','1991-01-17'),(45249,44397,'1991-01-17','1992-01-17'),(45249,48624,'1992-01-17','1993-01-16'),(45249,49466,'1993-01-16','1994-01-16'),(45249,52266,'1994-01-16','1995-01-16'),(45249,55371,'1995-01-16','1996-01-16'),(45249,57442,'1996-01-16','1997-01-15'),(45249,60805,'1997-01-15','1998-01-15'),(45249,62013,'1998-01-15','1999-01-15'),(45249,62474,'1999-01-15','2000-01-15'),(45249,66737,'2000-01-15','2001-01-14'),(45249,66555,'2001-01-14','2001-05-09'),(45250,40000,'1998-12-06','1999-12-06'),(45250,40865,'1999-12-06','2000-12-05'),(45250,44966,'2000-12-05','2001-12-05'),(45250,44743,'2001-12-05','9999-01-01'),(45251,80647,'1987-05-08','1988-05-07'),(45251,82899,'1988-05-07','1989-05-07'),(45251,86576,'1989-05-07','1990-05-07'),(45251,91047,'1990-05-07','1991-05-07'),(45251,93924,'1991-05-07','1992-05-06'),(45251,94874,'1992-05-06','1993-05-06'),(45251,95454,'1993-05-06','1994-05-06'),(45251,99431,'1994-05-06','1995-05-06'),(45251,100526,'1995-05-06','1996-05-05'),(45251,104941,'1996-05-05','1997-05-05'),(45251,108167,'1997-05-05','1998-05-05'),(45251,108528,'1998-05-05','1999-05-05'),(45251,110803,'1999-05-05','2000-05-04'),(45251,113028,'2000-05-04','2001-05-04'),(45251,114690,'2001-05-04','2002-05-04'),(45251,118913,'2002-05-04','9999-01-01'),(45252,40000,'1993-10-28','1994-10-28'),(45252,42420,'1994-10-28','1995-10-28'),(45252,45609,'1995-10-28','1996-10-27'),(45252,50094,'1996-10-27','1997-10-26'),(45252,50154,'1997-10-26','1998-10-26'),(45252,51469,'1998-10-26','1999-10-27'),(45252,51235,'1999-10-27','2000-05-20'),(45253,60632,'1999-09-21','2000-09-20'),(45253,60802,'2000-09-20','2001-09-20'),(45253,64531,'2001-09-20','9999-01-01'),(45254,44785,'1991-03-31','1992-03-30'),(45254,47975,'1992-03-30','1993-03-30'),(45254,47634,'1993-03-30','1994-03-30'),(45254,50662,'1994-03-30','1995-03-30'),(45254,52484,'1995-03-30','1996-03-29'),(45254,52765,'1996-03-29','1997-03-29'),(45254,54553,'1997-03-29','1998-03-29'),(45254,54298,'1998-03-29','1999-03-29'),(45254,54057,'1999-03-29','2000-03-28'),(45254,56787,'2000-03-28','2001-03-28'),(45254,58410,'2001-03-28','2002-03-28'),(45254,60976,'2002-03-28','9999-01-01'),(45255,64787,'1995-03-19','1996-03-18'),(45255,65617,'1996-03-18','1997-03-18'),(45255,69784,'1997-03-18','1998-03-18'),(45255,69758,'1998-03-18','1999-03-18'),(45255,72726,'1999-03-18','2000-03-17'),(45255,75254,'2000-03-17','2001-03-17'),(45255,78507,'2001-03-17','2002-03-17'),(45255,78422,'2002-03-17','9999-01-01'),(45256,75600,'1986-03-01','1987-03-01'),(45256,75686,'1987-03-01','1988-02-29'),(45256,75429,'1988-02-29','1989-02-28'),(45256,78033,'1989-02-28','1990-02-28'),(45256,81475,'1990-02-28','1991-02-28'),(45256,82765,'1991-02-28','1992-02-28'),(45256,84127,'1992-02-28','1993-02-27'),(45256,86952,'1993-02-27','1994-02-27'),(45256,89831,'1994-02-27','1995-02-27'),(45256,92823,'1995-02-27','1995-03-29'),(45257,69151,'1987-10-19','1988-10-18'),(45257,71932,'1988-10-18','1989-10-18'),(45257,72769,'1989-10-18','1990-10-18'),(45257,74514,'1990-10-18','1991-10-18'),(45257,77743,'1991-10-18','1992-10-17'),(45257,79433,'1992-10-17','1993-10-17'),(45257,82690,'1993-10-17','1994-10-17'),(45257,83749,'1994-10-17','1995-10-17'),(45257,87345,'1995-10-17','1996-10-16'),(45257,90581,'1996-10-16','1997-10-16'),(45257,92964,'1997-10-16','1998-10-16'),(45257,92527,'1998-10-16','1999-10-16'),(45257,94329,'1999-10-16','2000-10-15'),(45257,97671,'2000-10-15','2001-10-15'),(45257,101920,'2001-10-15','9999-01-01'),(45258,42964,'1994-11-14','1995-11-14'),(45258,43345,'1995-11-14','1996-11-13'),(45258,45893,'1996-11-13','1997-11-13'),(45258,46396,'1997-11-13','1998-11-13'),(45258,46669,'1998-11-13','1999-11-13'),(45258,48692,'1999-11-13','2000-11-12'),(45258,52084,'2000-11-12','2001-11-12'),(45258,53987,'2001-11-12','9999-01-01'),(45259,78325,'1990-03-05','1991-03-05'),(45259,79600,'1991-03-05','1992-03-04'),(45259,83004,'1992-03-04','1993-03-04'),(45259,87009,'1993-03-04','1994-03-04'),(45259,91011,'1994-03-04','1995-03-04'),(45259,91032,'1995-03-04','1996-03-03'),(45259,91858,'1996-03-03','1997-03-03'),(45259,93372,'1997-03-03','1998-03-03'),(45259,94484,'1998-03-03','1999-03-03'),(45259,95465,'1999-03-03','2000-03-02'),(45259,99883,'2000-03-02','2001-03-02'),(45259,101549,'2001-03-02','2002-03-02'),(45259,104153,'2002-03-02','9999-01-01'),(45260,64755,'1987-09-11','1988-09-10'),(45260,68469,'1988-09-10','1989-09-10'),(45260,71057,'1989-09-10','1990-09-10'),(45260,71239,'1990-09-10','1991-09-10'),(45260,71767,'1991-09-10','1992-09-09'),(45260,75892,'1992-09-09','1993-09-09'),(45260,76354,'1993-09-09','1994-09-09'),(45260,77319,'1994-09-09','1995-09-09'),(45260,81740,'1995-09-09','1996-09-08'),(45260,82607,'1996-09-08','1997-09-08'),(45260,84704,'1997-09-08','1998-09-08'),(45260,87538,'1998-09-08','1999-09-08'),(45260,91513,'1999-09-08','2000-09-07'),(45260,93836,'2000-09-07','2001-09-07'),(45260,95376,'2001-09-07','9999-01-01'),(45261,55147,'1993-06-17','1994-06-17'),(45261,59173,'1994-06-17','1995-06-17'),(45261,62256,'1995-06-17','1996-06-16'),(45261,65191,'1996-06-16','1997-06-16'),(45261,69578,'1997-06-16','1998-06-16'),(45261,73606,'1998-06-16','1999-06-16'),(45261,74088,'1999-06-16','2000-06-15'),(45261,75205,'2000-06-15','2001-06-15'),(45261,74814,'2001-06-15','2002-06-15'),(45261,75026,'2002-06-15','9999-01-01'),(45262,72559,'1996-10-17','1997-10-17'),(45262,75405,'1997-10-17','1998-10-17'),(45262,75042,'1998-10-17','1999-10-17'),(45262,75869,'1999-10-17','2000-10-16'),(45262,78223,'2000-10-16','2001-10-16'),(45262,78949,'2001-10-16','9999-01-01'),(45263,40000,'1994-09-09','1995-09-09'),(45263,43145,'1995-09-09','1996-09-08'),(45263,45257,'1996-09-08','1997-09-08'),(45263,46594,'1997-09-08','1998-09-08'),(45263,47763,'1998-09-08','1999-09-08'),(45263,49234,'1999-09-08','2000-09-07'),(45263,49864,'2000-09-07','2001-09-07'),(45263,54146,'2001-09-07','9999-01-01'),(45264,59422,'1999-11-20','2000-11-19'),(45264,62622,'2000-11-19','2001-11-19'),(45264,64043,'2001-11-19','9999-01-01'),(45265,40000,'1985-04-08','1986-04-08'),(45265,42142,'1986-04-08','1987-04-08'),(45265,44021,'1987-04-08','1988-04-07'),(45265,47625,'1988-04-07','1989-04-07'),(45265,51701,'1989-04-07','1990-04-07'),(45265,52177,'1990-04-07','1991-04-06'),(45265,52076,'1991-04-06','1991-05-27'),(45266,40000,'1988-08-12','1989-08-12'),(45266,40603,'1989-08-12','1990-08-12'),(45266,44601,'1990-08-12','1991-08-12'),(45266,48105,'1991-08-12','1992-08-11'),(45266,48896,'1992-08-11','1993-08-11'),(45266,51010,'1993-08-11','1994-08-11'),(45266,52345,'1994-08-11','1995-08-11'),(45266,53506,'1995-08-11','1996-08-10'),(45266,56237,'1996-08-10','1997-08-10'),(45266,59426,'1997-08-10','1998-08-10'),(45266,61971,'1998-08-10','1999-08-10'),(45266,62209,'1999-08-10','2000-08-09'),(45266,64925,'2000-08-09','2001-08-09'),(45266,69127,'2001-08-09','9999-01-01'),(45267,81390,'1994-06-20','1995-06-20'),(45267,81743,'1995-06-20','1996-06-19'),(45267,83200,'1996-06-19','1997-06-19'),(45267,85331,'1997-06-19','1998-06-19'),(45267,87389,'1998-06-19','1999-06-19'),(45267,90974,'1999-06-19','2000-06-18'),(45267,92399,'2000-06-18','2001-06-18'),(45267,95101,'2001-06-18','2002-06-18'),(45267,96536,'2002-06-18','9999-01-01'),(45268,40000,'1992-05-12','1993-05-12'),(45268,42723,'1993-05-12','1994-05-12'),(45268,43322,'1994-05-12','1995-05-12'),(45268,46234,'1995-05-12','1996-05-11'),(45268,47881,'1996-05-11','1997-05-11'),(45268,50312,'1997-05-11','1998-05-11'),(45268,53599,'1998-05-11','1999-05-11'),(45268,53356,'1999-05-11','2000-05-10'),(45268,55604,'2000-05-10','2001-05-10'),(45268,58306,'2001-05-10','2002-05-10'),(45268,60398,'2002-05-10','9999-01-01'),(45269,83548,'1986-09-13','1987-09-13'),(45269,86752,'1987-09-13','1988-09-12'),(45269,88620,'1988-09-12','1989-09-12'),(45269,89714,'1989-09-12','1990-09-12'),(45269,91625,'1990-09-12','1991-09-12'),(45269,92431,'1991-09-12','1992-09-11'),(45269,92562,'1992-09-11','1993-09-11'),(45269,96771,'1993-09-11','1994-09-11'),(45269,99514,'1994-09-11','1995-09-11'),(45269,102246,'1995-09-11','1996-09-10'),(45269,103932,'1996-09-10','1997-09-10'),(45269,106587,'1997-09-10','1998-09-10'),(45269,107731,'1998-09-10','1999-09-10'),(45269,110631,'1999-09-10','2000-09-09'),(45269,110198,'2000-09-09','2001-09-09'),(45269,109988,'2001-09-09','9999-01-01'),(45270,60393,'1990-06-01','1991-06-01'),(45270,62493,'1991-06-01','1992-05-31'),(45270,62463,'1992-05-31','1993-05-31'),(45270,64536,'1993-05-31','1994-05-31'),(45270,65443,'1994-05-31','1994-10-24'),(45271,81079,'1997-11-25','1998-11-25'),(45271,82523,'1998-11-25','1999-11-25'),(45271,85271,'1999-11-25','2000-11-24'),(45271,88608,'2000-11-24','2001-11-24'),(45271,89530,'2001-11-24','9999-01-01'),(45272,40000,'1992-04-14','1993-04-14'),(45272,43747,'1993-04-14','1994-04-14'),(45272,46634,'1994-04-14','1995-04-14'),(45272,49252,'1995-04-14','1996-04-13'),(45272,49504,'1996-04-13','1997-04-13'),(45272,51266,'1997-04-13','1998-04-13'),(45272,55178,'1998-04-13','1999-04-13'),(45272,56217,'1999-04-13','2000-04-12'),(45272,56552,'2000-04-12','2001-04-12'),(45272,57640,'2001-04-12','2002-04-12'),(45272,61873,'2002-04-12','9999-01-01'),(45273,71420,'1987-10-30','1988-10-29'),(45273,73668,'1988-10-29','1989-10-29'),(45273,75823,'1989-10-29','1990-10-29'),(45273,78550,'1990-10-29','1991-10-29'),(45273,81791,'1991-10-29','1992-10-28'),(45273,81746,'1992-10-28','1993-10-28'),(45273,84963,'1993-10-28','1994-10-28'),(45273,86540,'1994-10-28','1995-10-28'),(45273,90118,'1995-10-28','1996-10-27'),(45273,90949,'1996-10-27','1997-10-27'),(45273,91593,'1997-10-27','1998-10-27'),(45273,92313,'1998-10-27','1999-10-27'),(45273,96685,'1999-10-27','2000-10-26'),(45273,97308,'2000-10-26','2001-10-26'),(45273,97766,'2001-10-26','9999-01-01'),(45274,41539,'1996-09-29','1997-09-29'),(45274,41113,'1997-09-29','1998-09-29'),(45274,40669,'1998-09-29','1999-09-29'),(45274,40279,'1999-09-29','2000-09-28'),(45274,40928,'2000-09-28','2001-09-28'),(45274,44524,'2001-09-28','9999-01-01'),(45275,49876,'1986-01-21','1987-01-21'),(45275,52277,'1987-01-21','1988-01-21'),(45275,52996,'1988-01-21','1989-01-20'),(45275,56331,'1989-01-20','1990-01-20'),(45275,60548,'1990-01-20','1991-01-20'),(45275,62580,'1991-01-20','1992-01-20'),(45275,62329,'1992-01-20','1993-01-19'),(45275,66515,'1993-01-19','1994-01-19'),(45275,66665,'1994-01-19','1995-01-19'),(45275,66690,'1995-01-19','1996-01-19'),(45275,68804,'1996-01-19','1997-01-18'),(45275,69072,'1997-01-18','1998-01-18'),(45275,69102,'1998-01-18','1999-01-18'),(45275,69225,'1999-01-18','2000-01-18'),(45275,73673,'2000-01-18','2001-01-17'),(45275,74338,'2001-01-17','2002-01-17'),(45275,75921,'2002-01-17','9999-01-01'),(45276,47152,'1993-12-14','1994-12-14'),(45276,48912,'1994-12-14','1995-12-14'),(45276,51151,'1995-12-14','1996-12-13'),(45276,53699,'1996-12-13','1997-12-13'),(45276,57859,'1997-12-13','1998-12-13'),(45276,61182,'1998-12-13','1999-12-13'),(45276,62554,'1999-12-13','2000-12-12'),(45276,66382,'2000-12-12','2001-12-12'),(45276,65938,'2001-12-12','9999-01-01'),(45277,43195,'1991-12-24','1992-12-23'),(45277,47262,'1992-12-23','1993-12-23'),(45277,49347,'1993-12-23','1994-12-23'),(45277,51539,'1994-12-23','1995-12-23'),(45277,51974,'1995-12-23','1996-12-22'),(45277,56114,'1996-12-22','1997-12-22'),(45277,59511,'1997-12-22','1998-12-22'),(45277,63614,'1998-12-22','1999-12-22'),(45277,65227,'1999-12-22','2000-12-21'),(45277,65675,'2000-12-21','2001-12-21'),(45277,70166,'2001-12-21','9999-01-01'),(45278,59364,'1994-01-30','1995-01-30'),(45278,60656,'1995-01-30','1996-01-30'),(45278,62320,'1996-01-30','1996-12-26'),(45279,44523,'1993-12-16','1994-12-16'),(45279,46516,'1994-12-16','1995-12-16'),(45279,48408,'1995-12-16','1996-12-15'),(45279,49790,'1996-12-15','1997-12-15'),(45279,50816,'1997-12-15','1998-12-15'),(45279,52682,'1998-12-15','1999-12-15'),(45279,55229,'1999-12-15','2000-12-14'),(45279,58771,'2000-12-14','2001-12-14'),(45279,61626,'2001-12-14','9999-01-01'),(45280,95981,'1994-09-08','1995-09-08'),(45280,100281,'1995-09-08','1996-09-07'),(45280,103315,'1996-09-07','1997-09-07'),(45280,107814,'1997-09-07','1998-09-07'),(45280,112177,'1998-09-07','1999-09-07'),(45280,116238,'1999-09-07','2000-09-06'),(45280,120497,'2000-09-06','2001-09-06'),(45280,120291,'2001-09-06','9999-01-01'),(45281,40000,'1990-11-22','1991-11-22'),(45281,44276,'1991-11-22','1992-11-21'),(45281,46250,'1992-11-21','1993-11-21'),(45281,50152,'1993-11-21','1994-11-21'),(45281,50067,'1994-11-21','1995-11-21'),(45281,51409,'1995-11-21','1996-11-20'),(45281,50999,'1996-11-20','1997-11-20'),(45281,51811,'1997-11-20','1998-11-20'),(45281,52633,'1998-11-20','1999-11-20'),(45281,52173,'1999-11-20','2000-11-19'),(45281,54963,'2000-11-19','2001-11-19'),(45281,56276,'2001-11-19','9999-01-01'),(45282,81238,'1991-08-19','1992-08-18'),(45282,84644,'1992-08-18','1993-08-18'),(45282,87390,'1993-08-18','1994-08-18'),(45282,91082,'1994-08-18','1995-08-18'),(45282,93135,'1995-08-18','1996-08-17'),(45282,94810,'1996-08-17','1997-08-17'),(45282,94939,'1997-08-17','1998-08-17'),(45282,97249,'1998-08-17','1999-08-17'),(45282,99928,'1999-08-17','2000-08-16'),(45282,99667,'2000-08-16','2001-08-16'),(45282,103149,'2001-08-16','9999-01-01'),(45283,56268,'1993-05-22','1994-05-22'),(45283,60544,'1994-05-22','1995-05-22'),(45283,64614,'1995-05-22','1996-05-21'),(45283,67874,'1996-05-21','1997-05-21'),(45283,71918,'1997-05-21','1998-05-21'),(45283,75271,'1998-05-21','1999-05-21'),(45283,79596,'1999-05-21','2000-05-20'),(45283,81233,'2000-05-20','2001-05-20'),(45283,85287,'2001-05-20','2002-05-20'),(45283,87941,'2002-05-20','9999-01-01'),(45284,91015,'1995-08-02','1996-08-01'),(45284,90974,'1996-08-01','1997-08-01'),(45284,94031,'1997-08-01','1998-08-01'),(45284,96534,'1998-08-01','1999-08-01'),(45284,97717,'1999-08-01','2000-07-31'),(45284,101769,'2000-07-31','2001-07-31'),(45284,102297,'2001-07-31','2002-07-31'),(45284,102317,'2002-07-31','9999-01-01'),(45285,41042,'1995-11-14','1996-11-13'),(45285,43859,'1996-11-13','1997-11-13'),(45285,45021,'1997-11-13','1998-11-13'),(45285,48124,'1998-11-13','1999-11-13'),(45285,47981,'1999-11-13','2000-11-12'),(45285,50881,'2000-11-12','2001-11-12'),(45285,51780,'2001-11-12','9999-01-01'),(45286,40000,'1988-08-06','1989-08-06'),(45286,42868,'1989-08-06','1990-08-06'),(45286,43104,'1990-08-06','1991-08-06'),(45286,46467,'1991-08-06','1992-08-05'),(45286,49435,'1992-08-05','1993-08-05'),(45286,49084,'1993-08-05','1994-08-05'),(45286,52245,'1994-08-05','1995-08-05'),(45286,52976,'1995-08-05','1996-08-04'),(45286,54332,'1996-08-04','1997-08-04'),(45286,56374,'1997-08-04','1998-08-04'),(45286,57287,'1998-08-04','1999-08-04'),(45286,59668,'1999-08-04','2000-08-03'),(45286,63736,'2000-08-03','2001-08-03'),(45286,63862,'2001-08-03','9999-01-01'),(45287,40472,'1994-05-31','1995-05-31'),(45287,44536,'1995-05-31','1996-05-30'),(45287,44706,'1996-05-30','1997-05-30'),(45287,47231,'1997-05-30','1998-05-30'),(45287,49346,'1998-05-30','1999-05-30'),(45287,53174,'1999-05-30','2000-01-15'),(45288,47992,'1999-06-24','2000-06-23'),(45288,49898,'2000-06-23','2001-06-23'),(45288,51144,'2001-06-23','2002-06-23'),(45288,55463,'2002-06-23','9999-01-01'),(45289,65313,'1991-06-03','1992-06-02'),(45289,67266,'1992-06-02','1993-06-02'),(45289,67450,'1993-06-02','1994-06-02'),(45289,71402,'1994-06-02','1995-06-02'),(45289,72370,'1995-06-02','1996-06-01'),(45289,75561,'1996-06-01','1997-06-01'),(45289,75307,'1997-06-01','1998-06-01'),(45289,76907,'1998-06-01','1999-06-01'),(45289,79799,'1999-06-01','2000-05-31'),(45289,83321,'2000-05-31','2001-05-31'),(45289,87265,'2001-05-31','2002-05-31'),(45289,88386,'2002-05-31','9999-01-01'),(45290,40000,'1986-02-17','1987-02-17'),(45290,41558,'1987-02-17','1988-02-17'),(45290,43580,'1988-02-17','1989-02-16'),(45290,46363,'1989-02-16','1990-02-16'),(45290,47237,'1990-02-16','1991-02-16'),(45290,49898,'1991-02-16','1992-02-16'),(45290,50088,'1992-02-16','1993-02-15'),(45290,49866,'1993-02-15','1994-02-15'),(45290,49722,'1994-02-15','1995-02-15'),(45290,51087,'1995-02-15','1996-02-15'),(45290,51124,'1996-02-15','1997-02-14'),(45290,53197,'1997-02-14','1998-02-14'),(45290,55996,'1998-02-14','1999-02-14'),(45290,60249,'1999-02-14','2000-02-14'),(45290,61300,'2000-02-14','2001-02-13'),(45290,64611,'2001-02-13','2002-02-13'),(45290,66728,'2002-02-13','9999-01-01'),(45291,40000,'1997-08-27','1998-02-22'),(45292,43998,'1993-09-23','1994-09-23'),(45292,45240,'1994-09-23','1995-09-23'),(45292,46625,'1995-09-23','1996-09-22'),(45292,47948,'1996-09-22','1997-09-22'),(45292,48479,'1997-09-22','1998-09-22'),(45292,52529,'1998-09-22','1999-09-22'),(45292,52808,'1999-09-22','2000-09-21'),(45292,55800,'2000-09-21','2001-09-21'),(45292,55722,'2001-09-21','9999-01-01'),(45293,40000,'1992-01-01','1992-12-31'),(45293,41239,'1992-12-31','1993-12-31'),(45293,43002,'1993-12-31','1994-12-31'),(45293,44593,'1994-12-31','1995-12-31'),(45293,47144,'1995-12-31','1996-12-30'),(45293,50717,'1996-12-30','1997-12-30'),(45293,54870,'1997-12-30','1998-12-30'),(45293,57348,'1998-12-30','1999-12-30'),(45293,57734,'1999-12-30','2000-12-29'),(45293,59869,'2000-12-29','2001-12-29'),(45293,60585,'2001-12-29','9999-01-01'),(45294,62792,'1986-05-04','1987-05-04'),(45294,64066,'1987-05-04','1988-05-03'),(45294,65720,'1988-05-03','1989-05-03'),(45294,66396,'1989-05-03','1990-05-03'),(45294,70541,'1990-05-03','1991-05-03'),(45294,70108,'1991-05-03','1992-05-02'),(45294,71234,'1992-05-02','1993-05-02'),(45294,73948,'1993-05-02','1994-05-02'),(45294,75126,'1994-05-02','1995-05-02'),(45294,76851,'1995-05-02','1996-05-01'),(45294,78737,'1996-05-01','1997-05-01'),(45294,81951,'1997-05-01','1998-05-01'),(45294,85693,'1998-05-01','1999-05-01'),(45294,88335,'1999-05-01','2000-04-30'),(45294,89831,'2000-04-30','2001-04-30'),(45294,93882,'2001-04-30','2002-04-30'),(45294,93431,'2002-04-30','9999-01-01'),(45295,40000,'1991-10-03','1992-10-02'),(45295,40081,'1992-10-02','1993-10-02'),(45295,39609,'1993-10-02','1994-10-02'),(45295,41687,'1994-10-02','1995-10-02'),(45295,44596,'1995-10-02','1996-10-01'),(45295,46438,'1996-10-01','1997-10-01'),(45295,47861,'1997-10-01','1998-10-01'),(45295,51186,'1998-10-01','1999-10-01'),(45295,52042,'1999-10-01','2000-09-30'),(45295,54176,'2000-09-30','2001-09-30'),(45295,54687,'2001-09-30','9999-01-01'),(45296,55264,'1997-03-06','1998-03-06'),(45296,56998,'1998-03-06','1999-03-06'),(45296,57401,'1999-03-06','2000-03-05'),(45296,60801,'2000-03-05','2001-03-05'),(45296,61601,'2001-03-05','2002-03-05'),(45296,62534,'2002-03-05','9999-01-01'),(45297,82270,'1996-12-30','1997-12-30'),(45297,82080,'1997-12-30','1998-12-30'),(45297,86400,'1998-12-30','1999-12-30'),(45297,89260,'1999-12-30','2000-12-29'),(45297,91922,'2000-12-29','2001-12-29'),(45297,92256,'2001-12-29','9999-01-01'),(45298,56982,'1988-08-24','1989-08-24'),(45298,58857,'1989-08-24','1990-08-24'),(45298,62552,'1990-08-24','1991-08-24'),(45298,63474,'1991-08-24','1992-08-23'),(45298,63268,'1992-08-23','1993-08-23'),(45298,63446,'1993-08-23','1994-08-23'),(45298,67481,'1994-08-23','1995-08-23'),(45298,68826,'1995-08-23','1996-08-22'),(45298,69488,'1996-08-22','1997-08-22'),(45298,70705,'1997-08-22','1998-08-22'),(45298,73563,'1998-08-22','1999-08-22'),(45298,74570,'1999-08-22','2000-08-21'),(45298,77672,'2000-08-21','2001-08-21'),(45298,80496,'2001-08-21','9999-01-01'),(45299,48737,'1985-05-25','1986-05-25'),(45299,53028,'1986-05-25','1987-05-25'),(45299,52729,'1987-05-25','1988-05-24'),(45299,55282,'1988-05-24','1989-05-24'),(45299,57164,'1989-05-24','1990-05-24'),(45299,58429,'1990-05-24','1991-05-24'),(45299,58124,'1991-05-24','1992-05-23'),(45299,60085,'1992-05-23','1993-05-23'),(45299,61406,'1993-05-23','1994-05-23'),(45299,64807,'1994-05-23','1995-05-23'),(45299,66902,'1995-05-23','1996-05-22'),(45299,67679,'1996-05-22','1997-05-22'),(45299,70129,'1997-05-22','1998-05-22'),(45299,73814,'1998-05-22','1999-05-22'),(45299,78104,'1999-05-22','2000-05-21'),(45299,79253,'2000-05-21','2001-05-21'),(45299,79231,'2001-05-21','2002-05-21'),(45299,83608,'2002-05-21','9999-01-01'),(45300,40000,'1998-07-18','1999-07-18'),(45300,44335,'1999-07-18','2000-03-16'),(45301,63989,'1993-05-24','1994-05-24'),(45301,65544,'1994-05-24','1995-05-24'),(45301,66002,'1995-05-24','1996-05-23'),(45301,68512,'1996-05-23','1997-05-23'),(45301,68307,'1997-05-23','1998-05-23'),(45301,72561,'1998-05-23','1999-05-23'),(45301,73510,'1999-05-23','2000-05-22'),(45301,77541,'2000-05-22','2001-05-22'),(45301,77836,'2001-05-22','2002-05-22'),(45301,78393,'2002-05-22','9999-01-01'),(45302,40000,'1995-10-05','1996-10-04'),(45302,43404,'1996-10-04','1997-10-04'),(45302,46742,'1997-10-04','1998-10-04'),(45302,46712,'1998-10-04','1999-10-04'),(45302,48590,'1999-10-04','2000-10-03'),(45302,50279,'2000-10-03','2001-10-03'),(45302,51795,'2001-10-03','9999-01-01'),(45303,40000,'1991-02-20','1992-02-20'),(45303,43050,'1992-02-20','1993-02-19'),(45303,42996,'1993-02-19','1994-02-19'),(45303,45113,'1994-02-19','1995-02-19'),(45303,47160,'1995-02-19','1996-02-19'),(45303,50247,'1996-02-19','1997-02-18'),(45303,51582,'1997-02-18','1998-02-18'),(45303,51697,'1998-02-18','1999-02-18'),(45303,53870,'1999-02-18','2000-02-18'),(45303,57554,'2000-02-18','2001-02-17'),(45303,57239,'2001-02-17','2002-02-17'),(45303,57205,'2002-02-17','9999-01-01'),(45304,40000,'1993-02-16','1994-02-16'),(45304,41336,'1994-02-16','1995-02-16'),(45304,42474,'1995-02-16','1996-02-16'),(45304,46118,'1996-02-16','1997-02-15'),(45304,47656,'1997-02-15','1998-02-15'),(45304,47999,'1998-02-15','1999-02-15'),(45304,50146,'1999-02-15','2000-02-15'),(45304,54625,'2000-02-15','2001-02-14'),(45304,57241,'2001-02-14','2002-02-14'),(45304,58243,'2002-02-14','9999-01-01'),(45305,49506,'1990-05-23','1991-05-23'),(45305,52012,'1991-05-23','1992-05-22'),(45305,51880,'1992-05-22','1993-05-22'),(45305,54597,'1993-05-22','1994-05-22'),(45305,55557,'1994-05-22','1995-05-22'),(45305,56384,'1995-05-22','1996-05-21'),(45305,60464,'1996-05-21','1997-05-21'),(45305,64728,'1997-05-21','1998-05-21'),(45305,67129,'1998-05-21','1999-05-21'),(45305,71528,'1999-05-21','2000-05-20'),(45305,71631,'2000-05-20','2001-05-20'),(45305,71229,'2001-05-20','2002-05-20'),(45305,72306,'2002-05-20','9999-01-01'),(45306,48231,'1992-03-19','1993-03-19'),(45306,50935,'1993-03-19','1994-03-19'),(45306,51784,'1994-03-19','1995-03-19'),(45306,54380,'1995-03-19','1996-03-18'),(45306,58244,'1996-03-18','1997-03-18'),(45306,60770,'1997-03-18','1998-03-18'),(45306,60427,'1998-03-18','1999-03-18'),(45306,62017,'1999-03-18','2000-03-17'),(45306,65685,'2000-03-17','2001-03-17'),(45306,67947,'2001-03-17','2002-03-17'),(45306,67704,'2002-03-17','9999-01-01'),(45307,70800,'1998-07-10','1999-07-10'),(45307,71692,'1999-07-10','2000-07-09'),(45307,71734,'2000-07-09','2001-07-09'),(45307,73564,'2001-07-09','2002-07-09'),(45307,76796,'2002-07-09','9999-01-01'),(45308,64368,'1985-06-19','1986-06-19'),(45308,65805,'1986-06-19','1987-06-19'),(45308,68126,'1987-06-19','1988-06-18'),(45308,71648,'1988-06-18','1989-06-18'),(45308,73913,'1989-06-18','1990-06-18'),(45308,75923,'1990-06-18','1991-06-18'),(45308,80340,'1991-06-18','1992-06-17'),(45308,83586,'1992-06-17','1993-06-17'),(45308,87749,'1993-06-17','1994-06-17'),(45308,88790,'1994-06-17','1995-06-17'),(45308,90481,'1995-06-17','1996-06-16'),(45308,91353,'1996-06-16','1997-06-16'),(45308,93079,'1997-06-16','1998-06-16'),(45308,93264,'1998-06-16','1999-06-16'),(45308,93734,'1999-06-16','2000-06-15'),(45308,96546,'2000-06-15','2001-06-15'),(45308,98533,'2001-06-15','2002-06-15'),(45308,98326,'2002-06-15','9999-01-01'),(45309,79334,'1999-12-12','2000-10-04'),(45310,45085,'1998-03-24','1999-03-24'),(45310,44911,'1999-03-24','2000-03-23'),(45310,44468,'2000-03-23','2000-04-19'),(45311,63339,'1987-01-24','1988-01-24'),(45311,67625,'1988-01-24','1989-01-23'),(45311,70488,'1989-01-23','1990-01-23'),(45311,73743,'1990-01-23','1991-01-23'),(45311,74332,'1991-01-23','1992-01-23'),(45311,77266,'1992-01-23','1993-01-22'),(45311,80550,'1993-01-22','1994-01-22'),(45311,80268,'1994-01-22','1995-01-22'),(45311,84273,'1995-01-22','1996-01-22'),(45311,84672,'1996-01-22','1997-01-21'),(45311,85703,'1997-01-21','1998-01-21'),(45311,90043,'1998-01-21','1999-01-21'),(45311,93266,'1999-01-21','2000-01-21'),(45311,97372,'2000-01-21','2001-01-20'),(45311,98793,'2001-01-20','2002-01-20'),(45311,102504,'2002-01-20','9999-01-01'),(45312,47999,'1997-12-04','1998-12-04'),(45312,51347,'1998-12-04','1999-12-04'),(45312,54780,'1999-12-04','2000-12-03'),(45312,57517,'2000-12-03','2001-12-03'),(45312,61902,'2001-12-03','9999-01-01'),(45313,60624,'1992-04-19','1993-04-19'),(45313,60735,'1993-04-19','1994-04-19'),(45313,64149,'1994-04-19','1995-04-19'),(45313,65482,'1995-04-19','1996-04-18'),(45313,66096,'1996-04-18','1997-04-18'),(45313,65924,'1997-04-18','1998-04-18'),(45313,68940,'1998-04-18','1999-04-18'),(45313,69699,'1999-04-18','2000-04-17'),(45313,73524,'2000-04-17','2001-04-17'),(45313,78016,'2001-04-17','2002-04-17'),(45313,81580,'2002-04-17','9999-01-01'),(45314,50780,'1985-03-10','1986-03-10'),(45314,52401,'1986-03-10','1987-03-10'),(45314,54036,'1987-03-10','1988-03-09'),(45314,55964,'1988-03-09','1989-03-09'),(45314,58020,'1989-03-09','1990-03-09'),(45314,59660,'1990-03-09','1991-03-09'),(45314,63063,'1991-03-09','1992-03-08'),(45314,64993,'1992-03-08','1993-03-08'),(45314,64647,'1993-03-08','1994-03-08'),(45314,65439,'1994-03-08','1995-03-08'),(45314,67950,'1995-03-08','1996-03-07'),(45314,68373,'1996-03-07','1997-03-07'),(45314,70976,'1997-03-07','1998-03-07'),(45314,70523,'1998-03-07','1999-03-07'),(45314,73056,'1999-03-07','2000-03-06'),(45314,73072,'2000-03-06','2001-03-06'),(45314,74238,'2001-03-06','2002-03-06'),(45314,78184,'2002-03-06','9999-01-01'),(45315,40000,'1995-04-22','1996-04-21'),(45315,40429,'1996-04-21','1997-04-21'),(45315,42147,'1997-04-21','1998-04-21'),(45315,44137,'1998-04-21','1999-04-21'),(45315,43773,'1999-04-21','2000-04-20'),(45315,43528,'2000-04-20','2001-04-20'),(45315,47783,'2001-04-20','2002-04-20'),(45315,48203,'2002-04-20','9999-01-01'),(45316,40000,'1998-12-03','1999-12-03'),(45316,43085,'1999-12-03','2000-12-02'),(45316,43698,'2000-12-02','2001-12-02'),(45316,47814,'2001-12-02','9999-01-01'),(45317,46814,'1990-07-18','1991-07-18'),(45317,48742,'1991-07-18','1992-07-17'),(45317,50654,'1992-07-17','1993-07-17'),(45317,51391,'1993-07-17','1994-07-17'),(45317,52836,'1994-07-17','1995-07-17'),(45317,53620,'1995-07-17','1996-07-16'),(45317,56192,'1996-07-16','1997-07-16'),(45317,59880,'1997-07-16','1998-07-16'),(45317,63807,'1998-07-16','1999-07-16'),(45317,68273,'1999-07-16','2000-07-15'),(45317,71052,'2000-07-15','2001-02-23'),(45318,40000,'1986-08-09','1987-08-09'),(45318,40585,'1987-08-09','1988-08-08'),(45318,43633,'1988-08-08','1989-08-08'),(45318,47819,'1989-08-08','1990-08-08'),(45318,50437,'1990-08-08','1991-08-08'),(45318,51627,'1991-08-08','1992-08-07'),(45318,51173,'1992-08-07','1993-08-07'),(45318,51179,'1993-08-07','1994-08-07'),(45318,53903,'1994-08-07','1995-08-07'),(45318,57356,'1995-08-07','1996-08-06'),(45318,59684,'1996-08-06','1997-08-06'),(45318,63426,'1997-08-06','1998-08-06'),(45318,63282,'1998-08-06','1999-08-06'),(45318,66098,'1999-08-06','2000-08-05'),(45318,69012,'2000-08-05','2001-08-05'),(45318,72811,'2001-08-05','9999-01-01'),(45319,46052,'1985-07-15','1986-07-15'),(45319,45913,'1986-07-15','1987-07-15'),(45319,49573,'1987-07-15','1988-07-14'),(45319,49853,'1988-07-14','1989-07-14'),(45319,53387,'1989-07-14','1990-07-14'),(45319,53729,'1990-07-14','1991-07-14'),(45319,54031,'1991-07-14','1992-07-13'),(45319,58009,'1992-07-13','1993-07-13'),(45319,61598,'1993-07-13','1994-07-13'),(45319,61885,'1994-07-13','1995-07-13'),(45319,65732,'1995-07-13','1996-07-12'),(45319,67347,'1996-07-12','1997-07-12'),(45319,71195,'1997-07-12','1998-07-12'),(45319,72759,'1998-07-12','1999-07-12'),(45319,76786,'1999-07-12','2000-07-11'),(45319,76856,'2000-07-11','2001-07-11'),(45319,79194,'2001-07-11','2002-07-11'),(45319,81639,'2002-07-11','9999-01-01'),(45320,40000,'1989-05-30','1990-05-30'),(45320,41874,'1990-05-30','1991-05-30'),(45320,45187,'1991-05-30','1992-05-29'),(45320,46622,'1992-05-29','1993-05-29'),(45320,47898,'1993-05-29','1994-05-29'),(45320,47609,'1994-05-29','1995-05-29'),(45320,50951,'1995-05-29','1996-05-28'),(45320,52156,'1996-05-28','1997-05-05'),(45321,40000,'1993-09-13','1994-09-13'),(45321,43968,'1994-09-13','1995-09-13'),(45321,48436,'1995-09-13','1996-09-12'),(45321,47971,'1996-09-12','1997-09-12'),(45321,48532,'1997-09-12','1998-09-12'),(45321,50809,'1998-09-12','1999-09-12'),(45321,54621,'1999-09-12','2000-09-11'),(45321,55274,'2000-09-11','2001-09-11'),(45321,59473,'2001-09-11','9999-01-01'),(45322,50886,'1989-10-07','1990-10-07'),(45322,51589,'1990-10-07','1991-10-07'),(45322,53437,'1991-10-07','1992-10-06'),(45322,56323,'1992-10-06','1993-10-06'),(45322,58262,'1993-10-06','1994-10-06'),(45322,61684,'1994-10-06','1995-10-06'),(45322,64193,'1995-10-06','1996-10-05'),(45322,65722,'1996-10-05','1997-10-05'),(45322,67922,'1997-10-05','1998-10-05'),(45322,71792,'1998-10-05','1999-10-05'),(45322,75612,'1999-10-05','2000-10-04'),(45322,78940,'2000-10-04','2001-10-04'),(45322,81750,'2001-10-04','9999-01-01'),(45323,62019,'1999-09-23','2000-09-22'),(45323,65495,'2000-09-22','2001-09-22'),(45323,65842,'2001-09-22','9999-01-01'),(45324,40000,'1988-01-03','1989-01-02'),(45324,41142,'1989-01-02','1990-01-02'),(45324,41393,'1990-01-02','1991-01-02'),(45324,43957,'1991-01-02','1992-01-02'),(45324,48045,'1992-01-02','1993-01-01'),(45324,50274,'1993-01-01','1994-01-01'),(45324,53020,'1994-01-01','1995-01-01'),(45324,53654,'1995-01-01','1996-01-01'),(45324,54605,'1996-01-01','1996-12-31'),(45324,56005,'1996-12-31','1997-12-31'),(45324,59313,'1997-12-31','1998-12-31'),(45324,59378,'1998-12-31','1999-12-31'),(45324,60133,'1999-12-31','2000-12-30'),(45324,60481,'2000-12-30','2001-12-30'),(45324,61439,'2001-12-30','9999-01-01'),(45325,40000,'1998-03-04','1999-03-04'),(45325,41791,'1999-03-04','2000-03-03'),(45325,45167,'2000-03-03','2001-03-03'),(45325,44734,'2001-03-03','2002-03-03'),(45325,46617,'2002-03-03','9999-01-01'),(45326,46983,'1998-09-26','1999-09-26'),(45326,50632,'1999-09-26','2000-09-25'),(45326,52886,'2000-09-25','2000-11-23'),(45327,40000,'1995-11-19','1996-11-18'),(45327,39764,'1996-11-18','1997-11-18'),(45327,41945,'1997-11-18','1998-11-18'),(45327,43838,'1998-11-18','1999-11-18'),(45327,47837,'1999-11-18','2000-11-17'),(45327,47898,'2000-11-17','2001-11-17'),(45327,48129,'2001-11-17','9999-01-01'),(45328,61253,'1997-10-21','1998-10-21'),(45328,65123,'1998-10-21','1999-10-21'),(45328,69341,'1999-10-21','2000-10-20'),(45328,70356,'2000-10-20','2001-10-20'),(45328,74763,'2001-10-20','9999-01-01'),(45329,48006,'1997-12-21','1998-12-21'),(45329,47948,'1998-12-21','1999-12-21'),(45329,47985,'1999-12-21','2000-12-20'),(45329,49301,'2000-12-20','2001-12-20'),(45329,50338,'2001-12-20','9999-01-01'),(45330,40000,'1988-06-03','1989-06-03'),(45330,40515,'1989-06-03','1990-06-03'),(45330,44504,'1990-06-03','1991-06-03'),(45330,47461,'1991-06-03','1992-06-02'),(45330,50518,'1992-06-02','1993-06-02'),(45330,50034,'1993-06-02','1994-06-02'),(45330,52099,'1994-06-02','1995-06-02'),(45330,52952,'1995-06-02','1996-06-01'),(45330,54702,'1996-06-01','1997-06-01'),(45330,58385,'1997-06-01','1998-06-01'),(45330,59185,'1998-06-01','1999-06-01'),(45330,63335,'1999-06-01','2000-05-31'),(45330,65683,'2000-05-31','2001-05-31'),(45330,68525,'2001-05-31','2002-05-31'),(45330,72677,'2002-05-31','9999-01-01'),(45331,40000,'1985-04-24','1986-04-24'),(45331,42953,'1986-04-24','1987-04-24'),(45331,46966,'1987-04-24','1988-04-23'),(45331,46669,'1988-04-23','1989-04-23'),(45331,47501,'1989-04-23','1990-04-23'),(45331,48244,'1990-04-23','1991-04-23'),(45331,49185,'1991-04-23','1992-04-22'),(45331,52979,'1992-04-22','1993-04-22'),(45331,54446,'1993-04-22','1994-04-22'),(45331,54038,'1994-04-22','1995-04-22'),(45331,57887,'1995-04-22','1996-04-21'),(45331,60741,'1996-04-21','1997-04-21'),(45331,63386,'1997-04-21','1998-04-21'),(45331,65544,'1998-04-21','1999-04-21'),(45331,65700,'1999-04-21','2000-04-20'),(45331,67082,'2000-04-20','2001-04-20'),(45331,68556,'2001-04-20','2002-04-20'),(45331,70063,'2002-04-20','9999-01-01'),(45332,40000,'1992-05-30','1993-05-30'),(45332,41535,'1993-05-30','1994-05-30'),(45332,41608,'1994-05-30','1995-05-30'),(45332,41340,'1995-05-30','1996-05-29'),(45332,43432,'1996-05-29','1997-05-29'),(45332,47734,'1997-05-29','1998-05-29'),(45332,49283,'1998-05-29','1999-05-29'),(45332,50372,'1999-05-29','2000-05-28'),(45332,52926,'2000-05-28','2001-05-28'),(45332,54278,'2001-05-28','2002-05-28'),(45332,56406,'2002-05-28','9999-01-01'),(45333,63235,'2000-01-15','2001-01-14'),(45333,66405,'2001-01-14','2002-01-14'),(45333,69986,'2002-01-14','9999-01-01'),(45334,40000,'1992-10-01','1993-08-23'),(45335,51675,'1995-04-20','1996-04-19'),(45335,55608,'1996-04-19','1997-04-19'),(45335,57001,'1997-04-19','1998-04-19'),(45335,60390,'1998-04-19','1999-04-19'),(45335,62146,'1999-04-19','2000-04-18'),(45335,64746,'2000-04-18','2001-04-18'),(45335,65701,'2001-04-18','2002-04-18'),(45335,69320,'2002-04-18','9999-01-01'),(45336,40829,'1989-04-26','1990-04-26'),(45336,44009,'1990-04-26','1991-04-26'),(45336,48078,'1991-04-26','1992-04-25'),(45336,49193,'1992-04-25','1993-04-25'),(45336,52950,'1993-04-25','1994-04-25'),(45336,56623,'1994-04-25','1995-04-25'),(45336,56223,'1995-04-25','1996-04-24'),(45336,60342,'1996-04-24','1997-04-24'),(45336,63477,'1997-04-24','1998-04-24'),(45336,63985,'1998-04-24','1999-04-24'),(45336,64677,'1999-04-24','2000-04-23'),(45336,64961,'2000-04-23','2001-04-23'),(45336,66533,'2001-04-23','2002-04-23'),(45336,70530,'2002-04-23','9999-01-01'),(45337,43452,'1996-09-14','1997-09-14'),(45337,43032,'1997-09-14','1998-09-14'),(45337,46627,'1998-09-14','1999-09-14'),(45337,50200,'1999-09-14','2000-09-13'),(45337,50872,'2000-09-13','2001-09-13'),(45337,50938,'2001-09-13','9999-01-01'),(45338,40000,'1991-12-07','1992-12-06'),(45338,41259,'1992-12-06','1993-12-06'),(45338,41061,'1993-12-06','1994-12-06'),(45338,44570,'1994-12-06','1995-12-06'),(45338,48195,'1995-12-06','1996-12-05'),(45338,50543,'1996-12-05','1997-12-05'),(45338,50069,'1997-12-05','1998-12-05'),(45338,53431,'1998-12-05','1999-12-05'),(45338,55111,'1999-12-05','2000-12-04'),(45338,58958,'2000-12-04','2001-12-04'),(45338,60068,'2001-12-04','9999-01-01'),(45339,63865,'1993-04-08','1994-04-08'),(45339,63672,'1994-04-08','1995-04-08'),(45339,65789,'1995-04-08','1996-04-06'),(45339,69185,'1996-04-06','1997-04-07'),(45339,69254,'1997-04-07','1998-04-07'),(45339,72871,'1998-04-07','1999-04-07'),(45339,74730,'1999-04-07','2000-04-06'),(45339,76241,'2000-04-06','2001-04-06'),(45339,76595,'2001-04-06','2002-04-05'),(45339,79026,'2002-04-05','9999-01-01'),(45340,56299,'1995-12-20','1996-11-12'),(45341,40090,'1988-07-10','1989-07-10'),(45341,42444,'1989-07-10','1990-07-10'),(45341,44771,'1990-07-10','1991-07-10'),(45341,44557,'1991-07-10','1992-07-09'),(45341,45092,'1992-07-09','1993-07-09'),(45341,46451,'1993-07-09','1994-07-09'),(45341,47201,'1994-07-09','1995-07-09'),(45341,46771,'1995-07-09','1996-07-08'),(45341,50063,'1996-07-08','1997-07-08'),(45341,52319,'1997-07-08','1998-07-08'),(45341,52790,'1998-07-08','1998-08-09'),(45342,52468,'1999-09-26','2000-09-25'),(45342,53276,'2000-09-25','2001-09-25'),(45342,54735,'2001-09-25','9999-01-01'),(45343,51206,'1992-10-06','1993-10-06'),(45343,52689,'1993-10-06','1994-10-06'),(45343,54119,'1994-10-06','1995-10-06'),(45343,56943,'1995-10-06','1996-10-05'),(45343,57491,'1996-10-05','1997-10-05'),(45343,57828,'1997-10-05','1998-10-05'),(45343,60019,'1998-10-05','1999-06-14'),(45344,63050,'1992-04-25','1993-04-25'),(45344,66924,'1993-04-25','1994-04-25'),(45344,67315,'1994-04-25','1995-04-25'),(45344,66838,'1995-04-25','1996-04-24'),(45344,69036,'1996-04-24','1997-04-24'),(45344,68569,'1997-04-24','1998-04-24'),(45344,68886,'1998-04-24','1999-04-24'),(45344,72266,'1999-04-24','2000-04-23'),(45344,73252,'2000-04-23','2001-04-23'),(45344,75879,'2001-04-23','2002-04-23'),(45344,76543,'2002-04-23','9999-01-01'),(45345,47798,'1991-12-04','1992-12-03'),(45345,48375,'1992-12-03','1993-12-03'),(45345,49660,'1993-12-03','1994-12-03'),(45345,50769,'1994-12-03','1995-12-03'),(45345,52647,'1995-12-03','1996-12-02'),(45345,57127,'1996-12-02','1997-12-02'),(45345,57513,'1997-12-02','1998-12-02'),(45345,59164,'1998-12-02','1999-12-02'),(45345,62303,'1999-12-02','2000-12-01'),(45345,66358,'2000-12-01','2001-12-01'),(45345,70632,'2001-12-01','9999-01-01'),(45346,65720,'1996-08-16','1997-08-16'),(45346,67797,'1997-08-16','1998-08-16'),(45346,71038,'1998-08-16','1999-08-16'),(45346,71425,'1999-08-16','2000-08-15'),(45346,73238,'2000-08-15','2001-08-15'),(45346,73223,'2001-08-15','9999-01-01'),(45347,51141,'1998-08-04','1999-08-04'),(45347,53592,'1999-08-04','2000-08-03'),(45347,57991,'2000-08-03','2001-08-03'),(45347,59676,'2001-08-03','9999-01-01'),(45348,69931,'1998-08-28','1999-08-28'),(45348,72914,'1999-08-28','2000-08-27'),(45348,73166,'2000-08-27','2001-08-27'),(45348,76484,'2001-08-27','9999-01-01'),(45349,50349,'1992-06-20','1993-06-20'),(45349,53253,'1993-06-20','1994-06-20'),(45349,56350,'1994-06-20','1995-06-20'),(45349,56412,'1995-06-20','1996-06-19'),(45349,58253,'1996-06-19','1997-06-19'),(45349,58703,'1997-06-19','1998-06-19'),(45349,62437,'1998-06-19','1999-06-19'),(45349,66051,'1999-06-19','2000-06-18'),(45349,69713,'2000-06-18','2001-06-18'),(45349,70687,'2001-06-18','2002-06-18'),(45349,73236,'2002-06-18','9999-01-01'),(45350,65510,'1988-04-24','1989-04-24'),(45350,69661,'1989-04-24','1990-04-24'),(45350,69905,'1990-04-24','1991-04-24'),(45350,69509,'1991-04-24','1992-04-23'),(45350,71732,'1992-04-23','1993-04-23'),(45350,76193,'1993-04-23','1994-04-23'),(45350,77476,'1994-04-23','1995-04-23'),(45350,80052,'1995-04-23','1996-04-22'),(45350,83923,'1996-04-22','1997-04-22'),(45350,86535,'1997-04-22','1998-04-22'),(45350,86851,'1998-04-22','1999-04-22'),(45350,88633,'1999-04-22','2000-04-21'),(45350,93005,'2000-04-21','2001-04-21'),(45350,93400,'2001-04-21','2002-04-21'),(45350,97693,'2002-04-21','9999-01-01'),(45351,45854,'1992-11-28','1993-11-28'),(45351,47249,'1993-11-28','1994-11-28'),(45351,51591,'1994-11-28','1995-11-17'),(45352,40000,'1998-11-13','1999-11-13'),(45352,41661,'1999-11-13','2000-11-12'),(45352,44423,'2000-11-12','2001-11-12'),(45352,47777,'2001-11-12','9999-01-01'),(45353,69192,'1986-01-26','1987-01-26'),(45353,72105,'1987-01-26','1988-01-26'),(45353,72238,'1988-01-26','1989-01-25'),(45353,72757,'1989-01-25','1990-01-25'),(45353,75654,'1990-01-25','1991-01-25'),(45353,79351,'1991-01-25','1992-01-25'),(45353,83212,'1992-01-25','1993-01-24'),(45353,85378,'1993-01-24','1994-01-24'),(45353,87651,'1994-01-24','1995-01-24'),(45353,91224,'1995-01-24','1996-01-24'),(45353,92354,'1996-01-24','1997-01-23'),(45353,95428,'1997-01-23','1998-01-23'),(45353,95886,'1998-01-23','1999-01-23'),(45353,97871,'1999-01-23','2000-01-23'),(45353,98398,'2000-01-23','2001-01-22'),(45353,102054,'2001-01-22','2002-01-22'),(45353,106031,'2002-01-22','9999-01-01'),(45354,79477,'1987-01-03','1988-01-03'),(45354,82955,'1988-01-03','1989-01-02'),(45354,83817,'1989-01-02','1990-01-02'),(45354,86507,'1990-01-02','1991-01-02'),(45354,90438,'1991-01-02','1992-01-02'),(45354,90510,'1992-01-02','1993-01-01'),(45354,90346,'1993-01-01','1994-01-01'),(45354,91007,'1994-01-01','1995-01-01'),(45354,92925,'1995-01-01','1996-01-01'),(45354,95861,'1996-01-01','1996-12-31'),(45354,99492,'1996-12-31','1997-12-31'),(45354,100267,'1997-12-31','1998-12-31'),(45354,103116,'1998-12-31','1999-12-31'),(45354,102633,'1999-12-31','2000-12-30'),(45354,105763,'2000-12-30','2001-12-30'),(45354,109052,'2001-12-30','9999-01-01'),(45355,41653,'1986-06-24','1987-06-24'),(45355,42212,'1987-06-24','1988-06-23'),(45355,45124,'1988-06-23','1989-06-23'),(45355,46183,'1989-06-23','1990-06-23'),(45355,49511,'1990-06-23','1991-06-23'),(45355,52247,'1991-06-23','1992-06-22'),(45355,52071,'1992-06-22','1993-06-22'),(45355,55260,'1993-06-22','1994-06-22'),(45355,58412,'1994-06-22','1995-06-22'),(45355,58329,'1995-06-22','1996-06-21'),(45355,60187,'1996-06-21','1997-06-21'),(45355,60832,'1997-06-21','1998-06-21'),(45355,63008,'1998-06-21','1999-06-21'),(45355,67220,'1999-06-21','2000-06-20'),(45355,69518,'2000-06-20','2001-06-20'),(45355,74013,'2001-06-20','2002-06-20'),(45355,75685,'2002-06-20','9999-01-01'),(45356,65054,'1991-11-09','1992-11-08'),(45356,67031,'1992-11-08','1993-11-08'),(45356,68750,'1993-11-08','1994-11-08'),(45356,71803,'1994-11-08','1995-11-08'),(45356,72988,'1995-11-08','1996-11-07'),(45356,73855,'1996-11-07','1997-11-07'),(45356,74847,'1997-11-07','1998-11-07'),(45356,76600,'1998-11-07','1999-11-07'),(45356,76784,'1999-11-07','2000-11-06'),(45356,77360,'2000-11-06','2001-11-06'),(45356,81620,'2001-11-06','9999-01-01'),(45357,40000,'1987-03-15','1988-03-14'),(45357,40003,'1988-03-14','1989-03-14'),(45357,41378,'1989-03-14','1990-03-14'),(45357,44482,'1990-03-14','1991-03-14'),(45357,46975,'1991-03-14','1992-03-13'),(45357,51176,'1992-03-13','1993-03-13'),(45357,52536,'1993-03-13','1994-03-13'),(45357,55104,'1994-03-13','1995-03-13'),(45357,55159,'1995-03-13','1996-03-12'),(45357,56087,'1996-03-12','1997-03-12'),(45357,56206,'1997-03-12','1998-03-12'),(45357,57614,'1998-03-12','1999-03-12'),(45357,60146,'1999-03-12','2000-03-11'),(45357,64596,'2000-03-11','2001-03-11'),(45357,67386,'2001-03-11','2002-03-11'),(45357,71756,'2002-03-11','9999-01-01'),(45358,40000,'1989-02-17','1990-02-17'),(45358,43769,'1990-02-17','1991-02-17'),(45358,46540,'1991-02-17','1992-02-17'),(45358,47400,'1992-02-17','1993-02-16'),(45358,51147,'1993-02-16','1994-02-16'),(45358,54788,'1994-02-16','1995-02-16'),(45358,56704,'1995-02-16','1996-02-16'),(45358,56438,'1996-02-16','1997-02-15'),(45358,60656,'1997-02-15','1998-02-15'),(45358,61240,'1998-02-15','1999-02-15'),(45358,64834,'1999-02-15','2000-02-15'),(45358,65824,'2000-02-15','2001-02-14'),(45358,68891,'2001-02-14','2002-02-14'),(45358,73264,'2002-02-14','9999-01-01'),(45359,46503,'1993-12-30','1994-12-30'),(45359,48568,'1994-12-30','1995-12-30'),(45359,48959,'1995-12-30','1996-12-29'),(45359,50652,'1996-12-29','1997-12-29'),(45359,50529,'1997-12-29','1998-12-29'),(45359,52396,'1998-12-29','1999-12-29'),(45359,54258,'1999-12-29','2000-12-28'),(45359,56342,'2000-12-28','2001-12-28'),(45359,58142,'2001-12-28','9999-01-01'),(45360,49440,'1988-04-17','1989-04-17'),(45360,53478,'1989-04-17','1990-02-23'),(45361,52657,'2000-01-03','2001-01-02'),(45361,55834,'2001-01-02','2002-01-02'),(45361,58225,'2002-01-02','9999-01-01'),(45362,40000,'1993-11-17','1994-11-17'),(45362,43538,'1994-11-17','1995-11-17'),(45362,43138,'1995-11-17','1996-11-16'),(45362,44212,'1996-11-16','1997-11-16'),(45362,48034,'1997-11-16','1998-11-16'),(45362,48321,'1998-11-16','1999-11-16'),(45362,48705,'1999-11-16','2000-11-15'),(45362,50579,'2000-11-15','2001-11-15'),(45362,52355,'2001-11-15','9999-01-01'),(45363,40000,'1985-02-21','1986-02-21'),(45363,42521,'1986-02-21','1987-02-21'),(45363,46216,'1987-02-21','1988-02-21'),(45363,49681,'1988-02-21','1989-02-20'),(45363,52312,'1989-02-20','1990-02-20'),(45363,53094,'1990-02-20','1991-02-20'),(45363,57047,'1991-02-20','1992-02-20'),(45363,57698,'1992-02-20','1993-02-19'),(45363,61270,'1993-02-19','1994-02-19'),(45363,62756,'1994-02-19','1995-02-19'),(45363,63942,'1995-02-19','1996-02-19'),(45363,67446,'1996-02-19','1997-02-18'),(45363,69052,'1997-02-18','1998-02-18'),(45363,70155,'1998-02-18','1999-02-18'),(45363,73350,'1999-02-18','2000-02-18'),(45363,75642,'2000-02-18','2001-02-17'),(45363,79923,'2001-02-17','2002-02-17'),(45363,82586,'2002-02-17','9999-01-01'),(45364,47444,'1990-03-20','1991-03-20'),(45364,47683,'1991-03-20','1992-03-19'),(45364,50673,'1992-03-19','1993-03-19'),(45364,54313,'1993-03-19','1994-03-19'),(45364,58278,'1994-03-19','1995-03-19'),(45364,61679,'1995-03-19','1996-03-18'),(45364,65841,'1996-03-18','1997-03-18'),(45364,67476,'1997-03-18','1998-03-18'),(45364,68776,'1998-03-18','1999-03-18'),(45364,68846,'1999-03-18','2000-03-17'),(45364,73076,'2000-03-17','2001-03-17'),(45364,72637,'2001-03-17','2002-03-17'),(45364,73379,'2002-03-17','9999-01-01'),(45365,40000,'1995-03-21','1996-03-20'),(45365,42648,'1996-03-20','1997-03-20'),(45365,45367,'1997-03-20','1998-03-20'),(45365,46451,'1998-03-20','1999-03-20'),(45365,47737,'1999-03-20','2000-03-19'),(45365,51906,'2000-03-19','2001-03-19'),(45365,52057,'2001-03-19','2002-03-19'),(45365,55110,'2002-03-19','9999-01-01'),(45366,40000,'1996-04-05','1997-04-05'),(45366,40183,'1997-04-05','1998-04-05'),(45366,42647,'1998-04-05','1999-04-05'),(45366,46271,'1999-04-05','2000-04-04'),(45366,46919,'2000-04-04','2001-04-04'),(45366,47764,'2001-04-04','2002-04-04'),(45366,50240,'2002-04-04','9999-01-01'),(45367,40000,'1993-01-20','1994-01-20'),(45367,43985,'1994-01-20','1995-01-20'),(45367,47315,'1995-01-20','1996-01-20'),(45367,49911,'1996-01-20','1997-01-19'),(45367,54402,'1997-01-19','1998-01-19'),(45367,55147,'1998-01-19','1999-01-19'),(45367,55860,'1999-01-19','2000-01-19'),(45367,60239,'2000-01-19','2001-01-18'),(45367,64653,'2001-01-18','2002-01-18'),(45367,67135,'2002-01-18','9999-01-01'),(45368,67053,'1987-12-19','1988-12-18'),(45368,69810,'1988-12-18','1989-12-18'),(45368,71021,'1989-12-18','1990-12-18'),(45368,71682,'1990-12-18','1991-12-18'),(45368,75295,'1991-12-18','1992-12-17'),(45368,76888,'1992-12-17','1993-12-17'),(45368,79751,'1993-12-17','1994-12-17'),(45368,80649,'1994-12-17','1995-12-17'),(45368,83446,'1995-12-17','1996-12-16'),(45368,86341,'1996-12-16','1997-12-16'),(45368,90077,'1997-12-16','1998-12-16'),(45368,90728,'1998-12-16','1999-12-16'),(45368,94849,'1999-12-16','2000-12-15'),(45368,97822,'2000-12-15','2001-12-15'),(45368,99184,'2001-12-15','9999-01-01'),(45369,40000,'1987-11-23','1988-11-22'),(45369,39744,'1988-11-22','1989-11-22'),(45369,39266,'1989-11-22','1990-11-22'),(45369,42913,'1990-11-22','1991-11-22'),(45369,46231,'1991-11-22','1992-11-21'),(45369,47883,'1992-11-21','1993-11-21'),(45369,47407,'1993-11-21','1994-08-24'),(45370,52669,'1996-08-31','1997-08-31'),(45370,53184,'1997-08-31','1998-08-31'),(45370,56754,'1998-08-31','1999-08-31'),(45370,56858,'1999-08-31','2000-08-30'),(45370,61345,'2000-08-30','2001-08-30'),(45370,62833,'2001-08-30','9999-01-01'),(45371,82249,'1999-12-08','2000-12-07'),(45371,86686,'2000-12-07','2001-12-07'),(45371,88378,'2001-12-07','9999-01-01'),(45372,40000,'1992-06-21','1992-09-23'),(45373,40000,'1993-06-07','1994-06-07'),(45373,40042,'1994-06-07','1995-06-07'),(45373,41299,'1995-06-07','1996-06-06'),(45373,45765,'1996-06-06','1997-06-06'),(45373,48590,'1997-06-06','1998-06-06'),(45373,51878,'1998-06-06','1999-06-06'),(45373,55860,'1999-06-06','2000-06-05'),(45373,56271,'2000-06-05','2001-06-05'),(45373,60342,'2001-06-05','2002-06-05'),(45373,60952,'2002-06-05','9999-01-01'),(45374,40000,'1991-02-07','1992-02-07'),(45374,40601,'1992-02-07','1993-02-06'),(45374,44054,'1993-02-06','1994-02-06'),(45374,43934,'1994-02-06','1995-02-06'),(45374,47650,'1995-02-06','1996-02-06'),(45374,51677,'1996-02-06','1997-02-05'),(45374,52241,'1997-02-05','1998-02-05'),(45374,53876,'1998-02-05','1999-02-05'),(45374,56456,'1999-02-05','2000-02-05'),(45374,56461,'2000-02-05','2001-02-04'),(45374,58051,'2001-02-04','2002-02-04'),(45374,60316,'2002-02-04','9999-01-01'),(45375,40000,'1989-11-19','1990-11-19'),(45375,42498,'1990-11-19','1991-11-19'),(45375,46049,'1991-11-19','1992-11-18'),(45375,47304,'1992-11-18','1993-11-18'),(45375,48257,'1993-11-18','1994-11-18'),(45375,50683,'1994-11-18','1995-11-18'),(45375,51359,'1995-11-18','1996-03-22'),(45376,55568,'1985-07-17','1986-07-17'),(45376,58356,'1986-07-17','1987-07-17'),(45376,60362,'1987-07-17','1988-07-16'),(45376,63400,'1988-07-16','1989-07-16'),(45376,66016,'1989-07-16','1990-07-16'),(45376,67280,'1990-07-16','1991-07-16'),(45376,69909,'1991-07-16','1992-07-15'),(45376,70664,'1992-07-15','1993-07-15'),(45376,70534,'1993-07-15','1994-07-15'),(45376,70620,'1994-07-15','1995-07-15'),(45376,70780,'1995-07-15','1996-07-14'),(45376,73860,'1996-07-14','1997-07-14'),(45376,74986,'1997-07-14','1998-07-14'),(45376,78268,'1998-07-14','1999-07-14'),(45376,78559,'1999-07-14','2000-07-13'),(45376,79722,'2000-07-13','2001-07-13'),(45376,82354,'2001-07-13','2002-07-13'),(45376,86702,'2002-07-13','9999-01-01'),(45377,40977,'1986-08-29','1987-08-29'),(45377,44956,'1987-08-29','1988-08-28'),(45377,47425,'1988-08-28','1989-08-28'),(45377,49026,'1989-08-28','1990-08-28'),(45377,53521,'1990-08-28','1991-08-28'),(45377,55529,'1991-08-28','1992-08-27'),(45377,55289,'1992-08-27','1993-08-27'),(45377,58325,'1993-08-27','1994-08-27'),(45377,62352,'1994-08-27','1995-08-27'),(45377,64960,'1995-08-27','1996-08-26'),(45377,67397,'1996-08-26','1997-08-26'),(45377,70128,'1997-08-26','1998-08-26'),(45377,70603,'1998-08-26','1999-08-26'),(45377,74794,'1999-08-26','2000-08-25'),(45377,77174,'2000-08-25','2001-08-25'),(45377,77458,'2001-08-25','9999-01-01'),(45378,49195,'1987-06-23','1988-06-22'),(45378,50025,'1988-06-22','1989-06-22'),(45378,51994,'1989-06-22','1990-06-22'),(45378,56077,'1990-06-22','1991-06-22'),(45378,55737,'1991-06-22','1992-06-21'),(45378,58643,'1992-06-21','1993-06-21'),(45378,62829,'1993-06-21','1994-06-21'),(45378,65649,'1994-06-21','1995-06-21'),(45378,66875,'1995-06-21','1996-06-20'),(45378,69293,'1996-06-20','1997-06-20'),(45378,70023,'1997-06-20','1998-06-20'),(45378,70015,'1998-06-20','1999-06-20'),(45378,73217,'1999-06-20','2000-06-19'),(45378,76058,'2000-06-19','2001-06-19'),(45378,80211,'2001-06-19','2002-06-19'),(45378,81832,'2002-06-19','9999-01-01'),(45379,40000,'1992-05-12','1992-12-21'),(45380,40000,'1987-01-11','1988-01-11'),(45380,42144,'1988-01-11','1989-01-10'),(45380,46630,'1989-01-10','1990-01-10'),(45380,47137,'1990-01-10','1991-01-10'),(45380,51269,'1991-01-10','1992-01-10'),(45380,52729,'1992-01-10','1993-01-09'),(45380,55250,'1993-01-09','1994-01-09'),(45380,55182,'1994-01-09','1995-01-09'),(45380,56389,'1995-01-09','1996-01-09'),(45380,60269,'1996-01-09','1997-01-08'),(45380,61131,'1997-01-08','1998-01-08'),(45380,60800,'1998-01-08','1999-01-08'),(45380,62301,'1999-01-08','2000-01-08'),(45380,65848,'2000-01-08','2001-01-07'),(45380,65803,'2001-01-07','2002-01-07'),(45380,65767,'2002-01-07','2002-04-18'),(45381,49709,'1996-06-28','1997-06-28'),(45381,54150,'1997-06-28','1998-06-28'),(45381,54780,'1998-06-28','1999-06-28'),(45381,56237,'1999-06-28','2000-06-27'),(45381,57665,'2000-06-27','2001-05-19'),(45382,40000,'1988-03-01','1989-03-01'),(45382,40165,'1989-03-01','1990-03-01'),(45382,41523,'1990-03-01','1991-03-01'),(45382,43299,'1991-03-01','1992-02-29'),(45382,43805,'1992-02-29','1993-02-28'),(45382,43691,'1993-02-28','1994-02-28'),(45382,47698,'1994-02-28','1995-02-28'),(45382,51898,'1995-02-28','1996-02-28'),(45382,54975,'1996-02-28','1997-02-27'),(45382,54602,'1997-02-27','1998-02-27'),(45382,56220,'1998-02-27','1999-02-27'),(45382,57321,'1999-02-27','2000-02-27'),(45382,57009,'2000-02-27','2001-02-26'),(45382,60327,'2001-02-26','2002-02-26'),(45382,60513,'2002-02-26','9999-01-01'),(45383,51691,'1985-06-02','1986-06-02'),(45383,55012,'1986-06-02','1987-06-02'),(45383,54549,'1987-06-02','1988-06-01'),(45383,55245,'1988-06-01','1989-06-01'),(45383,56893,'1989-06-01','1990-06-01'),(45383,60273,'1990-06-01','1991-06-01'),(45383,64422,'1991-06-01','1992-05-31'),(45383,65740,'1992-05-31','1993-05-31'),(45383,69958,'1993-05-31','1994-05-31'),(45383,72543,'1994-05-31','1995-05-31'),(45383,73144,'1995-05-31','1996-05-30'),(45383,76436,'1996-05-30','1997-05-30'),(45383,80003,'1997-05-30','1998-05-30'),(45383,84486,'1998-05-30','1999-05-30'),(45383,87783,'1999-05-30','2000-05-29'),(45383,91738,'2000-05-29','2001-05-29'),(45383,93590,'2001-05-29','2002-05-29'),(45383,96934,'2002-05-29','9999-01-01'),(45384,40000,'1990-05-24','1991-05-24'),(45384,42521,'1991-05-24','1992-01-14'),(45385,82383,'1986-06-28','1987-06-28'),(45385,82241,'1987-06-28','1988-06-27'),(45385,85113,'1988-06-27','1989-06-27'),(45385,86618,'1989-06-27','1990-06-27'),(45385,89069,'1990-06-27','1991-06-27'),(45385,88967,'1991-06-27','1992-06-26'),(45385,89402,'1992-06-26','1993-06-26'),(45385,92931,'1993-06-26','1994-06-26'),(45385,93772,'1994-06-26','1995-06-26'),(45385,97069,'1995-06-26','1996-06-25'),(45385,100689,'1996-06-25','1997-06-25'),(45385,103714,'1997-06-25','1998-06-25'),(45385,106103,'1998-06-25','1999-06-25'),(45385,109588,'1999-06-25','2000-06-24'),(45385,111323,'2000-06-24','2001-06-24'),(45385,111257,'2001-06-24','2002-06-24'),(45385,113853,'2002-06-24','9999-01-01'),(45386,76472,'1993-03-07','1994-03-07'),(45386,76087,'1994-03-07','1995-03-07'),(45386,79751,'1995-03-07','1996-03-06'),(45386,81568,'1996-03-06','1997-03-06'),(45386,85635,'1997-03-06','1998-03-06'),(45386,85184,'1998-03-06','1999-03-06'),(45386,85948,'1999-03-06','2000-03-05'),(45386,88353,'2000-03-05','2001-03-05'),(45386,90662,'2001-03-05','2002-03-05'),(45386,92372,'2002-03-05','9999-01-01'),(45387,42021,'1991-05-10','1992-05-09'),(45387,41659,'1992-05-09','1993-05-09'),(45387,45904,'1993-05-09','1994-05-09'),(45387,49438,'1994-05-09','1995-05-09'),(45387,52511,'1995-05-09','1996-05-08'),(45387,53432,'1996-05-08','1997-05-08'),(45387,53243,'1997-05-08','1998-05-08'),(45387,55636,'1998-05-08','1999-05-08'),(45387,57590,'1999-05-08','2000-05-07'),(45387,60255,'2000-05-07','2001-05-07'),(45387,62084,'2001-05-07','2002-05-07'),(45387,65393,'2002-05-07','9999-01-01'),(45388,56919,'1987-02-12','1988-02-12'),(45388,58864,'1988-02-12','1989-02-11'),(45388,60926,'1989-02-11','1990-02-11'),(45388,64824,'1990-02-11','1991-02-11'),(45388,64697,'1991-02-11','1992-02-11'),(45388,67220,'1992-02-11','1993-02-10'),(45388,69207,'1993-02-10','1994-02-10'),(45388,70929,'1994-02-10','1995-02-10'),(45388,73664,'1995-02-10','1996-02-10'),(45388,76061,'1996-02-10','1997-02-09'),(45388,80366,'1997-02-09','1998-02-09'),(45388,83747,'1998-02-09','1999-02-09'),(45388,86328,'1999-02-09','2000-02-09'),(45388,89955,'2000-02-09','2001-02-08'),(45388,89925,'2001-02-08','2002-02-08'),(45388,94019,'2002-02-08','9999-01-01'),(45389,40000,'1999-06-14','2000-06-13'),(45389,41092,'2000-06-13','2001-06-13'),(45389,43984,'2001-06-13','2002-06-13'),(45389,45651,'2002-06-13','9999-01-01'),(45390,56817,'1990-12-13','1991-12-13'),(45390,58738,'1991-12-13','1992-12-12'),(45390,62923,'1992-12-12','1993-12-12'),(45390,64006,'1993-12-12','1994-12-12'),(45390,67209,'1994-12-12','1995-12-12'),(45390,67848,'1995-12-12','1996-12-11'),(45390,71333,'1996-12-11','1997-12-11'),(45390,74876,'1997-12-11','1998-12-11'),(45390,75730,'1998-12-11','1999-12-11'),(45390,75539,'1999-12-11','2000-12-10'),(45390,79276,'2000-12-10','2001-12-10'),(45390,80171,'2001-12-10','9999-01-01'),(45391,60924,'1988-09-05','1989-09-05'),(45391,61559,'1989-09-05','1990-09-05'),(45391,61286,'1990-09-05','1991-09-05'),(45391,62039,'1991-09-05','1992-09-04'),(45391,66384,'1992-09-04','1993-09-04'),(45391,68189,'1993-09-04','1994-09-04'),(45391,68679,'1994-09-04','1995-09-04'),(45391,70282,'1995-09-04','1996-09-03'),(45391,70064,'1996-09-03','1997-09-03'),(45391,71031,'1997-09-03','1998-09-03'),(45391,70934,'1998-09-03','1999-09-03'),(45391,71897,'1999-09-03','2000-09-02'),(45391,73675,'2000-09-02','2001-09-02'),(45391,76465,'2001-09-02','9999-01-01'),(45392,71336,'1990-11-01','1991-11-01'),(45392,75644,'1991-11-01','1992-10-31'),(45392,75584,'1992-10-31','1993-10-31'),(45392,77386,'1993-10-31','1994-10-31'),(45392,80127,'1994-10-31','1995-10-31'),(45392,79882,'1995-10-31','1996-10-30'),(45392,81100,'1996-10-30','1997-10-30'),(45392,80677,'1997-10-30','1998-10-30'),(45392,84858,'1998-10-30','1999-10-30'),(45392,87901,'1999-10-30','2000-10-29'),(45392,89999,'2000-10-29','2001-10-29'),(45392,92533,'2001-10-29','9999-01-01'),(45393,40000,'1987-06-21','1988-06-20'),(45393,41866,'1988-06-20','1989-06-20'),(45393,45224,'1989-06-20','1990-06-20'),(45393,45043,'1990-06-20','1991-06-20'),(45393,45773,'1991-06-20','1992-03-22'),(45394,42565,'1990-07-14','1991-07-14'),(45394,43762,'1991-07-14','1992-07-13'),(45394,43902,'1992-07-13','1993-07-13'),(45394,45513,'1993-07-13','1994-07-13'),(45394,48973,'1994-07-13','1995-07-13'),(45394,51465,'1995-07-13','1996-07-12'),(45394,53274,'1996-07-12','1997-07-12'),(45394,53323,'1997-07-12','1998-07-12'),(45394,57310,'1998-07-12','1999-07-12'),(45394,59541,'1999-07-12','2000-07-11'),(45394,62272,'2000-07-11','2001-07-11'),(45394,64921,'2001-07-11','2002-07-11'),(45394,65424,'2002-07-11','9999-01-01'),(45395,40000,'1992-11-27','1993-11-27'),(45395,43473,'1993-11-27','1994-11-27'),(45395,46046,'1994-11-27','1995-11-27'),(45395,49135,'1995-11-27','1996-11-26'),(45395,53590,'1996-11-26','1997-11-26'),(45395,54153,'1997-11-26','1998-11-26'),(45395,56958,'1998-11-26','1999-11-26'),(45395,57054,'1999-11-26','2000-11-25'),(45395,58915,'2000-11-25','2001-11-25'),(45395,62791,'2001-11-25','9999-01-01'),(45396,40000,'1993-12-08','1994-12-08'),(45396,39637,'1994-12-08','1995-12-08'),(45396,43483,'1995-12-08','1996-12-07'),(45396,47535,'1996-12-07','1997-12-07'),(45396,51105,'1997-12-07','1998-12-07'),(45396,52260,'1998-12-07','1999-12-07'),(45396,55892,'1999-12-07','2000-12-06'),(45396,57502,'2000-12-06','2001-12-06'),(45396,59715,'2001-12-06','9999-01-01'),(45397,71563,'1991-11-25','1992-11-24'),(45397,75275,'1992-11-24','1993-11-24'),(45397,74987,'1993-11-24','1994-11-24'),(45397,78886,'1994-11-24','1995-11-24'),(45397,78626,'1995-11-24','1996-11-23'),(45397,82579,'1996-11-23','1997-11-23'),(45397,84057,'1997-11-23','1998-11-23'),(45397,85758,'1998-11-23','1999-11-23'),(45397,86140,'1999-11-23','2000-11-22'),(45397,89098,'2000-11-22','2001-11-22'),(45397,92609,'2001-11-22','9999-01-01'),(45398,57546,'1989-09-27','1990-09-27'),(45398,59472,'1990-09-27','1991-09-27'),(45398,59566,'1991-09-27','1992-09-26'),(45398,62637,'1992-09-26','1993-09-26'),(45398,63323,'1993-09-26','1994-09-26'),(45398,64636,'1994-09-26','1995-09-26'),(45398,64166,'1995-09-26','1996-09-25'),(45398,65155,'1996-09-25','1997-09-25'),(45398,68328,'1997-09-25','1998-09-25'),(45398,68589,'1998-09-25','1999-09-25'),(45398,70417,'1999-09-25','2000-09-24'),(45398,72923,'2000-09-24','2001-09-24'),(45398,75053,'2001-09-24','9999-01-01'),(45399,61484,'1990-05-05','1991-05-05'),(45399,65213,'1991-05-05','1992-05-04'),(45399,66463,'1992-05-04','1993-05-04'),(45399,66600,'1993-05-04','1994-05-04'),(45399,68480,'1994-05-04','1995-05-04'),(45399,71668,'1995-05-04','1996-05-03'),(45399,74943,'1996-05-03','1997-05-03'),(45399,74480,'1997-05-03','1998-05-03'),(45399,74059,'1998-05-03','1999-05-03'),(45399,76207,'1999-05-03','2000-05-02'),(45399,80080,'2000-05-02','2001-05-02'),(45399,84283,'2001-05-02','2002-05-02'),(45399,88025,'2002-05-02','9999-01-01'),(45400,40000,'1992-06-26','1993-06-26'),(45400,42740,'1993-06-26','1994-06-26'),(45400,43237,'1994-06-26','1995-06-26'),(45400,43702,'1995-06-26','1996-06-25'),(45400,47214,'1996-06-25','1997-06-25'),(45400,49334,'1997-06-25','1998-06-25'),(45400,49117,'1998-06-25','1999-06-25'),(45400,50325,'1999-06-25','2000-06-24'),(45400,51540,'2000-06-24','2001-06-24'),(45400,51760,'2001-06-24','2002-06-24'),(45400,53880,'2002-06-24','9999-01-01'),(45401,40000,'1991-05-15','1992-05-14'),(45401,42036,'1992-05-14','1993-05-14'),(45401,43592,'1993-05-14','1994-05-14'),(45401,43133,'1994-05-14','1995-05-14'),(45401,44091,'1995-05-14','1996-02-10'),(45402,40000,'1998-01-25','1999-01-25'),(45402,42855,'1999-01-25','2000-01-25'),(45402,44700,'2000-01-25','2001-01-24'),(45402,47888,'2001-01-24','2002-01-24'),(45402,48104,'2002-01-24','9999-01-01'),(45403,40000,'1997-12-25','1998-12-25'),(45403,40953,'1998-12-25','1999-12-25'),(45403,44653,'1999-12-25','2000-12-24'),(45403,49004,'2000-12-24','2001-12-24'),(45403,50219,'2001-12-24','9999-01-01'),(45404,92865,'2000-01-08','2001-01-07'),(45404,96580,'2001-01-07','2002-01-07'),(45404,99636,'2002-01-07','9999-01-01'),(45405,54834,'1989-04-15','1990-04-15'),(45405,58583,'1990-04-15','1991-04-15'),(45405,59901,'1991-04-15','1992-04-14'),(45405,59938,'1992-04-14','1993-04-14'),(45405,61614,'1993-04-14','1994-04-14'),(45405,63011,'1994-04-14','1995-04-14'),(45405,62858,'1995-04-14','1996-04-13'),(45405,67209,'1996-04-13','1997-04-13'),(45405,67242,'1997-04-13','1998-04-13'),(45405,67390,'1998-04-13','1999-04-13'),(45405,70317,'1999-04-13','2000-04-12'),(45405,71261,'2000-04-12','2001-04-12'),(45405,74413,'2001-04-12','2002-04-12'),(45405,75528,'2002-04-12','9999-01-01'),(45406,72395,'1987-01-01','1988-01-01'),(45406,75012,'1988-01-01','1988-12-31'),(45406,78904,'1988-12-31','1989-12-31'),(45406,81852,'1989-12-31','1990-12-31'),(45406,81871,'1990-12-31','1991-12-31'),(45406,83918,'1991-12-31','1992-12-30'),(45406,83442,'1992-12-30','1993-12-30'),(45406,86079,'1993-12-30','1994-12-30'),(45406,90032,'1994-12-30','1995-12-30'),(45406,92353,'1995-12-30','1996-12-29'),(45406,96131,'1996-12-29','1997-12-29'),(45406,97204,'1997-12-29','1998-12-29'),(45406,96997,'1998-12-29','1999-12-29'),(45406,100628,'1999-12-29','2000-12-28'),(45406,101831,'2000-12-28','2001-12-28'),(45406,104053,'2001-12-28','9999-01-01'),(45407,40000,'1999-08-06','2000-08-05'),(45407,43742,'2000-08-05','2001-08-05'),(45407,46105,'2001-08-05','9999-01-01'),(45408,49619,'1996-11-05','1997-11-05'),(45408,50288,'1997-11-05','1998-03-19'),(45409,59009,'1996-03-09','1997-03-09'),(45409,61528,'1997-03-09','1997-07-21'),(45410,94323,'1987-05-05','1988-05-04'),(45410,95433,'1988-05-04','1989-05-04'),(45410,98404,'1989-05-04','1990-05-04'),(45410,98388,'1990-05-04','1991-05-04'),(45410,99980,'1991-05-04','1992-05-03'),(45410,101376,'1992-05-03','1993-05-03'),(45410,104437,'1993-05-03','1994-05-03'),(45410,107207,'1994-05-03','1995-05-03'),(45410,106859,'1995-05-03','1996-05-02'),(45410,108111,'1996-05-02','1997-05-02'),(45410,110519,'1997-05-02','1998-05-02'),(45410,111463,'1998-05-02','1999-05-02'),(45410,114363,'1999-05-02','2000-05-01'),(45410,116016,'2000-05-01','2001-05-01'),(45410,117657,'2001-05-01','2002-05-01'),(45410,117680,'2002-05-01','9999-01-01'),(45411,48829,'1987-03-31','1988-03-30'),(45411,50256,'1988-03-30','1989-03-30'),(45411,51166,'1989-03-30','1990-03-30'),(45411,55072,'1990-03-30','1991-03-30'),(45411,57413,'1991-03-30','1992-03-29'),(45411,59864,'1992-03-29','1993-03-29'),(45411,61626,'1993-03-29','1994-03-29'),(45411,64743,'1994-03-29','1995-03-29'),(45411,64701,'1995-03-29','1996-03-28'),(45411,64887,'1996-03-28','1997-03-28'),(45411,68731,'1997-03-28','1998-03-28'),(45411,69086,'1998-03-28','1999-03-28'),(45411,68765,'1999-03-28','2000-03-27'),(45411,71063,'2000-03-27','2001-03-27'),(45411,73373,'2001-03-27','2002-03-27'),(45411,73896,'2002-03-27','9999-01-01'),(45412,40000,'1998-09-23','1999-09-23'),(45412,42140,'1999-09-23','2000-09-22'),(45412,43808,'2000-09-22','2001-09-22'),(45412,48027,'2001-09-22','9999-01-01'),(45413,52352,'1986-01-24','1987-01-24'),(45413,52012,'1987-01-24','1988-01-24'),(45413,52373,'1988-01-24','1989-01-23'),(45413,53544,'1989-01-23','1990-01-23'),(45413,55135,'1990-01-23','1991-01-23'),(45413,59329,'1991-01-23','1992-01-23'),(45413,59819,'1992-01-23','1993-01-22'),(45413,63075,'1993-01-22','1994-01-22'),(45413,66765,'1994-01-22','1995-01-22'),(45413,68726,'1995-01-22','1996-01-22'),(45413,72511,'1996-01-22','1997-01-21'),(45413,72884,'1997-01-21','1998-01-21'),(45413,74098,'1998-01-21','1999-01-21'),(45413,75171,'1999-01-21','2000-01-21'),(45413,79105,'2000-01-21','2001-01-20'),(45413,80854,'2001-01-20','2001-07-14'),(45414,40000,'1994-10-06','1995-10-06'),(45414,41508,'1995-10-06','1996-10-05'),(45414,43066,'1996-10-05','1997-10-05'),(45414,46066,'1997-10-05','1998-10-05'),(45414,47602,'1998-10-05','1999-10-05'),(45414,49466,'1999-10-05','2000-10-04'),(45414,50689,'2000-10-04','2001-10-04'),(45414,52839,'2001-10-04','9999-01-01'),(45415,80177,'1989-11-10','1990-11-10'),(45415,83318,'1990-11-10','1991-11-10'),(45415,85550,'1991-11-10','1992-11-09'),(45415,86943,'1992-11-09','1993-11-09'),(45415,87220,'1993-11-09','1994-11-09'),(45415,91608,'1994-11-09','1995-11-09'),(45415,96008,'1995-11-09','1996-11-08'),(45415,96029,'1996-11-08','1997-11-08'),(45415,100406,'1997-11-08','1998-11-08'),(45415,103630,'1998-11-08','1999-11-08'),(45415,105446,'1999-11-08','2000-11-07'),(45415,109576,'2000-11-07','2001-11-07'),(45415,109800,'2001-11-07','9999-01-01'),(45416,51789,'1992-12-04','1993-12-04'),(45416,55709,'1993-12-04','1994-12-04'),(45416,58414,'1994-12-04','1995-12-04'),(45416,59156,'1995-12-04','1996-12-03'),(45416,59695,'1996-12-03','1997-12-03'),(45416,63678,'1997-12-03','1998-12-03'),(45416,67819,'1998-12-03','1999-12-03'),(45416,68041,'1999-12-03','2000-12-02'),(45416,68325,'2000-12-02','2001-12-02'),(45416,70932,'2001-12-02','9999-01-01'),(45417,45408,'1989-11-30','1990-11-30'),(45417,46376,'1990-11-30','1991-11-30'),(45417,49850,'1991-11-30','1992-11-29'),(45417,50017,'1992-11-29','1993-11-29'),(45417,52116,'1993-11-29','1994-11-29'),(45417,53408,'1994-11-29','1995-11-29'),(45417,57894,'1995-11-29','1996-11-28'),(45417,57660,'1996-11-28','1997-11-28'),(45417,57213,'1997-11-28','1998-11-28'),(45417,61557,'1998-11-28','1999-11-28'),(45417,64138,'1999-11-28','2000-11-27'),(45417,64995,'2000-11-27','2001-11-27'),(45417,67041,'2001-11-27','9999-01-01'),(45418,54278,'1994-09-25','1995-09-25'),(45418,56397,'1995-09-25','1996-09-24'),(45418,60466,'1996-09-24','1997-09-24'),(45418,60196,'1997-09-24','1998-09-24'),(45418,59935,'1998-09-24','1999-09-24'),(45418,63055,'1999-09-24','2000-09-23'),(45418,64238,'2000-09-23','2001-09-23'),(45418,68483,'2001-09-23','9999-01-01'),(45419,88809,'1995-01-01','1996-01-01'),(45419,91388,'1996-01-01','1996-12-31'),(45419,91281,'1996-12-31','1997-12-31'),(45419,93138,'1997-12-31','1998-12-31'),(45419,95505,'1998-12-31','1999-12-31'),(45419,98254,'1999-12-31','2000-12-30'),(45419,100120,'2000-12-30','2001-12-30'),(45419,102455,'2001-12-30','9999-01-01'),(45420,40000,'1999-08-15','2000-08-14'),(45420,43757,'2000-08-14','2001-08-14'),(45420,45360,'2001-08-14','9999-01-01'),(45421,47259,'1993-11-11','1994-11-11'),(45421,48360,'1994-11-11','1995-11-11'),(45421,49031,'1995-11-11','1996-11-10'),(45421,48765,'1996-11-10','1997-11-10'),(45421,50373,'1997-11-10','1998-11-10'),(45421,51591,'1998-11-10','1999-11-10'),(45421,54464,'1999-11-10','2000-11-09'),(45421,54072,'2000-11-09','2001-11-09'),(45421,54785,'2001-11-09','9999-01-01'),(45422,46269,'1997-02-18','1998-02-18'),(45422,49970,'1998-02-18','1999-02-18'),(45422,49793,'1999-02-18','2000-02-18'),(45422,52739,'2000-02-18','2001-02-17'),(45422,56393,'2001-02-17','2001-04-22'),(45423,42198,'1992-06-28','1993-06-28'),(45423,43413,'1993-06-28','1994-06-28'),(45423,45562,'1994-06-28','1995-06-28'),(45423,48344,'1995-06-28','1996-06-27'),(45423,50273,'1996-06-27','1997-06-27'),(45423,54618,'1997-06-27','1998-06-27'),(45423,56499,'1998-06-27','1999-06-27'),(45423,60702,'1999-06-27','2000-06-26'),(45423,62269,'2000-06-26','2001-06-26'),(45423,63652,'2001-06-26','2002-06-26'),(45423,67744,'2002-06-26','9999-01-01'),(45424,77700,'1993-06-24','1994-06-24'),(45424,78695,'1994-06-24','1995-06-24'),(45424,79063,'1995-06-24','1996-06-23'),(45424,79481,'1996-06-23','1997-06-23'),(45424,83186,'1997-06-23','1998-06-23'),(45424,83433,'1998-06-23','1999-06-23'),(45424,87390,'1999-06-23','2000-06-22'),(45424,91367,'2000-06-22','2001-06-22'),(45424,93670,'2001-06-22','2002-06-22'),(45424,94553,'2002-06-22','9999-01-01'),(45425,69258,'1988-09-03','1989-09-03'),(45425,72165,'1989-09-03','1990-09-03'),(45425,76082,'1990-09-03','1991-09-03'),(45425,78177,'1991-09-03','1992-09-02'),(45425,80317,'1992-09-02','1993-09-02'),(45425,81470,'1993-09-02','1994-09-02'),(45425,84546,'1994-09-02','1995-09-02'),(45425,88699,'1995-09-02','1996-09-01'),(45425,90574,'1996-09-01','1997-09-01'),(45425,94660,'1997-09-01','1998-09-01'),(45425,95132,'1998-09-01','1999-09-01'),(45425,95774,'1999-09-01','2000-08-31'),(45425,98211,'2000-08-31','2001-08-31'),(45425,101309,'2001-08-31','9999-01-01'),(45426,56454,'1993-11-25','1994-11-25'),(45426,59878,'1994-11-25','1995-11-25'),(45426,60966,'1995-11-25','1996-11-24'),(45426,64493,'1996-11-24','1997-11-24'),(45426,66251,'1997-11-24','1998-11-24'),(45426,69327,'1998-11-24','1999-11-24'),(45426,69922,'1999-11-24','2000-11-23'),(45426,72080,'2000-11-23','2001-11-23'),(45426,74554,'2001-11-23','9999-01-01'),(45427,41722,'1998-07-02','1999-07-02'),(45427,45955,'1999-07-02','2000-07-01'),(45427,49542,'2000-07-01','2001-07-01'),(45427,53820,'2001-07-01','2002-07-01'),(45427,55122,'2002-07-01','9999-01-01'),(45428,40000,'1993-03-09','1994-03-09'),(45428,41296,'1994-03-09','1995-03-09'),(45428,41136,'1995-03-09','1996-03-08'),(45428,42286,'1996-03-08','1997-03-08'),(45428,44759,'1997-03-08','1998-03-08'),(45428,49097,'1998-03-08','1999-03-08'),(45428,49593,'1999-03-08','2000-03-07'),(45428,50467,'2000-03-07','2001-03-07'),(45428,53828,'2001-03-07','2002-03-07'),(45428,56881,'2002-03-07','9999-01-01'),(45429,40000,'1986-11-01','1987-11-01'),(45429,40324,'1987-11-01','1988-10-31'),(45429,42022,'1988-10-31','1989-10-31'),(45429,41864,'1989-10-31','1990-10-31'),(45429,43265,'1990-10-31','1991-10-31'),(45429,46943,'1991-10-31','1992-10-30'),(45429,50901,'1992-10-30','1993-10-30'),(45429,52322,'1993-10-30','1994-10-30'),(45429,54554,'1994-10-30','1995-10-30'),(45429,55048,'1995-10-30','1996-05-21'),(45430,42352,'1994-10-30','1995-10-29'),(45430,43866,'1995-10-29','1996-10-28'),(45430,43976,'1996-10-28','1997-10-28'),(45430,48067,'1997-10-28','1998-10-28'),(45430,48270,'1998-10-28','1999-10-29'),(45430,49817,'1999-10-29','2000-10-28'),(45430,51533,'2000-10-28','2001-10-28'),(45430,53246,'2001-10-28','9999-01-01'),(45431,55539,'1996-08-07','1997-08-07'),(45431,56131,'1997-08-07','1998-08-07'),(45431,59590,'1998-08-07','1999-08-07'),(45431,62723,'1999-08-07','2000-08-06'),(45431,65118,'2000-08-06','2001-08-06'),(45431,65644,'2001-08-06','9999-01-01'),(45432,64386,'1986-03-24','1987-03-24'),(45432,67780,'1987-03-24','1988-03-23'),(45432,72038,'1988-03-23','1989-03-23'),(45432,74625,'1989-03-23','1990-03-23'),(45432,74517,'1990-03-23','1991-03-23'),(45432,75124,'1991-03-23','1992-03-22'),(45432,78473,'1992-03-22','1993-03-22'),(45432,80986,'1993-03-22','1994-03-22'),(45432,83338,'1994-03-22','1995-03-22'),(45432,83818,'1995-03-22','1996-03-21'),(45432,83811,'1996-03-21','1997-03-21'),(45432,85441,'1997-03-21','1998-03-21'),(45432,86638,'1998-03-21','1999-03-21'),(45432,88165,'1999-03-21','2000-03-20'),(45432,88564,'2000-03-20','2001-03-20'),(45432,92550,'2001-03-20','2002-03-20'),(45432,93723,'2002-03-20','9999-01-01'),(45433,54587,'1988-03-14','1989-03-14'),(45433,54693,'1989-03-14','1990-03-14'),(45433,55041,'1990-03-14','1991-03-14'),(45433,55377,'1991-03-14','1992-03-13'),(45433,59568,'1992-03-13','1993-03-13'),(45433,61452,'1993-03-13','1994-03-13'),(45433,63452,'1994-03-13','1995-03-13'),(45433,66460,'1995-03-13','1996-03-12'),(45433,66102,'1996-03-12','1997-03-12'),(45433,69447,'1997-03-12','1998-03-12'),(45433,71163,'1998-03-12','1999-03-12'),(45433,71204,'1999-03-12','2000-03-11'),(45433,71679,'2000-03-11','2001-03-11'),(45433,71404,'2001-03-11','2002-03-11'),(45433,73613,'2002-03-11','9999-01-01'),(45434,43440,'1992-07-23','1993-07-23'),(45434,45527,'1993-07-23','1994-07-23'),(45434,49808,'1994-07-23','1995-07-23'),(45434,52630,'1995-07-23','1996-07-22'),(45434,56239,'1996-07-22','1997-07-22'),(45434,60204,'1997-07-22','1998-07-22'),(45434,64570,'1998-07-22','1999-07-22'),(45434,67636,'1999-07-22','2000-07-21'),(45434,72130,'2000-07-21','2001-07-21'),(45434,74591,'2001-07-21','2002-07-21'),(45434,78802,'2002-07-21','9999-01-01'),(45435,66855,'1987-05-25','1988-05-24'),(45435,66924,'1988-05-24','1989-05-24'),(45435,67467,'1989-05-24','1990-05-24'),(45435,70669,'1990-05-24','1991-05-24'),(45435,70455,'1991-05-24','1992-05-23'),(45435,70104,'1992-05-23','1993-05-23'),(45435,70332,'1993-05-23','1994-05-23'),(45435,72320,'1994-05-23','1995-05-23'),(45435,75173,'1995-05-23','1996-05-22'),(45435,78135,'1996-05-22','1997-05-22'),(45435,82013,'1997-05-22','1998-05-22'),(45435,81975,'1998-05-22','1999-05-22'),(45435,81817,'1999-05-22','2000-05-21'),(45435,81787,'2000-05-21','2001-05-21'),(45435,81310,'2001-05-21','2002-05-21'),(45435,83703,'2002-05-21','9999-01-01'),(45436,56671,'1992-01-18','1993-01-17'),(45436,56501,'1993-01-17','1994-01-17'),(45436,56427,'1994-01-17','1995-01-17'),(45436,57600,'1995-01-17','1996-01-17'),(45436,60236,'1996-01-17','1997-01-16'),(45436,62144,'1997-01-16','1998-01-16'),(45436,63082,'1998-01-16','1999-01-16'),(45436,65623,'1999-01-16','2000-01-16'),(45436,66701,'2000-01-16','2001-01-15'),(45436,68208,'2001-01-15','2002-01-15'),(45436,72176,'2002-01-15','9999-01-01'),(45437,96524,'1999-11-26','2000-11-09'),(45438,40000,'1997-05-19','1998-05-19'),(45438,41802,'1998-05-19','1999-05-19'),(45438,45249,'1999-05-19','2000-05-18'),(45438,47547,'2000-05-18','2001-05-18'),(45438,51359,'2001-05-18','2002-05-18'),(45438,52025,'2002-05-18','9999-01-01'),(45439,40000,'1991-08-10','1992-08-09'),(45439,43902,'1992-08-09','1993-08-09'),(45439,43788,'1993-08-09','1994-08-09'),(45439,44497,'1994-08-09','1995-08-09'),(45439,48355,'1995-08-09','1996-08-08'),(45439,49133,'1996-08-08','1997-08-08'),(45439,50006,'1997-08-08','1998-08-08'),(45439,51230,'1998-08-08','1999-08-08'),(45439,54437,'1999-08-08','2000-08-07'),(45439,56054,'2000-08-07','2001-08-07'),(45439,56860,'2001-08-07','9999-01-01'),(45440,41295,'1989-02-01','1990-02-01'),(45440,42248,'1990-02-01','1991-02-01'),(45440,45854,'1991-02-01','1992-02-01'),(45440,50305,'1992-02-01','1993-01-31'),(45440,52448,'1993-01-31','1994-01-31'),(45440,56906,'1994-01-31','1995-01-31'),(45440,58406,'1995-01-31','1996-01-31'),(45440,62280,'1996-01-31','1997-01-30'),(45440,65949,'1997-01-30','1998-01-30'),(45440,70445,'1998-01-30','1999-01-30'),(45440,70474,'1999-01-30','2000-01-30'),(45440,73988,'2000-01-30','2001-01-29'),(45440,74706,'2001-01-29','2002-01-29'),(45440,78011,'2002-01-29','9999-01-01'),(45441,40000,'1986-04-06','1987-04-06'),(45441,43562,'1987-04-06','1988-04-05'),(45441,44563,'1988-04-05','1989-04-05'),(45441,45695,'1989-04-05','1990-04-05'),(45441,48885,'1990-04-05','1991-04-05'),(45441,52086,'1991-04-05','1992-04-04'),(45441,54430,'1992-04-04','1993-04-04'),(45441,54603,'1993-04-04','1994-04-04'),(45441,56738,'1994-04-04','1995-04-04'),(45441,60447,'1995-04-04','1996-04-03'),(45441,60390,'1996-04-03','1997-04-03'),(45441,63864,'1997-04-03','1998-04-03'),(45441,66347,'1998-04-03','1999-04-03'),(45441,67885,'1999-04-03','2000-04-02'),(45441,69994,'2000-04-02','2001-04-02'),(45441,70664,'2001-04-02','2002-04-02'),(45441,72690,'2002-04-02','9999-01-01'),(45442,49672,'1996-03-13','1997-03-13'),(45442,52420,'1997-03-13','1998-03-13'),(45442,54488,'1998-03-13','1998-10-25'),(45443,53742,'1997-01-07','1998-01-07'),(45443,57358,'1998-01-07','1999-01-07'),(45443,59289,'1999-01-07','2000-01-07'),(45443,63466,'2000-01-07','2001-01-06'),(45443,64361,'2001-01-06','2002-01-06'),(45443,66268,'2002-01-06','9999-01-01'),(45444,42396,'1994-09-14','1995-09-14'),(45444,42490,'1995-09-14','1996-09-13'),(45444,43164,'1996-09-13','1997-09-13'),(45444,44913,'1997-09-13','1998-09-13'),(45444,44889,'1998-09-13','1999-09-13'),(45444,46301,'1999-09-13','2000-09-12'),(45444,47315,'2000-09-12','2001-09-12'),(45444,49354,'2001-09-12','9999-01-01'),(45445,52057,'1999-07-06','2000-07-05'),(45445,56304,'2000-07-05','2001-07-05'),(45445,59659,'2001-07-05','2002-07-05'),(45445,59645,'2002-07-05','9999-01-01'),(45446,62014,'1997-05-30','1998-05-30'),(45446,62922,'1998-05-30','1999-05-30'),(45446,63542,'1999-05-30','2000-05-29'),(45446,64595,'2000-05-29','2001-05-29'),(45446,68751,'2001-05-29','2002-05-29'),(45446,70240,'2002-05-29','9999-01-01'),(45447,40862,'1998-01-24','1999-01-24'),(45447,42946,'1999-01-24','2000-01-24'),(45447,43691,'2000-01-24','2001-01-23'),(45447,47739,'2001-01-23','2002-01-23'),(45447,48682,'2002-01-23','9999-01-01'),(45448,41627,'1997-04-27','1998-04-27'),(45448,45060,'1998-04-27','1999-04-27'),(45448,49130,'1999-04-27','2000-04-26'),(45448,49960,'2000-04-26','2001-04-26'),(45448,51170,'2001-04-26','2002-04-26'),(45448,50967,'2002-04-26','9999-01-01'),(45449,78437,'1997-07-16','1998-07-16'),(45449,81615,'1998-07-16','1999-07-16'),(45449,82708,'1999-07-16','2000-07-15'),(45449,82414,'2000-07-15','2001-07-15'),(45449,85669,'2001-07-15','2002-07-15'),(45449,88719,'2002-07-15','9999-01-01'),(45450,51324,'1994-12-18','1995-12-18'),(45450,55315,'1995-12-18','1996-12-17'),(45450,57295,'1996-12-17','1997-01-03'),(45451,50876,'1997-11-05','1998-11-05'),(45451,52733,'1998-11-05','1999-11-05'),(45451,55459,'1999-11-05','2000-11-04'),(45451,56288,'2000-11-04','2001-11-04'),(45451,58764,'2001-11-04','9999-01-01'),(45452,40000,'1991-06-08','1992-06-07'),(45452,43174,'1992-06-07','1993-06-07'),(45452,44556,'1993-06-07','1994-06-07'),(45452,47734,'1994-06-07','1995-06-07'),(45452,47809,'1995-06-07','1996-06-06'),(45452,47757,'1996-06-06','1997-06-06'),(45452,51056,'1997-06-06','1998-06-06'),(45452,52780,'1998-06-06','1999-06-06'),(45452,54868,'1999-06-06','2000-06-05'),(45452,58342,'2000-06-05','2001-06-05'),(45452,61183,'2001-06-05','2002-06-05'),(45452,65535,'2002-06-05','9999-01-01'),(45453,69993,'1990-02-22','1991-02-22'),(45453,73688,'1991-02-22','1992-02-22'),(45453,74829,'1992-02-22','1993-02-21'),(45453,76279,'1993-02-21','1994-02-21'),(45453,79696,'1994-02-21','1995-02-21'),(45453,79341,'1995-02-21','1996-02-21'),(45453,82235,'1996-02-21','1997-02-20'),(45453,85805,'1997-02-20','1998-02-20'),(45453,89577,'1998-02-20','1999-02-20'),(45453,90720,'1999-02-20','2000-02-20'),(45453,93220,'2000-02-20','2001-02-19'),(45453,95357,'2001-02-19','2002-02-19'),(45453,95224,'2002-02-19','9999-01-01'),(45454,76419,'1995-02-09','1996-02-09'),(45454,79920,'1996-02-09','1997-02-08'),(45454,83118,'1997-02-08','1998-02-08'),(45454,85036,'1998-02-08','1999-02-08'),(45454,87194,'1999-02-08','2000-02-08'),(45454,91271,'2000-02-08','2001-02-07'),(45454,94928,'2001-02-07','2002-02-07'),(45454,95523,'2002-02-07','9999-01-01'),(45455,83158,'1996-01-04','1997-01-03'),(45455,83312,'1997-01-03','1998-01-03'),(45455,83734,'1998-01-03','1999-01-03'),(45455,87976,'1999-01-03','2000-01-03'),(45455,90890,'2000-01-03','2001-01-02'),(45455,92542,'2001-01-02','2002-01-02'),(45455,92927,'2002-01-02','9999-01-01'),(45456,54693,'1989-02-05','1990-02-05'),(45456,54923,'1990-02-05','1991-02-05'),(45456,57566,'1991-02-05','1992-02-05'),(45456,57631,'1992-02-05','1993-02-04'),(45456,61743,'1993-02-04','1994-02-04'),(45456,64737,'1994-02-04','1995-02-04'),(45456,65064,'1995-02-04','1996-02-04'),(45456,69445,'1996-02-04','1997-02-03'),(45456,71920,'1997-02-03','1998-02-03'),(45456,74054,'1998-02-03','1999-02-03'),(45456,76117,'1999-02-03','2000-02-03'),(45456,79980,'2000-02-03','2001-02-02'),(45456,82519,'2001-02-02','2002-02-02'),(45456,83743,'2002-02-02','9999-01-01'),(45457,47807,'1986-01-25','1987-01-25'),(45457,48384,'1987-01-25','1988-01-25'),(45457,50982,'1988-01-25','1989-01-24'),(45457,54019,'1989-01-24','1990-01-24'),(45457,56149,'1990-01-24','1991-01-24'),(45457,56065,'1991-01-24','1992-01-24'),(45457,57949,'1992-01-24','1993-01-23'),(45457,59661,'1993-01-23','1994-01-23'),(45457,62475,'1994-01-23','1995-01-23'),(45457,66450,'1995-01-23','1996-01-23'),(45457,68159,'1996-01-23','1997-01-22'),(45457,69739,'1997-01-22','1998-01-22'),(45457,70940,'1998-01-22','1999-01-22'),(45457,72824,'1999-01-22','2000-01-22'),(45457,73683,'2000-01-22','2001-01-21'),(45457,73540,'2001-01-21','2002-01-21'),(45457,76436,'2002-01-21','9999-01-01'),(45458,40000,'1998-09-08','1999-09-08'),(45458,40022,'1999-09-08','2000-09-07'),(45458,43695,'2000-09-07','2000-12-03'),(45459,40000,'1987-03-13','1988-03-12'),(45459,41289,'1988-03-12','1989-03-12'),(45459,44855,'1989-03-12','1990-03-12'),(45459,45887,'1990-03-12','1991-03-12'),(45459,45994,'1991-03-12','1992-03-11'),(45459,48152,'1992-03-11','1993-03-11'),(45459,50428,'1993-03-11','1994-03-11'),(45459,50205,'1994-03-11','1995-03-11'),(45459,49782,'1995-03-11','1996-03-10'),(45459,51787,'1996-03-10','1997-03-10'),(45459,52230,'1997-03-10','1998-03-10'),(45459,51813,'1998-03-10','1999-03-10'),(45459,54786,'1999-03-10','2000-03-09'),(45459,57276,'2000-03-09','2001-03-09'),(45459,59131,'2001-03-09','2002-03-09'),(45459,58638,'2002-03-09','9999-01-01'),(45460,41469,'1985-11-18','1986-11-18'),(45460,42836,'1986-11-18','1987-11-18'),(45460,44215,'1987-11-18','1988-11-17'),(45460,47079,'1988-11-17','1989-11-17'),(45460,46653,'1989-11-17','1990-11-17'),(45460,50842,'1990-11-17','1991-11-17'),(45460,50664,'1991-11-17','1992-11-16'),(45460,53658,'1992-11-16','1993-11-16'),(45460,54788,'1993-11-16','1994-11-16'),(45460,58842,'1994-11-16','1995-11-16'),(45460,61346,'1995-11-16','1996-11-15'),(45460,61490,'1996-11-15','1997-11-15'),(45460,64999,'1997-11-15','1998-11-15'),(45460,65033,'1998-11-15','1999-11-15'),(45460,68241,'1999-11-15','2000-11-14'),(45460,69283,'2000-11-14','2001-11-14'),(45460,70451,'2001-11-14','9999-01-01'),(45461,43667,'1998-09-04','1999-09-04'),(45461,44523,'1999-09-04','2000-09-03'),(45461,47092,'2000-09-03','2001-09-03'),(45461,48920,'2001-09-03','9999-01-01'),(45462,40000,'1994-10-21','1995-10-21'),(45462,42370,'1995-10-21','1996-10-20'),(45462,46796,'1996-10-20','1997-10-20'),(45462,47357,'1997-10-20','1998-10-12'),(45463,72815,'1993-10-09','1994-10-09'),(45463,73285,'1994-10-09','1995-10-09'),(45463,74505,'1995-10-09','1996-10-08'),(45463,74607,'1996-10-08','1997-10-08'),(45463,77950,'1997-10-08','1998-10-08'),(45463,80149,'1998-10-08','1999-10-08'),(45463,79755,'1999-10-08','2000-10-07'),(45463,80123,'2000-10-07','2001-10-07'),(45463,82731,'2001-10-07','9999-01-01'),(45464,73487,'1994-11-10','1995-11-10'),(45464,74824,'1995-11-10','1996-11-09'),(45464,78997,'1996-11-09','1997-11-09'),(45464,82873,'1997-11-09','1998-11-09'),(45464,83404,'1998-11-09','1999-11-09'),(45464,86081,'1999-11-09','2000-11-08'),(45464,87025,'2000-11-08','2001-11-08'),(45464,89398,'2001-11-08','9999-01-01'),(45465,61552,'1989-03-11','1990-03-11'),(45465,61272,'1990-03-11','1991-03-11'),(45465,64297,'1991-03-11','1992-03-10'),(45465,65954,'1992-03-10','1993-03-10'),(45465,65645,'1993-03-10','1994-03-10'),(45465,65959,'1994-03-10','1995-03-10'),(45465,69658,'1995-03-10','1996-03-09'),(45465,70820,'1996-03-09','1997-03-09'),(45465,72585,'1997-03-09','1998-03-09'),(45465,73135,'1998-03-09','1999-03-09'),(45465,75597,'1999-03-09','2000-03-08'),(45465,80065,'2000-03-08','2001-03-08'),(45465,82775,'2001-03-08','2002-03-08'),(45465,85390,'2002-03-08','9999-01-01'),(45466,87135,'1998-12-07','1999-12-07'),(45466,91037,'1999-12-07','2000-12-06'),(45466,91203,'2000-12-06','2001-12-06'),(45466,94210,'2001-12-06','9999-01-01'),(45467,40000,'1988-02-14','1989-02-13'),(45467,42628,'1989-02-13','1990-02-13'),(45467,42915,'1990-02-13','1991-02-13'),(45467,46870,'1991-02-13','1992-02-13'),(45467,49148,'1992-02-13','1993-02-12'),(45467,51039,'1993-02-12','1994-02-12'),(45467,51738,'1994-02-12','1995-02-12'),(45467,53733,'1995-02-12','1996-02-12'),(45467,54178,'1996-02-12','1997-02-11'),(45467,55547,'1997-02-11','1998-02-11'),(45467,55217,'1998-02-11','1999-02-11'),(45467,58822,'1999-02-11','2000-02-11'),(45467,61612,'2000-02-11','2001-02-10'),(45467,64127,'2001-02-10','2002-02-10'),(45467,66696,'2002-02-10','9999-01-01'),(45468,72091,'1994-06-24','1995-06-24'),(45468,73705,'1995-06-24','1996-06-23'),(45468,74818,'1996-06-23','1997-06-23'),(45468,74961,'1997-06-23','1998-06-23'),(45468,78688,'1998-06-23','1999-06-23'),(45468,80013,'1999-06-23','2000-06-22'),(45468,80171,'2000-06-22','2001-06-22'),(45468,82201,'2001-06-22','2002-06-22'),(45468,81861,'2002-06-22','9999-01-01'),(45469,78577,'1987-05-14','1988-05-13'),(45469,79185,'1988-05-13','1989-01-08'),(45470,71989,'1989-04-24','1990-04-24'),(45470,72492,'1990-04-24','1991-04-24'),(45470,72846,'1991-04-24','1992-04-23'),(45470,76604,'1992-04-23','1993-04-23'),(45470,80745,'1993-04-23','1994-04-23'),(45470,82154,'1994-04-23','1995-04-23'),(45470,83989,'1995-04-23','1996-04-22'),(45470,84512,'1996-04-22','1997-04-22'),(45470,88656,'1997-04-22','1998-04-22'),(45470,93079,'1998-04-22','1999-04-22'),(45470,94771,'1999-04-22','2000-04-21'),(45470,96521,'2000-04-21','2001-04-21'),(45470,99839,'2001-04-21','2002-04-21'),(45470,101005,'2002-04-21','9999-01-01'),(45471,48943,'1989-01-26','1990-01-26'),(45471,50058,'1990-01-26','1991-01-26'),(45471,54120,'1991-01-26','1992-01-26'),(45471,56921,'1992-01-26','1993-01-25'),(45471,58281,'1993-01-25','1994-01-25'),(45471,62271,'1994-01-25','1995-01-25'),(45471,64130,'1995-01-25','1996-01-25'),(45471,68262,'1996-01-25','1997-01-24'),(45471,68311,'1997-01-24','1998-01-24'),(45471,69351,'1998-01-24','1999-01-24'),(45471,71388,'1999-01-24','2000-01-24'),(45471,75548,'2000-01-24','2001-01-23'),(45471,76529,'2001-01-23','2002-01-23'),(45471,79881,'2002-01-23','9999-01-01'),(45472,40000,'1999-07-24','2000-07-23'),(45472,41829,'2000-07-23','2001-07-23'),(45472,42615,'2001-07-23','2002-07-23'),(45472,43866,'2002-07-23','9999-01-01'),(45473,70261,'1990-09-26','1991-09-26'),(45473,72814,'1991-09-26','1992-09-25'),(45473,76513,'1992-09-25','1993-09-25'),(45473,76742,'1993-09-25','1994-09-25'),(45473,77416,'1994-09-25','1995-09-25'),(45473,78902,'1995-09-25','1996-09-24'),(45473,80449,'1996-09-24','1997-09-24'),(45473,83653,'1997-09-24','1998-09-24'),(45473,86472,'1998-09-24','1999-09-24'),(45473,88779,'1999-09-24','2000-09-23'),(45473,89158,'2000-09-23','2001-09-23'),(45473,92258,'2001-09-23','9999-01-01'),(45474,41322,'1995-06-21','1996-06-20'),(45474,44579,'1996-06-20','1997-06-20'),(45474,48006,'1997-06-20','1998-06-20'),(45474,50206,'1998-06-20','1999-06-20'),(45474,53896,'1999-06-20','2000-06-19'),(45474,58303,'2000-06-19','2001-06-19'),(45474,60810,'2001-06-19','2002-06-19'),(45474,64953,'2002-06-19','9999-01-01'),(45475,40000,'1994-01-09','1995-01-09'),(45475,42431,'1995-01-09','1996-01-09'),(45475,42703,'1996-01-09','1997-01-08'),(45475,42752,'1997-01-08','1998-01-08'),(45475,43491,'1998-01-08','1999-01-08'),(45475,46195,'1999-01-08','2000-01-08'),(45475,49706,'2000-01-08','2001-01-07'),(45475,51480,'2001-01-07','2002-01-07'),(45475,52281,'2002-01-07','9999-01-01'),(45476,60447,'1989-09-12','1990-09-12'),(45476,60071,'1990-09-12','1991-09-12'),(45476,61563,'1991-09-12','1992-09-11'),(45476,64633,'1992-09-11','1993-09-11'),(45476,65232,'1993-09-11','1994-09-11'),(45476,69453,'1994-09-11','1995-09-11'),(45476,71926,'1995-09-11','1996-09-10'),(45476,72197,'1996-09-10','1997-09-10'),(45476,76090,'1997-09-10','1998-09-10'),(45476,75902,'1998-09-10','1999-09-10'),(45476,78444,'1999-09-10','2000-09-09'),(45476,79897,'2000-09-09','2001-09-09'),(45476,80795,'2001-09-09','9999-01-01'),(45477,40000,'1990-01-12','1991-01-12'),(45477,42433,'1991-01-12','1992-01-12'),(45477,46194,'1992-01-12','1993-01-11'),(45477,49872,'1993-01-11','1994-01-11'),(45477,52333,'1994-01-11','1995-01-11'),(45477,56343,'1995-01-11','1996-01-11'),(45477,60126,'1996-01-11','1997-01-10'),(45477,64528,'1997-01-10','1998-01-10'),(45477,67082,'1998-01-10','1999-01-10'),(45477,69850,'1999-01-10','2000-01-10'),(45477,72145,'2000-01-10','2001-01-09'),(45477,73947,'2001-01-09','2002-01-09'),(45477,75639,'2002-01-09','9999-01-01'),(45478,40000,'1996-05-20','1997-05-20'),(45478,40069,'1997-05-20','1997-11-23'),(45479,52393,'1997-10-09','1998-10-09'),(45479,52225,'1998-10-09','1999-10-09'),(45479,54581,'1999-10-09','2000-10-08'),(45479,55620,'2000-10-08','2001-10-08'),(45479,57087,'2001-10-08','9999-01-01'),(45480,66965,'1990-08-10','1991-08-10'),(45480,66805,'1991-08-10','1992-08-09'),(45480,70690,'1992-08-09','1993-08-09'),(45480,72460,'1993-08-09','1994-08-09'),(45480,74714,'1994-08-09','1995-08-09'),(45480,75121,'1995-08-09','1996-08-08'),(45480,78788,'1996-08-08','1997-08-08'),(45480,80514,'1997-08-08','1998-08-08'),(45480,84730,'1998-08-08','1999-08-08'),(45480,87476,'1999-08-08','2000-08-07'),(45480,91362,'2000-08-07','2001-08-07'),(45480,92882,'2001-08-07','9999-01-01'),(45481,40000,'1989-10-03','1990-10-03'),(45481,40599,'1990-10-03','1991-10-03'),(45481,44927,'1991-10-03','1992-10-02'),(45481,45826,'1992-10-02','1993-10-02'),(45481,45857,'1993-10-02','1994-10-02'),(45481,46409,'1994-10-02','1995-10-02'),(45481,46945,'1995-10-02','1996-10-01'),(45481,47269,'1996-10-01','1997-10-01'),(45481,46928,'1997-10-01','1998-10-01'),(45481,49311,'1998-10-01','1999-10-01'),(45481,49198,'1999-10-01','2000-09-30'),(45481,51094,'2000-09-30','2001-09-30'),(45481,50899,'2001-09-30','9999-01-01'),(45482,48515,'1988-07-06','1989-07-06'),(45482,50581,'1989-07-06','1990-07-06'),(45482,54700,'1990-07-06','1991-07-06'),(45482,56148,'1991-07-06','1992-07-05'),(45482,58915,'1992-07-05','1993-07-05'),(45482,63256,'1993-07-05','1994-07-05'),(45482,64177,'1994-07-05','1995-07-05'),(45482,66252,'1995-07-05','1996-07-04'),(45482,65954,'1996-07-04','1997-07-04'),(45482,69543,'1997-07-04','1998-07-04'),(45482,73207,'1998-07-04','1999-07-04'),(45482,76014,'1999-07-04','2000-07-03'),(45482,76291,'2000-07-03','2001-07-03'),(45482,76764,'2001-07-03','2002-07-03'),(45482,81049,'2002-07-03','9999-01-01'),(45483,48357,'1991-06-05','1992-06-04'),(45483,48953,'1992-06-04','1993-06-04'),(45483,52402,'1993-06-04','1994-06-04'),(45483,55308,'1994-06-04','1995-06-04'),(45483,57678,'1995-06-04','1996-06-03'),(45483,58192,'1996-06-03','1997-06-03'),(45483,61276,'1997-06-03','1998-06-03'),(45483,62859,'1998-06-03','1999-06-03'),(45483,63428,'1999-06-03','2000-06-02'),(45483,67784,'2000-06-02','2001-06-02'),(45483,69034,'2001-06-02','2002-06-02'),(45483,69727,'2002-06-02','9999-01-01'),(45484,40000,'1996-10-23','1997-10-23'),(45484,43689,'1997-10-23','1998-10-23'),(45484,43438,'1998-10-23','1999-10-23'),(45484,47050,'1999-10-23','2000-10-22'),(45484,50919,'2000-10-22','2001-10-22'),(45484,52169,'2001-10-22','9999-01-01'),(45485,53311,'1989-09-17','1990-09-17'),(45485,53268,'1990-09-17','1991-09-17'),(45485,54047,'1991-09-17','1992-09-16'),(45485,57737,'1992-09-16','1993-09-16'),(45485,58478,'1993-09-16','1994-09-16'),(45485,62790,'1994-09-16','1995-09-16'),(45485,64187,'1995-09-16','1996-09-15'),(45485,64421,'1996-09-15','1997-09-15'),(45485,66058,'1997-09-15','1998-09-15'),(45485,66161,'1998-09-15','1999-09-15'),(45485,68609,'1999-09-15','2000-09-14'),(45485,68946,'2000-09-14','2001-09-14'),(45485,71905,'2001-09-14','9999-01-01'),(45486,40000,'1990-06-26','1991-06-26'),(45486,44275,'1991-06-26','1992-06-25'),(45486,43818,'1992-06-25','1993-06-25'),(45486,47939,'1993-06-25','1994-06-25'),(45486,48223,'1994-06-25','1995-06-25'),(45486,50299,'1995-06-25','1996-06-24'),(45486,50232,'1996-06-24','1997-06-24'),(45486,54598,'1997-06-24','1998-06-24'),(45486,55826,'1998-06-24','1999-06-24'),(45486,55847,'1999-06-24','2000-06-23'),(45486,59460,'2000-06-23','2001-06-23'),(45486,61501,'2001-06-23','2002-06-23'),(45486,63237,'2002-06-23','9999-01-01'),(45487,40000,'1999-08-22','2000-08-21'),(45487,42235,'2000-08-21','2001-08-21'),(45487,45384,'2001-08-21','2001-10-08'),(45488,79290,'1988-01-27','1989-01-26'),(45488,82374,'1989-01-26','1990-01-26'),(45488,86416,'1990-01-26','1991-01-26'),(45488,88654,'1991-01-26','1992-01-26'),(45488,89460,'1992-01-26','1993-01-25'),(45488,91577,'1993-01-25','1994-01-25'),(45488,92348,'1994-01-25','1995-01-25'),(45488,94054,'1995-01-25','1996-01-25'),(45488,96198,'1996-01-25','1997-01-24'),(45488,99536,'1997-01-24','1998-01-24'),(45488,102966,'1998-01-24','1999-01-24'),(45488,106624,'1999-01-24','2000-01-24'),(45488,110112,'2000-01-24','2001-01-23'),(45488,112383,'2001-01-23','2002-01-23'),(45488,114922,'2002-01-23','9999-01-01'),(45489,40000,'1995-02-11','1996-02-11'),(45489,39681,'1996-02-11','1997-02-10'),(45489,41278,'1997-02-10','1998-02-10'),(45489,45673,'1998-02-10','1999-02-10'),(45489,46374,'1999-02-10','2000-02-10'),(45489,45977,'2000-02-10','2001-02-09'),(45489,48382,'2001-02-09','2002-02-09'),(45489,51313,'2002-02-09','9999-01-01'),(45490,59313,'1991-09-22','1992-09-21'),(45490,63529,'1992-09-21','1993-09-21'),(45490,65551,'1993-09-21','1994-09-21'),(45490,67457,'1994-09-21','1995-09-21'),(45490,70698,'1995-09-21','1996-09-20'),(45490,73945,'1996-09-20','1997-09-20'),(45490,74563,'1997-09-20','1998-09-20'),(45490,75746,'1998-09-20','1999-09-20'),(45490,76088,'1999-09-20','2000-09-19'),(45490,76185,'2000-09-19','2001-09-19'),(45490,80265,'2001-09-19','9999-01-01'),(45491,60490,'1986-12-04','1987-12-04'),(45491,64530,'1987-12-04','1988-12-03'),(45491,68544,'1988-12-03','1989-12-03'),(45491,68495,'1989-12-03','1990-12-03'),(45491,70258,'1990-12-03','1991-12-03'),(45491,70182,'1991-12-03','1992-12-02'),(45491,73058,'1992-12-02','1993-12-02'),(45491,76305,'1993-12-02','1994-12-02'),(45491,79209,'1994-12-02','1995-12-02'),(45491,80865,'1995-12-02','1996-12-01'),(45491,80439,'1996-12-01','1997-12-01'),(45491,84385,'1997-12-01','1998-12-01'),(45491,88739,'1998-12-01','1999-12-01'),(45491,90725,'1999-12-01','2000-11-30'),(45491,94649,'2000-11-30','2001-11-30'),(45491,97782,'2001-11-30','9999-01-01'),(45492,40000,'1987-09-01','1988-08-31'),(45492,40274,'1988-08-31','1989-08-31'),(45492,40408,'1989-08-31','1990-08-31'),(45492,44857,'1990-08-31','1991-08-31'),(45492,47616,'1991-08-31','1992-08-30'),(45492,49826,'1992-08-30','1993-08-30'),(45492,54115,'1993-08-30','1994-08-30'),(45492,55377,'1994-08-30','1995-08-30'),(45492,55220,'1995-08-30','1996-08-29'),(45492,59459,'1996-08-29','1997-08-29'),(45492,62992,'1997-08-29','1998-08-29'),(45492,62632,'1998-08-29','1999-08-29'),(45492,64733,'1999-08-29','2000-08-28'),(45492,65431,'2000-08-28','2001-08-28'),(45492,68146,'2001-08-28','9999-01-01'),(45493,73207,'1989-11-08','1990-11-08'),(45493,77187,'1990-11-08','1991-11-08'),(45493,79018,'1991-11-08','1992-11-07'),(45493,82076,'1992-11-07','1993-11-07'),(45493,83732,'1993-11-07','1994-11-07'),(45493,84754,'1994-11-07','1995-11-07'),(45493,85587,'1995-11-07','1996-11-06'),(45493,88722,'1996-11-06','1997-11-06'),(45493,89163,'1997-11-06','1998-11-06'),(45493,93523,'1998-11-06','1999-11-06'),(45493,93820,'1999-11-06','2000-11-05'),(45493,95574,'2000-11-05','2001-11-05'),(45493,96246,'2001-11-05','9999-01-01'),(45494,58374,'1996-09-15','1997-09-15'),(45494,62710,'1997-09-15','1998-09-15'),(45494,63582,'1998-09-15','1999-09-15'),(45494,63921,'1999-09-15','2000-09-14'),(45494,67214,'2000-09-14','2001-09-14'),(45494,70498,'2001-09-14','9999-01-01'),(45495,54133,'1999-01-13','2000-01-13'),(45495,53744,'2000-01-13','2001-01-12'),(45495,56437,'2001-01-12','2002-01-12'),(45495,58458,'2002-01-12','9999-01-01'),(45496,40000,'1987-07-13','1988-07-12'),(45496,41006,'1988-07-12','1989-07-12'),(45496,43049,'1989-07-12','1990-07-12'),(45496,43447,'1990-07-12','1991-07-12'),(45496,45883,'1991-07-12','1992-07-11'),(45496,49963,'1992-07-11','1993-07-11'),(45496,54395,'1993-07-11','1994-07-11'),(45496,57244,'1994-07-11','1995-07-11'),(45496,57795,'1995-07-11','1996-04-18'),(45497,40000,'1994-10-01','1995-10-01'),(45497,40268,'1995-10-01','1996-09-30'),(45497,43444,'1996-09-30','1997-09-30'),(45497,45372,'1997-09-30','1998-09-30'),(45497,46376,'1998-09-30','1999-09-30'),(45497,47251,'1999-09-30','2000-09-29'),(45497,47644,'2000-09-29','2001-09-29'),(45497,49353,'2001-09-29','9999-01-01'),(45498,56959,'1989-10-02','1990-10-02'),(45498,61046,'1990-10-02','1991-10-02'),(45498,65396,'1991-10-02','1992-10-01'),(45498,67335,'1992-10-01','1993-10-01'),(45498,67742,'1993-10-01','1994-10-01'),(45498,70220,'1994-10-01','1995-10-01'),(45498,74067,'1995-10-01','1996-09-30'),(45498,75604,'1996-09-30','1997-09-30'),(45498,75572,'1997-09-30','1998-09-30'),(45498,78472,'1998-09-30','1999-09-30'),(45498,78169,'1999-09-30','2000-09-29'),(45498,80366,'2000-09-29','2001-09-29'),(45498,83710,'2001-09-29','9999-01-01'),(45499,42994,'1998-04-20','1999-04-20'),(45499,42914,'1999-04-20','2000-04-19'),(45499,42896,'2000-04-19','2001-04-19'),(45499,46742,'2001-04-19','2002-04-19'),(45499,47201,'2002-04-19','9999-01-01'),(45500,54125,'1998-08-07','1999-08-07'),(45500,57899,'1999-08-07','2000-08-06'),(45500,61370,'2000-08-06','2001-08-06'),(45500,65268,'2001-08-06','9999-01-01'),(45501,76579,'1999-11-06','2000-11-05'),(45501,77961,'2000-11-05','2001-11-05'),(45501,79332,'2001-11-05','9999-01-01'),(45502,73976,'1987-07-27','1988-07-26'),(45502,78167,'1988-07-26','1989-07-26'),(45502,78724,'1989-07-26','1990-07-26'),(45502,82702,'1990-07-26','1991-07-26'),(45502,82345,'1991-07-26','1992-07-25'),(45502,83165,'1992-07-25','1993-07-25'),(45502,84940,'1993-07-25','1994-07-25'),(45502,88531,'1994-07-25','1995-07-25'),(45502,91539,'1995-07-25','1996-07-24'),(45502,93447,'1996-07-24','1997-07-24'),(45502,94576,'1997-07-24','1998-07-24'),(45502,98524,'1998-07-24','1999-07-24'),(45502,100500,'1999-07-24','2000-07-23'),(45502,100147,'2000-07-23','2001-07-23'),(45502,100516,'2001-07-23','2002-06-10'),(45503,40000,'1997-04-12','1998-04-12'),(45503,41526,'1998-04-12','1999-04-12'),(45503,44422,'1999-04-12','2000-04-11'),(45503,44962,'2000-04-11','2001-04-11'),(45503,46973,'2001-04-11','2002-04-11'),(45503,47046,'2002-04-11','9999-01-01'),(45504,61859,'1989-08-07','1990-08-07'),(45504,66265,'1990-08-07','1991-08-07'),(45504,67145,'1991-08-07','1992-08-06'),(45504,71295,'1992-08-06','1993-08-06'),(45504,74146,'1993-08-06','1994-08-06'),(45504,78552,'1994-08-06','1995-08-06'),(45504,81909,'1995-08-06','1996-08-05'),(45504,85529,'1996-08-05','1997-08-05'),(45504,87965,'1997-08-05','1998-08-05'),(45504,90240,'1998-08-05','1999-08-05'),(45504,93713,'1999-08-05','2000-08-04'),(45504,96459,'2000-08-04','2001-08-04'),(45504,98031,'2001-08-04','9999-01-01'),(45505,51078,'1997-05-11','1998-05-11'),(45505,50704,'1998-05-11','1999-05-11'),(45505,51425,'1999-05-11','2000-05-10'),(45505,55577,'2000-05-10','2001-05-10'),(45505,59270,'2001-05-10','2002-05-10'),(45505,63341,'2002-05-10','9999-01-01'),(45506,40000,'1992-10-25','1993-10-25'),(45506,39613,'1993-10-25','1994-10-25'),(45506,42185,'1994-10-25','1995-10-25'),(45506,45360,'1995-10-25','1996-10-24'),(45506,49743,'1996-10-24','1997-10-24'),(45506,49472,'1997-10-24','1998-10-24'),(45506,51607,'1998-10-24','1999-03-20'),(45507,51514,'1988-04-16','1989-04-16'),(45507,54818,'1989-04-16','1990-04-16'),(45507,56777,'1990-04-16','1991-04-16'),(45507,58691,'1991-04-16','1992-04-15'),(45507,61035,'1992-04-15','1993-04-15'),(45507,65277,'1993-04-15','1994-04-15'),(45507,67925,'1994-04-15','1995-04-15'),(45507,67594,'1995-04-15','1996-04-14'),(45507,68460,'1996-04-14','1997-04-14'),(45507,72429,'1997-04-14','1998-04-14'),(45507,72301,'1998-04-14','1999-04-14'),(45507,72822,'1999-04-14','2000-04-13'),(45507,74102,'2000-04-13','2001-04-13'),(45507,76417,'2001-04-13','2002-04-13'),(45507,80888,'2002-04-13','9999-01-01'),(45508,40000,'1988-07-18','1989-07-18'),(45508,41871,'1989-07-18','1990-07-18'),(45508,45998,'1990-07-18','1991-07-18'),(45508,47693,'1991-07-18','1992-07-17'),(45508,51532,'1992-07-17','1993-07-17'),(45508,55966,'1993-07-17','1994-07-17'),(45508,55956,'1994-07-17','1995-07-17'),(45508,59047,'1995-07-17','1996-07-16'),(45508,61771,'1996-07-16','1997-07-16'),(45508,65616,'1997-07-16','1998-07-16'),(45508,69425,'1998-07-16','1999-07-16'),(45508,71606,'1999-07-16','2000-07-15'),(45508,72163,'2000-07-15','2001-07-15'),(45508,74642,'2001-07-15','2002-07-15'),(45508,74970,'2002-07-15','9999-01-01'),(45509,40000,'1989-06-14','1990-06-14'),(45509,43214,'1990-06-14','1991-06-14'),(45509,43485,'1991-06-14','1992-06-13'),(45509,47271,'1992-06-13','1993-06-13'),(45509,48651,'1993-06-13','1994-06-13'),(45509,51073,'1994-06-13','1995-06-13'),(45509,52435,'1995-06-13','1996-06-12'),(45509,53141,'1996-06-12','1997-06-12'),(45509,54871,'1997-06-12','1998-06-12'),(45509,58123,'1998-06-12','1999-06-12'),(45509,58497,'1999-06-12','2000-06-11'),(45509,61350,'2000-06-11','2001-06-11'),(45509,62630,'2001-06-11','2002-06-11'),(45509,65371,'2002-06-11','9999-01-01'),(45510,40000,'1991-12-18','1992-12-17'),(45510,40091,'1992-12-17','1993-12-17'),(45510,44269,'1993-12-17','1994-12-17'),(45510,47064,'1994-12-17','1995-12-17'),(45510,48690,'1995-12-17','1996-12-16'),(45510,53126,'1996-12-16','1997-08-22'),(45511,49073,'1992-03-20','1993-03-20'),(45511,52860,'1993-03-20','1994-03-20'),(45511,53558,'1994-03-20','1995-03-20'),(45511,54200,'1995-03-20','1996-03-19'),(45511,53732,'1996-03-19','1997-03-19'),(45511,56138,'1997-03-19','1998-03-19'),(45511,59287,'1998-03-19','1999-03-19'),(45511,60852,'1999-03-19','2000-03-18'),(45511,63241,'2000-03-18','2001-03-18'),(45511,64015,'2001-03-18','2002-03-18'),(45511,65349,'2002-03-18','9999-01-01'),(45512,64108,'1994-01-01','1995-01-01'),(45512,68296,'1995-01-01','1996-01-01'),(45512,70707,'1996-01-01','1996-12-31'),(45512,74604,'1996-12-31','1997-12-31'),(45512,76446,'1997-12-31','1998-12-31'),(45512,80829,'1998-12-31','1999-12-31'),(45512,83162,'1999-12-31','2000-12-30'),(45512,84792,'2000-12-30','2001-12-30'),(45512,84856,'2001-12-30','9999-01-01'),(45513,54680,'1992-11-16','1993-11-16'),(45513,58487,'1993-11-16','1994-11-16'),(45513,62621,'1994-11-16','1995-11-16'),(45513,64206,'1995-11-16','1996-11-15'),(45513,64010,'1996-11-15','1997-11-15'),(45513,67622,'1997-11-15','1998-11-15'),(45513,69877,'1998-11-15','1999-11-15'),(45513,69579,'1999-11-15','2000-11-14'),(45513,71214,'2000-11-14','2001-11-14'),(45513,73930,'2001-11-14','9999-01-01'),(45514,79268,'1999-08-19','2000-08-18'),(45514,80002,'2000-08-18','2001-08-18'),(45514,82103,'2001-08-18','9999-01-01'),(45515,40000,'1993-06-21','1994-06-21'),(45515,40138,'1994-06-21','1995-06-21'),(45515,40960,'1995-06-21','1996-06-20'),(45515,43837,'1996-06-20','1997-06-20'),(45515,47917,'1997-06-20','1998-06-20'),(45515,50720,'1998-06-20','1999-06-20'),(45515,53103,'1999-06-20','2000-06-19'),(45515,54844,'2000-06-19','2001-06-19'),(45515,57980,'2001-06-19','2002-06-19'),(45515,59243,'2002-06-19','9999-01-01'),(45516,64624,'1991-12-18','1992-12-17'),(45516,64766,'1992-12-17','1993-12-17'),(45516,66792,'1993-12-17','1994-12-17'),(45516,69776,'1994-12-17','1995-12-17'),(45516,73320,'1995-12-17','1996-12-16'),(45516,74024,'1996-12-16','1997-12-16'),(45516,77937,'1997-12-16','1998-12-16'),(45516,82322,'1998-12-16','1999-12-16'),(45516,86482,'1999-12-16','2000-12-15'),(45516,86313,'2000-12-15','2001-12-15'),(45516,88353,'2001-12-15','9999-01-01'),(45517,64077,'1990-05-23','1991-05-23'),(45517,65529,'1991-05-23','1992-05-22'),(45517,67761,'1992-05-22','1993-05-22'),(45517,69587,'1993-05-22','1994-05-22'),(45517,72637,'1994-05-22','1995-05-22'),(45517,76455,'1995-05-22','1996-05-21'),(45517,77730,'1996-05-21','1997-05-21'),(45517,78118,'1997-05-21','1998-05-21'),(45517,81221,'1998-05-21','1999-05-21'),(45517,81896,'1999-05-21','2000-05-20'),(45517,84843,'2000-05-20','2001-05-20'),(45517,87623,'2001-05-20','2002-05-20'),(45517,89969,'2002-05-20','9999-01-01'),(45518,78267,'1989-07-12','1990-07-12'),(45518,80503,'1990-07-12','1991-07-12'),(45518,81331,'1991-07-12','1992-07-11'),(45518,81394,'1992-07-11','1993-07-11'),(45518,82934,'1993-07-11','1994-07-11'),(45518,85539,'1994-07-11','1995-07-11'),(45518,89823,'1995-07-11','1996-01-16'),(45519,40000,'1989-03-01','1990-03-01'),(45519,43352,'1990-03-01','1991-03-01'),(45519,45340,'1991-03-01','1992-02-29'),(45519,45734,'1992-02-29','1993-02-28'),(45519,47267,'1993-02-28','1994-02-28'),(45519,47046,'1994-02-28','1995-02-28'),(45519,50493,'1995-02-28','1996-02-28'),(45519,50187,'1996-02-28','1997-02-27'),(45519,50509,'1997-02-27','1998-02-27'),(45519,52404,'1998-02-27','1999-02-27'),(45519,53342,'1999-02-27','2000-02-27'),(45519,57480,'2000-02-27','2001-02-26'),(45519,61517,'2001-02-26','2002-02-26'),(45519,62296,'2002-02-26','9999-01-01'),(45520,78054,'1989-09-28','1990-09-28'),(45520,78257,'1990-09-28','1991-09-28'),(45520,79139,'1991-09-28','1992-09-27'),(45520,79781,'1992-09-27','1993-09-27'),(45520,80732,'1993-09-27','1994-09-27'),(45520,83878,'1994-09-27','1995-09-27'),(45520,88202,'1995-09-27','1996-09-26'),(45520,89763,'1996-09-26','1997-09-26'),(45520,89316,'1997-09-26','1998-09-26'),(45520,93036,'1998-09-26','1999-09-26'),(45520,94224,'1999-09-26','2000-09-25'),(45520,96767,'2000-09-25','2001-09-25'),(45520,99692,'2001-09-25','9999-01-01'),(45521,54522,'1996-12-22','1997-12-22'),(45521,56127,'1997-12-22','1998-12-22'),(45521,60623,'1998-12-22','1999-12-22'),(45521,64154,'1999-12-22','2000-12-21'),(45521,64996,'2000-12-21','2001-12-21'),(45521,65496,'2001-12-21','9999-01-01'),(45522,56885,'1998-08-25','1999-08-25'),(45522,60410,'1999-08-25','2000-08-24'),(45522,60252,'2000-08-24','2001-08-24'),(45522,62437,'2001-08-24','9999-01-01'),(45523,48095,'1999-04-19','2000-04-18'),(45523,48091,'2000-04-18','2001-04-18'),(45523,48643,'2001-04-18','2002-04-18'),(45523,50860,'2002-04-18','9999-01-01'),(45524,72991,'2000-01-27','2001-01-26'),(45524,73750,'2001-01-26','2002-01-26'),(45524,73592,'2002-01-26','9999-01-01'),(45525,45220,'1987-03-20','1988-03-19'),(45525,47823,'1988-03-19','1989-03-19'),(45525,51743,'1989-03-19','1990-03-19'),(45525,53029,'1990-03-19','1991-03-19'),(45525,55872,'1991-03-19','1992-03-18'),(45525,58781,'1992-03-18','1993-03-18'),(45525,62426,'1993-03-18','1993-12-17'),(45526,40000,'1992-03-31','1993-03-31'),(45526,43355,'1993-03-31','1994-03-31'),(45526,46119,'1994-03-31','1995-03-31'),(45526,48149,'1995-03-31','1996-03-30'),(45526,52027,'1996-03-30','1997-03-30'),(45526,52280,'1997-03-30','1998-03-30'),(45526,53697,'1998-03-30','1999-03-30'),(45526,56575,'1999-03-30','2000-03-29'),(45526,56876,'2000-03-29','2001-03-29'),(45526,57027,'2001-03-29','2002-03-29'),(45526,61516,'2002-03-29','9999-01-01'),(45527,42030,'1996-04-13','1997-04-13'),(45527,43997,'1997-04-13','1998-04-13'),(45527,47981,'1998-04-13','1999-04-13'),(45527,52052,'1999-04-13','2000-04-12'),(45527,55880,'2000-04-12','2001-04-12'),(45527,57143,'2001-04-12','2002-04-12'),(45527,61551,'2002-04-12','9999-01-01'),(45528,71859,'1991-09-19','1992-09-18'),(45528,75307,'1992-09-18','1993-09-18'),(45528,74881,'1993-09-18','1994-09-18'),(45528,75853,'1994-09-18','1995-09-18'),(45528,78635,'1995-09-18','1996-09-17'),(45528,78466,'1996-09-17','1997-09-17'),(45528,82480,'1997-09-17','1998-09-17'),(45528,85884,'1998-09-17','1999-09-17'),(45528,87662,'1999-09-17','2000-09-16'),(45528,88144,'2000-09-16','2001-09-16'),(45528,88145,'2001-09-16','9999-01-01'),(45529,60389,'1988-06-20','1989-06-20'),(45529,62257,'1989-06-20','1990-06-20'),(45529,61764,'1990-06-20','1991-06-20'),(45529,62967,'1991-06-20','1992-06-19'),(45529,63556,'1992-06-19','1993-06-19'),(45529,64714,'1993-06-19','1994-06-19'),(45529,67236,'1994-06-19','1995-06-19'),(45529,68930,'1995-06-19','1996-06-18'),(45529,71759,'1996-06-18','1997-06-18'),(45529,74538,'1997-06-18','1998-06-18'),(45529,74249,'1998-06-18','1999-06-18'),(45529,78409,'1999-06-18','2000-06-17'),(45529,81161,'2000-06-17','2001-06-17'),(45529,84725,'2001-06-17','2002-06-17'),(45529,85852,'2002-06-17','9999-01-01'),(45530,90849,'1991-06-12','1992-06-11'),(45530,93540,'1992-06-11','1993-06-11'),(45530,93767,'1993-06-11','1994-06-11'),(45530,94424,'1994-06-11','1995-06-11'),(45530,97674,'1995-06-11','1996-06-10'),(45530,101791,'1996-06-10','1997-06-10'),(45530,103509,'1997-06-10','1998-06-10'),(45530,107676,'1998-06-10','1999-06-10'),(45530,107360,'1999-06-10','2000-06-09'),(45530,108049,'2000-06-09','2001-06-09'),(45530,109030,'2001-06-09','2002-06-09'),(45530,109997,'2002-06-09','9999-01-01'),(45531,40000,'1986-03-22','1987-03-22'),(45531,43999,'1987-03-22','1988-03-21'),(45531,44934,'1988-03-21','1989-03-21'),(45531,47310,'1989-03-21','1990-03-21'),(45531,51553,'1990-03-21','1991-03-21'),(45531,55831,'1991-03-21','1992-03-20'),(45531,58314,'1992-03-20','1993-03-20'),(45531,62105,'1993-03-20','1994-03-20'),(45531,65442,'1994-03-20','1995-03-20'),(45531,67414,'1995-03-20','1996-03-19'),(45531,71863,'1996-03-19','1997-03-19'),(45531,72994,'1997-03-19','1998-03-19'),(45531,75423,'1998-03-19','1999-03-19'),(45531,76215,'1999-03-19','2000-03-18'),(45531,78479,'2000-03-18','2001-03-18'),(45531,82437,'2001-03-18','2002-03-18'),(45531,86768,'2002-03-18','9999-01-01'),(45532,41530,'1997-08-24','1998-08-24'),(45532,41248,'1998-08-24','1999-08-24'),(45532,45689,'1999-08-24','2000-08-23'),(45532,47825,'2000-08-23','2001-08-23'),(45532,50293,'2001-08-23','9999-01-01'),(45533,49614,'1993-03-07','1994-03-07'),(45533,52303,'1994-03-07','1995-03-07'),(45533,56109,'1995-03-07','1996-03-06'),(45533,57390,'1996-03-06','1997-03-06'),(45533,57069,'1997-03-06','1998-03-06'),(45533,58224,'1998-03-06','1999-03-06'),(45533,58479,'1999-03-06','2000-01-12'),(45534,86547,'1998-12-20','1999-12-20'),(45534,86928,'1999-12-20','2000-12-19'),(45534,89007,'2000-12-19','2001-12-19'),(45534,93500,'2001-12-19','9999-01-01'),(45535,40000,'1996-01-29','1997-01-28'),(45535,42850,'1997-01-28','1998-01-28'),(45535,46102,'1998-01-28','1999-01-28'),(45535,45694,'1999-01-28','2000-01-28'),(45535,47911,'2000-01-28','2001-01-27'),(45535,49371,'2001-01-27','2002-01-27'),(45535,50693,'2002-01-27','9999-01-01'),(45536,44841,'1997-11-11','1998-11-11'),(45536,47027,'1998-11-11','1999-11-11'),(45536,48048,'1999-11-11','2000-11-10'),(45536,49767,'2000-11-10','2001-11-10'),(45536,53641,'2001-11-10','9999-01-01'),(45537,49858,'1987-04-22','1988-04-21'),(45537,51886,'1988-04-21','1989-04-21'),(45537,55865,'1989-04-21','1990-04-21'),(45537,58108,'1990-04-21','1991-04-21'),(45537,61143,'1991-04-21','1992-04-20'),(45537,63136,'1992-04-20','1993-04-20'),(45537,66752,'1993-04-20','1994-04-20'),(45537,71226,'1994-04-20','1995-04-20'),(45537,70921,'1995-04-20','1996-04-19'),(45537,70924,'1996-04-19','1997-04-19'),(45537,71069,'1997-04-19','1998-04-19'),(45537,74531,'1998-04-19','1999-04-19'),(45537,77615,'1999-04-19','2000-04-18'),(45537,79246,'2000-04-18','2001-04-18'),(45537,80170,'2001-04-18','2002-04-18'),(45537,82326,'2002-04-18','9999-01-01'),(45538,64551,'1995-09-17','1996-09-16'),(45538,65427,'1996-09-16','1997-09-16'),(45538,65759,'1997-09-16','1998-09-16'),(45538,67793,'1998-09-16','1999-09-16'),(45538,70321,'1999-09-16','2000-09-15'),(45538,73894,'2000-09-15','2001-09-15'),(45538,74283,'2001-09-15','9999-01-01'),(45539,49665,'1990-06-13','1991-06-13'),(45539,52616,'1991-06-13','1992-06-12'),(45539,56532,'1992-06-12','1993-06-12'),(45539,57927,'1993-06-12','1994-06-12'),(45539,60334,'1994-06-12','1995-06-12'),(45539,60812,'1995-06-12','1996-06-11'),(45539,63361,'1996-06-11','1997-06-11'),(45539,67428,'1997-06-11','1998-06-11'),(45539,67182,'1998-06-11','1999-06-11'),(45539,70634,'1999-06-11','2000-06-10'),(45539,71722,'2000-06-10','2001-06-10'),(45539,75413,'2001-06-10','2002-06-10'),(45539,77277,'2002-06-10','9999-01-01'),(45540,40000,'1986-03-21','1987-03-21'),(45540,40265,'1987-03-21','1988-03-20'),(45540,43669,'1988-03-20','1989-03-20'),(45540,47038,'1989-03-20','1990-03-20'),(45540,48775,'1990-03-20','1991-03-20'),(45540,50677,'1991-03-20','1992-03-19'),(45540,53177,'1992-03-19','1993-03-19'),(45540,57538,'1993-03-19','1994-03-19'),(45540,57803,'1994-03-19','1995-03-19'),(45540,61820,'1995-03-19','1996-03-18'),(45540,65500,'1996-03-18','1997-03-18'),(45540,67837,'1997-03-18','1998-03-18'),(45540,72091,'1998-03-18','1999-03-18'),(45540,74664,'1999-03-18','2000-03-17'),(45540,75240,'2000-03-17','2001-03-17'),(45540,78958,'2001-03-17','2002-03-17'),(45540,82115,'2002-03-17','9999-01-01'),(45541,58166,'1990-09-23','1991-07-19'),(45542,40000,'1992-03-15','1993-03-15'),(45542,43663,'1993-03-15','1994-03-15'),(45542,47303,'1994-03-15','1995-03-15'),(45542,48506,'1995-03-15','1996-02-21'),(45543,40000,'1993-07-08','1994-07-08'),(45543,41515,'1994-07-08','1995-07-08'),(45543,46010,'1995-07-08','1996-07-07'),(45543,50043,'1996-07-07','1997-07-07'),(45543,53343,'1997-07-07','1998-07-07'),(45543,53462,'1998-07-07','1999-07-07'),(45543,57348,'1999-07-07','2000-07-06'),(45543,58005,'2000-07-06','2001-07-06'),(45543,59120,'2001-07-06','2002-07-06'),(45543,62806,'2002-07-06','9999-01-01'),(45544,40000,'1999-09-03','2000-09-02'),(45544,42303,'2000-09-02','2001-09-02'),(45544,46519,'2001-09-02','9999-01-01'),(45545,40000,'1999-08-13','2000-08-12'),(45545,41673,'2000-08-12','2001-08-12'),(45545,43324,'2001-08-12','9999-01-01'),(45546,102460,'1989-02-26','1990-02-26'),(45546,105651,'1990-02-26','1991-02-26'),(45546,105437,'1991-02-26','1992-02-26'),(45546,106267,'1992-02-26','1993-02-25'),(45546,107563,'1993-02-25','1994-02-25'),(45546,111824,'1994-02-25','1995-02-25'),(45546,115208,'1995-02-25','1996-02-25'),(45546,115295,'1996-02-25','1997-02-24'),(45546,119333,'1997-02-24','1998-02-24'),(45546,118843,'1998-02-24','1999-02-24'),(45546,122233,'1999-02-24','2000-02-24'),(45546,123036,'2000-02-24','2001-02-23'),(45546,124178,'2001-02-23','2002-02-23'),(45546,124133,'2002-02-23','9999-01-01'),(45547,77450,'1996-09-28','1997-09-28'),(45547,81935,'1997-09-28','1998-09-28'),(45547,82772,'1998-09-28','1999-09-28'),(45547,82309,'1999-09-28','2000-09-27'),(45547,85752,'2000-09-27','2001-09-27'),(45547,85766,'2001-09-27','9999-01-01'),(45548,53022,'1993-07-02','1994-07-02'),(45548,56118,'1994-07-02','1995-07-02'),(45548,57779,'1995-07-02','1996-07-01'),(45548,59244,'1996-07-01','1997-07-01'),(45548,62466,'1997-07-01','1998-07-01'),(45548,64876,'1998-07-01','1999-07-01'),(45548,65375,'1999-07-01','2000-06-30'),(45548,68964,'2000-06-30','2001-06-30'),(45548,72884,'2001-06-30','2002-06-30'),(45548,74710,'2002-06-30','9999-01-01'),(45549,40000,'1989-11-05','1990-11-05'),(45549,42026,'1990-11-05','1991-11-05'),(45549,45014,'1991-11-05','1992-11-04'),(45549,49493,'1992-11-04','1993-11-04'),(45549,51219,'1993-11-04','1994-11-04'),(45549,53532,'1994-11-04','1995-11-04'),(45549,53082,'1995-11-04','1996-11-03'),(45549,56043,'1996-11-03','1997-11-03'),(45549,56160,'1997-11-03','1998-11-03'),(45549,56607,'1998-11-03','1999-11-03'),(45549,56825,'1999-11-03','2000-11-02'),(45549,58201,'2000-11-02','2001-11-02'),(45549,58298,'2001-11-02','9999-01-01'),(45550,53893,'1985-05-21','1986-05-21'),(45550,55132,'1986-05-21','1987-05-21'),(45550,54688,'1987-05-21','1988-05-20'),(45550,58411,'1988-05-20','1989-05-20'),(45550,59164,'1989-05-20','1990-05-20'),(45550,62570,'1990-05-20','1991-05-20'),(45550,64557,'1991-05-20','1992-05-19'),(45550,66096,'1992-05-19','1993-05-19'),(45550,66787,'1993-05-19','1994-05-19'),(45550,66340,'1994-05-19','1995-05-19'),(45550,67158,'1995-05-19','1996-05-18'),(45550,71263,'1996-05-18','1997-05-18'),(45550,75254,'1997-05-18','1998-05-18'),(45550,79086,'1998-05-18','1999-05-18'),(45550,82022,'1999-05-18','2000-05-17'),(45550,83377,'2000-05-17','2001-05-17'),(45550,84994,'2001-05-17','2002-05-17'),(45550,86551,'2002-05-17','9999-01-01'),(45551,40000,'1990-01-14','1991-01-14'),(45551,42022,'1991-01-14','1992-01-14'),(45551,41797,'1992-01-14','1992-05-03'),(45552,69599,'1987-08-17','1988-08-16'),(45552,71838,'1988-08-16','1989-08-16'),(45552,74282,'1989-08-16','1990-08-16'),(45552,76524,'1990-08-16','1991-08-16'),(45552,76809,'1991-08-16','1992-08-15'),(45552,76754,'1992-08-15','1993-08-15'),(45552,77124,'1993-08-15','1994-08-15'),(45552,80733,'1994-08-15','1995-08-15'),(45552,82888,'1995-08-15','1996-08-14'),(45552,85460,'1996-08-14','1997-08-14'),(45552,88203,'1997-08-14','1998-08-14'),(45552,87873,'1998-08-14','1999-08-14'),(45552,91388,'1999-08-14','2000-08-13'),(45552,94638,'2000-08-13','2001-08-13'),(45552,96212,'2001-08-13','9999-01-01'),(45553,44037,'1994-12-02','1995-12-02'),(45553,46752,'1995-12-02','1996-12-01'),(45553,48644,'1996-12-01','1997-12-01'),(45553,52903,'1997-12-01','1998-12-01'),(45553,54317,'1998-12-01','1999-12-01'),(45553,55769,'1999-12-01','2000-11-30'),(45553,58298,'2000-11-30','2001-11-30'),(45553,59809,'2001-11-30','9999-01-01'),(45554,70572,'1999-05-06','2000-05-05'),(45554,71670,'2000-05-05','2001-05-05'),(45554,72626,'2001-05-05','2002-05-05'),(45554,75584,'2002-05-05','9999-01-01'),(45555,65619,'1994-05-15','1995-05-15'),(45555,65415,'1995-05-15','1996-05-14'),(45555,67516,'1996-05-14','1997-05-14'),(45555,67316,'1997-05-14','1998-05-14'),(45555,71674,'1998-05-14','1999-05-14'),(45555,75114,'1999-05-14','2000-05-13'),(45555,76068,'2000-05-13','2001-05-13'),(45555,80468,'2001-05-13','2002-05-13'),(45555,84303,'2002-05-13','9999-01-01'),(45556,44818,'1997-06-16','1998-06-16'),(45556,48953,'1998-06-16','1999-06-16'),(45556,50758,'1999-06-16','2000-06-15'),(45556,51786,'2000-06-15','2001-06-15'),(45556,53386,'2001-06-15','2002-06-15'),(45556,55981,'2002-06-15','9999-01-01'),(45557,40000,'1996-05-25','1997-05-25'),(45557,42672,'1997-05-25','1998-05-25'),(45557,44092,'1998-05-25','1999-05-25'),(45557,47525,'1999-05-25','2000-05-24'),(45557,50577,'2000-05-24','2001-05-24'),(45557,50976,'2001-05-24','2002-05-24'),(45557,54565,'2002-05-24','9999-01-01'),(45558,40000,'1997-06-18','1997-11-25'),(45559,47787,'1991-05-21','1992-05-20'),(45559,49271,'1992-05-20','1993-05-20'),(45559,49093,'1993-05-20','1994-05-20'),(45559,48670,'1994-05-20','1995-05-20'),(45559,48959,'1995-05-20','1996-05-19'),(45559,49648,'1996-05-19','1997-05-19'),(45559,52535,'1997-05-19','1998-05-19'),(45559,52526,'1998-05-19','1999-05-19'),(45559,56051,'1999-05-19','2000-05-18'),(45559,59594,'2000-05-18','2001-05-18'),(45559,59491,'2001-05-18','2002-05-18'),(45559,59717,'2002-05-18','9999-01-01'),(45560,40000,'1986-11-24','1987-11-24'),(45560,39679,'1987-11-24','1988-11-23'),(45560,42693,'1988-11-23','1989-11-23'),(45560,42795,'1989-11-23','1990-11-23'),(45560,44909,'1990-11-23','1991-11-23'),(45560,46011,'1991-11-23','1992-11-22'),(45560,47697,'1992-11-22','1993-11-22'),(45560,49122,'1993-11-22','1994-11-22'),(45560,50795,'1994-11-22','1995-11-22'),(45560,52243,'1995-11-22','1996-11-21'),(45560,52252,'1996-11-21','1997-11-21'),(45560,52606,'1997-11-21','1998-11-21'),(45560,54610,'1998-11-21','1999-11-21'),(45560,58282,'1999-11-21','2000-11-20'),(45560,61013,'2000-11-20','2001-11-20'),(45560,61344,'2001-11-20','9999-01-01'),(45561,40000,'1994-06-25','1995-06-25'),(45561,42380,'1995-06-25','1996-06-24'),(45561,43747,'1996-06-24','1997-06-24'),(45561,43876,'1997-06-24','1998-06-24'),(45561,46937,'1998-06-24','1999-06-24'),(45561,47374,'1999-06-24','2000-06-23'),(45561,48363,'2000-06-23','2001-06-23'),(45561,48051,'2001-06-23','2002-06-23'),(45561,51596,'2002-06-23','9999-01-01'),(45562,40000,'1993-03-14','1994-03-14'),(45562,40910,'1994-03-14','1995-03-14'),(45562,40589,'1995-03-14','1996-03-13'),(45562,44823,'1996-03-13','1997-03-13'),(45562,48466,'1997-03-13','1998-03-13'),(45562,48335,'1998-03-13','1999-03-13'),(45562,48870,'1999-03-13','2000-03-12'),(45562,53230,'2000-03-12','2001-03-12'),(45562,53908,'2001-03-12','2002-03-12'),(45562,56668,'2002-03-12','9999-01-01'),(45563,45357,'1991-01-06','1992-01-06'),(45563,44991,'1992-01-06','1993-01-05'),(45563,46168,'1993-01-05','1994-01-05'),(45563,48089,'1994-01-05','1995-01-05'),(45563,50949,'1995-01-05','1996-01-05'),(45563,52573,'1996-01-05','1997-01-04'),(45563,52606,'1997-01-04','1998-01-04'),(45563,55412,'1998-01-04','1999-01-04'),(45563,59355,'1999-01-04','2000-01-04'),(45563,62753,'2000-01-04','2001-01-03'),(45563,64629,'2001-01-03','2002-01-03'),(45563,65991,'2002-01-03','9999-01-01'),(45564,40000,'1997-03-07','1997-09-03'),(45565,40495,'1986-03-03','1987-03-03'),(45565,42531,'1987-03-03','1988-03-02'),(45565,45798,'1988-03-02','1989-03-02'),(45565,47144,'1989-03-02','1990-03-02'),(45565,50816,'1990-03-02','1991-03-02'),(45565,52011,'1991-03-02','1992-03-01'),(45565,52978,'1992-03-01','1993-03-01'),(45565,52519,'1993-03-01','1994-03-01'),(45565,52648,'1994-03-01','1995-03-01'),(45565,54715,'1995-03-01','1996-02-29'),(45565,56837,'1996-02-29','1997-02-28'),(45565,56441,'1997-02-28','1998-02-28'),(45565,56329,'1998-02-28','1999-02-28'),(45565,56238,'1999-02-28','2000-02-28'),(45565,60242,'2000-02-28','2001-02-27'),(45565,60213,'2001-02-27','2002-02-27'),(45565,61374,'2002-02-27','9999-01-01'),(45566,46112,'1985-06-22','1986-06-22'),(45566,46499,'1986-06-22','1987-06-22'),(45566,49495,'1987-06-22','1988-06-21'),(45566,52604,'1988-06-21','1989-06-21'),(45566,55601,'1989-06-21','1990-06-21'),(45566,57751,'1990-06-21','1991-06-21'),(45566,60476,'1991-06-21','1992-06-20'),(45566,62590,'1992-06-20','1993-06-20'),(45566,62300,'1993-06-20','1994-06-20'),(45566,61980,'1994-06-20','1995-06-20'),(45566,62688,'1995-06-20','1996-06-19'),(45566,65990,'1996-06-19','1997-06-19'),(45566,68417,'1997-06-19','1998-06-19'),(45566,71816,'1998-06-19','1999-06-19'),(45566,72043,'1999-06-19','2000-06-18'),(45566,72348,'2000-06-18','2001-06-18'),(45566,75420,'2001-06-18','2002-06-18'),(45566,76744,'2002-06-18','9999-01-01'),(45567,43253,'1996-01-18','1997-01-17'),(45567,46563,'1997-01-17','1998-01-17'),(45567,50323,'1998-01-17','1999-01-17'),(45567,50047,'1999-01-17','2000-01-17'),(45567,52890,'2000-01-17','2001-01-16'),(45567,52817,'2001-01-16','2002-01-16'),(45567,53668,'2002-01-16','9999-01-01'),(45568,61246,'1997-06-12','1998-06-12'),(45568,64693,'1998-06-12','1999-06-12'),(45568,65017,'1999-06-12','2000-06-11'),(45568,67965,'2000-06-11','2001-06-11'),(45568,68329,'2001-06-11','2002-06-11'),(45568,68931,'2002-06-11','9999-01-01'),(45569,51395,'1993-06-20','1994-06-20'),(45569,54762,'1994-06-20','1995-06-20'),(45569,57732,'1995-06-20','1996-06-19'),(45569,59643,'1996-06-19','1997-06-19'),(45569,60791,'1997-06-19','1998-06-19'),(45569,64234,'1998-06-19','1999-06-19'),(45569,66101,'1999-06-19','2000-06-18'),(45569,68275,'2000-06-18','2001-06-18'),(45569,70941,'2001-06-18','2002-06-18'),(45569,74522,'2002-06-18','9999-01-01'),(45570,41149,'1988-09-27','1989-09-27'),(45570,44930,'1989-09-27','1990-09-27'),(45570,46755,'1990-09-27','1991-09-27'),(45570,48366,'1991-09-27','1992-09-26'),(45570,51896,'1992-09-26','1993-09-26'),(45570,54249,'1993-09-26','1994-09-26'),(45570,58069,'1994-09-26','1995-09-26'),(45570,60957,'1995-09-26','1996-09-25'),(45570,61466,'1996-09-25','1997-09-25'),(45570,64609,'1997-09-25','1998-09-25'),(45570,66937,'1998-09-25','1999-09-25'),(45570,67846,'1999-09-25','2000-09-24'),(45570,72134,'2000-09-24','2001-09-24'),(45570,72740,'2001-09-24','9999-01-01'),(45571,51038,'1993-05-11','1994-05-11'),(45571,52499,'1994-05-11','1994-12-15'),(45572,86132,'1986-08-10','1987-08-10'),(45572,86289,'1987-08-10','1988-08-09'),(45572,89092,'1988-08-09','1989-08-09'),(45572,93532,'1989-08-09','1990-08-09'),(45572,97854,'1990-08-09','1991-08-09'),(45572,98593,'1991-08-09','1992-08-08'),(45572,99556,'1992-08-08','1993-08-08'),(45572,100392,'1993-08-08','1994-08-08'),(45572,100995,'1994-08-08','1995-08-08'),(45572,105490,'1995-08-08','1996-08-07'),(45572,106081,'1996-08-07','1997-08-07'),(45572,106057,'1997-08-07','1998-08-07'),(45572,106194,'1998-08-07','1999-08-07'),(45572,106271,'1999-08-07','2000-08-06'),(45572,109960,'2000-08-06','2001-08-06'),(45572,112041,'2001-08-06','9999-01-01'),(45573,40000,'1999-03-17','2000-03-16'),(45573,40338,'2000-03-16','2001-03-16'),(45573,41105,'2001-03-16','2002-03-16'),(45573,45429,'2002-03-16','9999-01-01'),(45574,77680,'1994-06-23','1995-06-23'),(45574,78177,'1995-06-23','1996-06-22'),(45574,80621,'1996-06-22','1997-06-22'),(45574,82585,'1997-06-22','1998-06-22'),(45574,84077,'1998-06-22','1999-06-22'),(45574,85617,'1999-06-22','2000-06-21'),(45574,85417,'2000-06-21','2001-06-21'),(45574,86386,'2001-06-21','2002-06-21'),(45574,87625,'2002-06-21','9999-01-01'),(45575,61014,'1989-10-13','1990-10-13'),(45575,63341,'1990-10-13','1991-10-13'),(45575,64603,'1991-10-13','1992-10-12'),(45575,64730,'1992-10-12','1993-10-12'),(45575,65907,'1993-10-12','1994-10-12'),(45575,70314,'1994-10-12','1995-10-12'),(45575,74200,'1995-10-12','1996-10-11'),(45575,74626,'1996-10-11','1997-10-11'),(45575,78918,'1997-10-11','1998-10-11'),(45575,81656,'1998-10-11','1999-10-11'),(45575,83384,'1999-10-11','2000-10-10'),(45575,84781,'2000-10-10','2001-10-10'),(45575,86368,'2001-10-10','9999-01-01'),(45576,40000,'1986-04-02','1987-04-02'),(45576,41523,'1987-04-02','1988-04-01'),(45576,43069,'1988-04-01','1989-04-01'),(45576,47549,'1989-04-01','1990-04-01'),(45576,47235,'1990-04-01','1991-04-01'),(45576,47715,'1991-04-01','1992-03-31'),(45576,49260,'1992-03-31','1993-03-31'),(45576,50385,'1993-03-31','1994-03-31'),(45576,50373,'1994-03-31','1995-03-31'),(45576,52685,'1995-03-31','1996-03-30'),(45576,53885,'1996-03-30','1997-03-30'),(45576,57381,'1997-03-30','1998-03-30'),(45576,57728,'1998-03-30','1999-03-30'),(45576,57327,'1999-03-30','2000-03-29'),(45576,60629,'2000-03-29','2001-03-29'),(45576,60687,'2001-03-29','2002-03-29'),(45576,64230,'2002-03-29','9999-01-01'),(45577,68523,'1998-04-22','1999-04-22'),(45577,70337,'1999-04-22','2000-04-21'),(45577,74400,'2000-04-21','2001-04-21'),(45577,74683,'2001-04-21','2002-04-21'),(45577,78655,'2002-04-21','9999-01-01'),(45578,57914,'1990-04-10','1991-04-10'),(45578,58836,'1991-04-10','1992-04-09'),(45578,61920,'1992-04-09','1993-04-09'),(45578,64296,'1993-04-09','1994-04-09'),(45578,64437,'1994-04-09','1995-04-09'),(45578,66249,'1995-04-09','1996-04-08'),(45578,68700,'1996-04-08','1997-04-08'),(45578,68943,'1997-04-08','1998-04-08'),(45578,69437,'1998-04-08','1999-04-08'),(45578,71333,'1999-04-08','2000-04-07'),(45578,74371,'2000-04-07','2001-04-07'),(45578,75230,'2001-04-07','2002-04-06'),(45578,79275,'2002-04-06','9999-01-01'),(45579,61647,'1996-08-14','1997-02-25'),(45580,73683,'1995-09-13','1996-09-12'),(45580,76007,'1996-09-12','1997-09-12'),(45580,77355,'1997-09-12','1998-09-12'),(45580,78205,'1998-09-12','1999-09-12'),(45580,78310,'1999-09-12','2000-09-11'),(45580,79930,'2000-09-11','2001-09-11'),(45580,81775,'2001-09-11','9999-01-01'),(45581,40036,'1992-10-13','1993-10-13'),(45581,41405,'1993-10-13','1994-10-13'),(45581,44514,'1994-10-13','1995-10-13'),(45581,45507,'1995-10-13','1996-10-12'),(45581,48323,'1996-10-12','1997-10-12'),(45581,51586,'1997-10-12','1998-10-12'),(45581,55758,'1998-10-12','1999-10-12'),(45581,60028,'1999-10-12','2000-10-11'),(45581,63269,'2000-10-11','2001-10-11'),(45581,63406,'2001-10-11','9999-01-01'),(45582,41206,'1993-01-16','1994-01-16'),(45582,41764,'1994-01-16','1995-01-16'),(45582,45888,'1995-01-16','1996-01-16'),(45582,49888,'1996-01-16','1997-01-15'),(45582,50077,'1997-01-15','1998-01-15'),(45582,52754,'1998-01-15','1999-01-15'),(45582,53027,'1999-01-15','2000-01-15'),(45582,57072,'2000-01-15','2001-01-14'),(45582,60596,'2001-01-14','2002-01-14'),(45582,61153,'2002-01-14','9999-01-01'),(45583,57633,'1990-06-14','1991-06-14'),(45583,62041,'1991-06-14','1992-06-13'),(45583,62870,'1992-06-13','1993-06-13'),(45583,63175,'1993-06-13','1994-06-13'),(45583,66217,'1994-06-13','1995-06-13'),(45583,67099,'1995-06-13','1996-06-12'),(45583,71449,'1996-06-12','1997-06-12'),(45583,72690,'1997-06-12','1998-06-12'),(45583,75749,'1998-06-12','1999-06-12'),(45583,77337,'1999-06-12','2000-06-11'),(45583,78026,'2000-06-11','2001-06-11'),(45583,78849,'2001-06-11','2002-06-11'),(45583,80289,'2002-06-11','9999-01-01'),(45584,57958,'1993-05-05','1994-05-05'),(45584,61025,'1994-05-05','1995-05-05'),(45584,64828,'1995-05-05','1996-05-04'),(45584,65060,'1996-05-04','1997-05-04'),(45584,64740,'1997-05-04','1998-05-04'),(45584,68330,'1998-05-04','1999-05-04'),(45584,71939,'1999-05-04','2000-04-23'),(45585,49600,'1999-06-19','2000-06-18'),(45585,50642,'2000-06-18','2001-06-18'),(45585,54617,'2001-06-18','2002-06-18'),(45585,57456,'2002-06-18','9999-01-01'),(45586,40000,'1997-02-12','1998-02-12'),(45586,44162,'1998-02-12','1999-02-12'),(45586,46821,'1999-02-12','2000-02-12'),(45586,50405,'2000-02-12','2000-10-15'),(45587,69798,'1999-03-02','2000-03-01'),(45587,71694,'2000-03-01','2001-03-01'),(45587,74479,'2001-03-01','2002-03-01'),(45587,75437,'2002-03-01','9999-01-01'),(45588,40000,'1992-08-23','1993-08-23'),(45588,41331,'1993-08-23','1994-08-23'),(45588,42742,'1994-08-23','1995-08-23'),(45588,42294,'1995-08-23','1996-08-22'),(45588,45009,'1996-08-22','1997-08-22'),(45588,47615,'1997-08-22','1998-08-22'),(45588,48786,'1998-08-22','1999-08-22'),(45588,50269,'1999-08-22','2000-08-21'),(45588,50530,'2000-08-21','2001-08-21'),(45588,52280,'2001-08-21','9999-01-01'),(45589,61239,'1994-12-18','1995-12-18'),(45589,61100,'1995-12-18','1996-04-03'),(45590,42484,'1991-02-16','1992-02-16'),(45590,44560,'1992-02-16','1993-02-15'),(45590,47774,'1993-02-15','1994-02-15'),(45590,48897,'1994-02-15','1994-06-01'),(45591,58915,'1996-02-26','1997-02-25'),(45591,63321,'1997-02-25','1998-02-25'),(45591,62930,'1998-02-25','1999-02-25'),(45591,67251,'1999-02-25','2000-02-25'),(45591,70718,'2000-02-25','2001-02-24'),(45591,74871,'2001-02-24','2002-02-24'),(45591,76612,'2002-02-24','9999-01-01'),(45592,40628,'1996-12-04','1997-12-04'),(45592,44793,'1997-12-04','1998-12-04'),(45592,47183,'1998-12-04','1999-12-04'),(45592,48305,'1999-12-04','2000-12-03'),(45592,47825,'2000-12-03','2001-12-03'),(45592,47794,'2001-12-03','9999-01-01'),(45593,52190,'1988-07-27','1989-07-27'),(45593,56142,'1989-07-27','1990-07-27'),(45593,59835,'1990-07-27','1991-07-27'),(45593,60684,'1991-07-27','1992-07-26'),(45593,62477,'1992-07-26','1993-07-26'),(45593,66818,'1993-07-26','1994-07-26'),(45593,69195,'1994-07-26','1995-07-26'),(45593,71044,'1995-07-26','1996-07-25'),(45593,71220,'1996-07-25','1997-07-25'),(45593,70803,'1997-07-25','1998-07-25'),(45593,73604,'1998-07-25','1999-07-25'),(45593,77887,'1999-07-25','2000-07-24'),(45593,80585,'2000-07-24','2001-07-24'),(45593,83677,'2001-07-24','2002-07-24'),(45593,86283,'2002-07-24','9999-01-01'),(45594,88858,'1994-07-28','1995-07-28'),(45594,92292,'1995-07-28','1996-07-27'),(45594,95236,'1996-07-27','1997-07-27'),(45594,95829,'1997-07-27','1998-07-27'),(45594,96572,'1998-07-27','1999-07-27'),(45594,99953,'1999-07-27','2000-07-26'),(45594,104089,'2000-07-26','2001-07-26'),(45594,103718,'2001-07-26','2002-07-26'),(45594,103290,'2002-07-26','9999-01-01'),(45595,74355,'1987-02-16','1988-02-16'),(45595,74960,'1988-02-16','1989-02-15'),(45595,75972,'1989-02-15','1990-02-15'),(45595,78411,'1990-02-15','1991-02-15'),(45595,80632,'1991-02-15','1992-02-15'),(45595,82921,'1992-02-15','1993-02-14'),(45595,85521,'1993-02-14','1994-02-14'),(45595,86952,'1994-02-14','1995-02-14'),(45595,86885,'1995-02-14','1996-02-14'),(45595,89296,'1996-02-14','1997-02-13'),(45595,89487,'1997-02-13','1998-02-13'),(45595,90405,'1998-02-13','1999-02-13'),(45595,91871,'1999-02-13','2000-02-13'),(45595,93886,'2000-02-13','2001-02-12'),(45595,98064,'2001-02-12','2002-02-12'),(45595,100057,'2002-02-12','9999-01-01'),(45596,40000,'1999-03-08','2000-03-07'),(45596,44207,'2000-03-07','2001-03-07'),(45596,43797,'2001-03-07','2002-03-07'),(45596,44209,'2002-03-07','9999-01-01'),(45597,43348,'1994-08-28','1995-08-28'),(45597,43023,'1995-08-28','1996-08-27'),(45597,47348,'1996-08-27','1997-08-27'),(45597,50911,'1997-08-27','1998-08-27'),(45597,52294,'1998-08-27','1999-08-27'),(45597,54819,'1999-08-27','2000-08-26'),(45597,55965,'2000-08-26','2001-08-26'),(45597,57266,'2001-08-26','9999-01-01'),(45598,40000,'1991-01-08','1992-01-08'),(45598,39839,'1992-01-08','1993-01-07'),(45598,39779,'1993-01-07','1994-01-07'),(45598,43766,'1994-01-07','1995-01-07'),(45598,46625,'1995-01-07','1996-01-07'),(45598,49056,'1996-01-07','1997-01-06'),(45598,50322,'1997-01-06','1998-01-06'),(45598,53107,'1998-01-06','1998-12-24'),(45599,40000,'1993-06-07','1994-06-07'),(45599,42966,'1994-06-07','1995-06-07'),(45599,46559,'1995-06-07','1996-06-06'),(45599,50190,'1996-06-06','1997-06-06'),(45599,52440,'1997-06-06','1998-06-06'),(45599,53812,'1998-06-06','1999-06-06'),(45599,53948,'1999-06-06','2000-06-05'),(45599,56155,'2000-06-05','2001-06-05'),(45599,58862,'2001-06-05','2002-06-05'),(45599,58586,'2002-06-05','9999-01-01'),(45600,40000,'1996-09-06','1997-09-06'),(45600,39960,'1997-09-06','1998-09-06'),(45600,42126,'1998-09-06','1999-09-06'),(45600,46583,'1999-09-06','2000-09-05'),(45600,49205,'2000-09-05','2001-09-05'),(45600,53134,'2001-09-05','9999-01-01'),(45601,48687,'1997-06-27','1998-06-27'),(45601,49846,'1998-06-27','1999-06-27'),(45601,51110,'1999-06-27','2000-06-26'),(45601,52446,'2000-06-26','2001-06-26'),(45601,55573,'2001-06-26','2002-06-26'),(45601,55187,'2002-06-26','9999-01-01'),(45602,49733,'1989-09-01','1990-09-01'),(45602,52254,'1990-09-01','1991-09-01'),(45602,53236,'1991-09-01','1992-08-31'),(45602,52906,'1992-08-31','1993-08-31'),(45602,56346,'1993-08-31','1994-08-31'),(45602,59143,'1994-08-31','1995-08-31'),(45602,59712,'1995-08-31','1996-08-30'),(45602,62520,'1996-08-30','1997-08-30'),(45602,62557,'1997-08-30','1998-08-30'),(45602,64210,'1998-08-30','1999-08-30'),(45602,64685,'1999-08-30','2000-08-29'),(45602,67904,'2000-08-29','2001-08-29'),(45602,71551,'2001-08-29','9999-01-01'),(45603,68530,'1987-07-14','1988-07-13'),(45603,69644,'1988-07-13','1989-07-13'),(45603,73012,'1989-07-13','1990-07-13'),(45603,75340,'1990-07-13','1991-07-13'),(45603,75475,'1991-07-13','1992-07-12'),(45603,78187,'1992-07-12','1993-07-12'),(45603,80652,'1993-07-12','1994-07-12'),(45603,80635,'1994-07-12','1995-07-12'),(45603,84918,'1995-07-12','1996-07-11'),(45603,85660,'1996-07-11','1997-07-11'),(45603,86035,'1997-07-11','1998-07-11'),(45603,89026,'1998-07-11','1999-07-11'),(45603,88600,'1999-07-11','2000-07-10'),(45603,91911,'2000-07-10','2001-07-10'),(45603,94345,'2001-07-10','2002-07-10'),(45603,98238,'2002-07-10','9999-01-01'),(45604,50803,'1995-01-31','1996-01-31'),(45604,51978,'1996-01-31','1997-01-30'),(45604,54710,'1997-01-30','1998-01-30'),(45604,55281,'1998-01-30','1999-01-30'),(45604,59111,'1999-01-30','2000-01-30'),(45604,61699,'2000-01-30','2001-01-29'),(45604,63777,'2001-01-29','2002-01-29'),(45604,66049,'2002-01-29','9999-01-01'),(45605,54640,'1997-08-22','1998-08-22'),(45605,55144,'1998-08-22','1999-08-22'),(45605,55121,'1999-08-22','2000-01-29'),(45606,60738,'1985-09-28','1986-09-28'),(45606,60771,'1986-09-28','1987-09-28'),(45606,64894,'1987-09-28','1988-09-27'),(45606,66958,'1988-09-27','1989-09-27'),(45606,67690,'1989-09-27','1990-09-27'),(45606,69393,'1990-09-27','1991-09-27'),(45606,70142,'1991-09-27','1992-09-26'),(45606,70337,'1992-09-26','1993-09-26'),(45606,74543,'1993-09-26','1994-09-26'),(45606,78247,'1994-09-26','1995-09-26'),(45606,80961,'1995-09-26','1996-09-25'),(45606,81790,'1996-09-25','1997-09-25'),(45606,84690,'1997-09-25','1998-09-25'),(45606,87383,'1998-09-25','1999-09-25'),(45606,88469,'1999-09-25','2000-09-24'),(45606,92126,'2000-09-24','2001-09-24'),(45606,93704,'2001-09-24','9999-01-01'),(45607,71879,'1990-12-22','1991-12-22'),(45607,74354,'1991-12-22','1992-12-21'),(45607,76266,'1992-12-21','1993-12-21'),(45607,78317,'1993-12-21','1994-12-21'),(45607,78277,'1994-12-21','1995-12-21'),(45607,79222,'1995-12-21','1996-12-20'),(45607,80053,'1996-12-20','1997-12-20'),(45607,83201,'1997-12-20','1998-12-20'),(45607,84804,'1998-12-20','1999-12-20'),(45607,89255,'1999-12-20','2000-12-19'),(45607,90644,'2000-12-19','2001-12-19'),(45607,94145,'2001-12-19','9999-01-01'),(45608,40000,'1998-02-02','1998-11-19'),(45609,40000,'1990-11-16','1991-11-16'),(45609,42631,'1991-11-16','1992-11-15'),(45609,46197,'1992-11-15','1993-11-15'),(45609,46624,'1993-11-15','1994-11-15'),(45609,50829,'1994-11-15','1995-11-15'),(45609,54531,'1995-11-15','1996-11-14'),(45609,55472,'1996-11-14','1997-11-14'),(45609,55501,'1997-11-14','1998-11-14'),(45609,55895,'1998-11-14','1999-11-14'),(45609,58359,'1999-11-14','2000-11-13'),(45609,61913,'2000-11-13','2001-11-13'),(45609,65096,'2001-11-13','9999-01-01'),(45610,73224,'1993-01-01','1994-01-01'),(45610,76985,'1994-01-01','1995-01-01'),(45610,78315,'1995-01-01','1996-01-01'),(45610,82042,'1996-01-01','1996-12-31'),(45610,86264,'1996-12-31','1997-12-31'),(45610,89366,'1997-12-31','1998-12-31'),(45610,91396,'1998-12-31','1999-12-31'),(45610,91647,'1999-12-31','2000-12-30'),(45610,92193,'2000-12-30','2001-12-30'),(45610,94109,'2001-12-30','9999-01-01'),(45611,84623,'1992-05-31','1993-05-31'),(45611,88449,'1993-05-31','1994-05-31'),(45611,91693,'1994-05-31','1995-05-31'),(45611,95613,'1995-05-31','1996-05-30'),(45611,99429,'1996-05-30','1997-05-30'),(45611,101118,'1997-05-30','1998-05-30'),(45611,104844,'1998-05-30','1999-05-30'),(45611,107708,'1999-05-30','2000-05-29'),(45611,108472,'2000-05-29','2001-05-29'),(45611,112473,'2001-05-29','2002-05-29'),(45611,113957,'2002-05-29','9999-01-01'),(45612,45243,'1986-06-18','1987-06-18'),(45612,47463,'1987-06-18','1988-06-17'),(45612,48701,'1988-06-17','1989-06-17'),(45612,50252,'1989-06-17','1990-06-17'),(45612,52690,'1990-06-17','1991-06-17'),(45612,54762,'1991-06-17','1992-06-16'),(45612,54783,'1992-06-16','1993-06-16'),(45612,55471,'1993-06-16','1994-06-16'),(45612,55089,'1994-06-16','1995-06-16'),(45612,55642,'1995-06-16','1996-06-15'),(45612,59274,'1996-06-15','1997-06-15'),(45612,62765,'1997-06-15','1998-06-15'),(45612,62641,'1998-06-15','1999-06-15'),(45612,66598,'1999-06-15','2000-06-14'),(45612,67003,'2000-06-14','2001-06-14'),(45612,68751,'2001-06-14','2002-06-14'),(45612,70352,'2002-06-14','9999-01-01'),(45613,40000,'1991-11-23','1992-11-22'),(45613,42771,'1992-11-22','1993-11-22'),(45613,44591,'1993-11-22','1994-11-22'),(45613,48917,'1994-11-22','1995-11-22'),(45613,50954,'1995-11-22','1996-11-21'),(45613,54897,'1996-11-21','1997-11-21'),(45613,56859,'1997-11-21','1998-11-21'),(45613,61124,'1998-11-21','1999-11-21'),(45613,62438,'1999-11-21','2000-11-20'),(45613,65111,'2000-11-20','2001-11-20'),(45613,65072,'2001-11-20','9999-01-01'),(45614,53082,'1998-01-15','1999-01-15'),(45614,55613,'1999-01-15','2000-01-15'),(45614,59507,'2000-01-15','2001-01-14'),(45614,61077,'2001-01-14','2002-01-14'),(45614,61879,'2002-01-14','9999-01-01'),(45615,48870,'1988-02-13','1989-02-12'),(45615,48799,'1989-02-12','1990-02-12'),(45615,50766,'1990-02-12','1991-02-12'),(45615,51553,'1991-02-12','1992-02-12'),(45615,54732,'1992-02-12','1993-02-11'),(45615,56825,'1993-02-11','1994-02-11'),(45615,61079,'1994-02-11','1995-02-11'),(45615,61170,'1995-02-11','1996-02-11'),(45615,65130,'1996-02-11','1997-02-10'),(45615,64962,'1997-02-10','1998-02-10'),(45615,67775,'1998-02-10','1999-02-10'),(45615,70226,'1999-02-10','2000-02-10'),(45615,72611,'2000-02-10','2001-02-09'),(45615,75981,'2001-02-09','2002-02-09'),(45615,75632,'2002-02-09','9999-01-01'),(45616,70942,'1989-05-03','1990-05-03'),(45616,74794,'1990-05-03','1991-05-03'),(45616,78124,'1991-05-03','1992-05-02'),(45616,82293,'1992-05-02','1993-05-02'),(45616,86734,'1993-05-02','1994-05-02'),(45616,87220,'1994-05-02','1995-05-02'),(45616,90093,'1995-05-02','1996-05-01'),(45616,92175,'1996-05-01','1997-05-01'),(45616,96324,'1997-05-01','1998-05-01'),(45616,98735,'1998-05-01','1999-05-01'),(45616,99608,'1999-05-01','2000-04-30'),(45616,103206,'2000-04-30','2001-04-30'),(45616,103351,'2001-04-30','2002-04-30'),(45616,105386,'2002-04-30','9999-01-01'),(45617,40000,'1987-04-28','1988-04-27'),(45617,39516,'1988-04-27','1989-04-27'),(45617,43284,'1989-04-27','1990-03-05'),(45618,47314,'1986-08-24','1987-08-24'),(45618,50555,'1987-08-24','1988-08-23'),(45618,52082,'1988-08-23','1989-08-23'),(45618,55658,'1989-08-23','1990-08-23'),(45618,55877,'1990-08-23','1991-08-23'),(45618,58048,'1991-08-23','1992-08-22'),(45618,58377,'1992-08-22','1993-08-22'),(45618,61035,'1993-08-22','1994-08-22'),(45618,63392,'1994-08-22','1995-08-22'),(45618,64577,'1995-08-22','1996-02-11'),(45619,40000,'1994-12-15','1995-12-15'),(45619,42491,'1995-12-15','1996-12-14'),(45619,45342,'1996-12-14','1997-12-14'),(45619,47778,'1997-12-14','1998-12-14'),(45619,50606,'1998-12-14','1999-12-14'),(45619,54092,'1999-12-14','2000-12-13'),(45619,54097,'2000-12-13','2001-12-13'),(45619,56790,'2001-12-13','9999-01-01'),(45620,40000,'1986-05-15','1987-05-15'),(45620,42465,'1987-05-15','1988-05-14'),(45620,44910,'1988-05-14','1989-05-14'),(45620,49244,'1989-05-14','1990-05-14'),(45620,53414,'1990-05-14','1991-05-14'),(45620,55183,'1991-05-14','1992-05-13'),(45620,58768,'1992-05-13','1993-05-13'),(45620,59911,'1993-05-13','1994-05-13'),(45620,63034,'1994-05-13','1995-05-13'),(45620,67293,'1995-05-13','1996-05-12'),(45620,66911,'1996-05-12','1997-05-12'),(45620,67213,'1997-05-12','1998-05-12'),(45620,67396,'1998-05-12','1999-05-12'),(45620,69313,'1999-05-12','2000-05-11'),(45620,69928,'2000-05-11','2001-05-11'),(45620,72390,'2001-05-11','2002-05-11'),(45620,72932,'2002-05-11','9999-01-01'),(45621,50919,'1989-04-10','1990-04-10'),(45621,53961,'1990-04-10','1991-04-10'),(45621,57625,'1991-04-10','1992-04-09'),(45621,60778,'1992-04-09','1993-04-09'),(45621,61256,'1993-04-09','1994-04-09'),(45621,64112,'1994-04-09','1995-04-09'),(45621,66174,'1995-04-09','1996-04-08'),(45621,67790,'1996-04-08','1997-04-08'),(45621,69262,'1997-04-08','1998-04-08'),(45621,69002,'1998-04-08','1999-04-08'),(45621,71539,'1999-04-08','2000-04-07'),(45621,71195,'2000-04-07','2001-04-07'),(45621,74226,'2001-04-07','2002-04-06'),(45621,75887,'2002-04-06','9999-01-01'),(45622,40000,'1991-11-22','1992-11-21'),(45622,40213,'1992-11-21','1993-11-21'),(45622,42026,'1993-11-21','1994-11-21'),(45622,46088,'1994-11-21','1995-11-21'),(45622,50158,'1995-11-21','1996-11-20'),(45622,53696,'1996-11-20','1997-11-20'),(45622,55636,'1997-11-20','1998-11-20'),(45622,55970,'1998-11-20','1999-11-20'),(45622,58440,'1999-11-20','2000-11-19'),(45622,58903,'2000-11-19','2001-11-19'),(45622,61450,'2001-11-19','9999-01-01'),(45623,48521,'1986-02-07','1987-02-07'),(45623,50628,'1987-02-07','1988-02-07'),(45623,50595,'1988-02-07','1989-02-06'),(45623,53105,'1989-02-06','1990-02-06'),(45623,55523,'1990-02-06','1991-02-06'),(45623,57015,'1991-02-06','1992-02-06'),(45623,59307,'1992-02-06','1993-02-05'),(45623,59480,'1993-02-05','1994-02-05'),(45623,59059,'1994-02-05','1995-02-05'),(45623,62534,'1995-02-05','1996-02-05'),(45623,62757,'1996-02-05','1997-02-04'),(45623,64083,'1997-02-04','1998-02-04'),(45623,65191,'1998-02-04','1999-02-04'),(45623,68050,'1999-02-04','2000-02-04'),(45623,69889,'2000-02-04','2001-02-03'),(45623,73787,'2001-02-03','2002-02-03'),(45623,77054,'2002-02-03','9999-01-01'),(45624,70331,'1991-03-02','1992-03-01'),(45624,71840,'1992-03-01','1993-03-01'),(45624,71604,'1993-03-01','1993-09-10'),(45625,68691,'1992-12-28','1993-12-28'),(45625,68799,'1993-12-28','1994-12-28'),(45625,68845,'1994-12-28','1995-12-28'),(45625,70298,'1995-12-28','1996-12-27'),(45625,71697,'1996-12-27','1997-12-27'),(45625,73706,'1997-12-27','1998-12-27'),(45625,74279,'1998-12-27','1999-12-27'),(45625,78605,'1999-12-27','2000-12-26'),(45625,81783,'2000-12-26','2001-12-26'),(45625,83622,'2001-12-26','9999-01-01'),(45626,63960,'1996-11-09','1997-11-09'),(45626,64737,'1997-11-09','1998-11-09'),(45626,66373,'1998-11-09','1999-11-09'),(45626,69380,'1999-11-09','2000-11-08'),(45626,70417,'2000-11-08','2001-11-08'),(45626,72737,'2001-11-08','9999-01-01'),(45627,75839,'1992-07-09','1993-07-09'),(45627,78905,'1993-07-09','1994-07-09'),(45627,82324,'1994-07-09','1995-07-09'),(45627,85634,'1995-07-09','1996-07-08'),(45627,87733,'1996-07-08','1997-07-08'),(45627,89538,'1997-07-08','1998-07-08'),(45627,90981,'1998-07-08','1999-07-08'),(45627,91251,'1999-07-08','2000-07-07'),(45627,94793,'2000-07-07','2001-07-07'),(45627,96308,'2001-07-07','2002-07-07'),(45627,96103,'2002-07-07','9999-01-01'),(45628,40000,'1989-11-27','1990-11-27'),(45628,42575,'1990-11-27','1991-11-27'),(45628,44106,'1991-11-27','1992-11-26'),(45628,48176,'1992-11-26','1993-11-26'),(45628,51012,'1993-11-26','1994-11-26'),(45628,51420,'1994-11-26','1995-11-26'),(45628,52421,'1995-11-26','1996-11-25'),(45628,53078,'1996-11-25','1997-11-25'),(45628,52750,'1997-11-25','1998-11-25'),(45628,57083,'1998-11-25','1999-11-25'),(45628,57298,'1999-11-25','2000-11-24'),(45628,58463,'2000-11-24','2001-11-24'),(45628,59329,'2001-11-24','9999-01-01'),(45629,40000,'1999-05-07','2000-05-06'),(45629,41344,'2000-05-06','2001-05-06'),(45629,44557,'2001-05-06','2002-05-06'),(45629,47617,'2002-05-06','9999-01-01'),(45630,70415,'1987-02-14','1988-02-14'),(45630,69931,'1988-02-14','1989-02-13'),(45630,70838,'1989-02-13','1990-02-13'),(45630,73048,'1990-02-13','1991-02-13'),(45630,74131,'1991-02-13','1992-02-13'),(45630,75997,'1992-02-13','1993-02-12'),(45630,78336,'1993-02-12','1994-02-12'),(45630,77888,'1994-02-12','1995-02-12'),(45630,81084,'1995-02-12','1995-04-26'),(45631,40000,'1988-10-24','1989-10-24'),(45631,42173,'1989-10-24','1990-10-24'),(45631,44939,'1990-10-24','1991-10-24'),(45631,45310,'1991-10-24','1992-10-23'),(45631,46474,'1992-10-23','1993-10-23'),(45631,47796,'1993-10-23','1994-10-23'),(45631,51964,'1994-10-23','1995-10-23'),(45631,53242,'1995-10-23','1996-10-22'),(45631,54289,'1996-10-22','1997-10-22'),(45631,57816,'1997-10-22','1998-10-22'),(45631,61573,'1998-10-22','1999-10-22'),(45631,63852,'1999-10-22','2000-10-21'),(45631,63490,'2000-10-21','2001-10-21'),(45631,64029,'2001-10-21','9999-01-01'),(45632,40000,'1993-09-23','1994-09-23'),(45632,44041,'1994-09-23','1995-09-23'),(45632,47594,'1995-09-23','1996-09-22'),(45632,50226,'1996-09-22','1997-09-22'),(45632,53169,'1997-09-22','1998-09-22'),(45632,55621,'1998-09-22','1999-09-22'),(45632,56569,'1999-09-22','2000-09-21'),(45632,60405,'2000-09-21','2001-09-21'),(45632,63923,'2001-09-21','9999-01-01'),(45633,40000,'1995-07-16','1996-07-15'),(45633,40317,'1996-07-15','1997-07-15'),(45633,44119,'1997-07-15','1998-07-15'),(45633,46417,'1998-07-15','1999-07-15'),(45633,49546,'1999-07-15','2000-07-14'),(45633,51871,'2000-07-14','2001-07-14'),(45633,53089,'2001-07-14','2002-07-14'),(45633,53688,'2002-07-14','9999-01-01'),(45634,67342,'1989-03-30','1990-03-30'),(45634,67621,'1990-03-30','1991-03-30'),(45634,67971,'1991-03-30','1992-03-29'),(45634,70945,'1992-03-29','1993-03-29'),(45634,73849,'1993-03-29','1994-03-29'),(45634,75161,'1994-03-29','1995-03-29'),(45634,74808,'1995-03-29','1996-03-28'),(45634,78910,'1996-03-28','1997-03-28'),(45634,79482,'1997-03-28','1998-03-28'),(45634,83657,'1998-03-28','1999-03-28'),(45634,84653,'1999-03-28','2000-03-27'),(45634,87209,'2000-03-27','2001-03-27'),(45634,88456,'2001-03-27','2002-03-27'),(45634,88331,'2002-03-27','9999-01-01'),(45635,40000,'1995-03-30','1996-03-29'),(45635,44305,'1996-03-29','1997-03-29'),(45635,46791,'1997-03-29','1998-03-29'),(45635,51211,'1998-03-29','1999-03-29'),(45635,53164,'1999-03-29','2000-03-28'),(45635,55752,'2000-03-28','2001-03-28'),(45635,57162,'2001-03-28','2002-03-28'),(45635,59518,'2002-03-28','9999-01-01'),(45636,47922,'1999-10-14','2000-10-13'),(45636,48775,'2000-10-13','2001-10-13'),(45636,48723,'2001-10-13','9999-01-01'),(45637,42449,'1989-11-29','1990-11-29'),(45637,45382,'1990-11-29','1991-11-29'),(45637,45547,'1991-11-29','1992-11-28'),(45637,47138,'1992-11-28','1993-11-28'),(45637,50566,'1993-11-28','1994-11-28'),(45637,53339,'1994-11-28','1995-11-28'),(45637,55852,'1995-11-28','1996-11-27'),(45637,55779,'1996-11-27','1997-11-27'),(45637,56923,'1997-11-27','1998-11-27'),(45637,56447,'1998-11-27','1999-11-27'),(45637,58612,'1999-11-27','2000-11-26'),(45637,62785,'2000-11-26','2001-11-26'),(45637,65882,'2001-11-26','9999-01-01'),(45638,53910,'1991-07-28','1992-07-27'),(45638,56902,'1992-07-27','1993-07-27'),(45638,59007,'1993-07-27','1994-07-27'),(45638,60812,'1994-07-27','1995-07-27'),(45638,62301,'1995-07-27','1996-07-26'),(45638,64250,'1996-07-26','1997-07-26'),(45638,67690,'1997-07-26','1998-07-26'),(45638,70014,'1998-07-26','1999-07-26'),(45638,74150,'1999-07-26','2000-07-25'),(45638,73989,'2000-07-25','2001-07-25'),(45638,74680,'2001-07-25','2002-07-25'),(45638,74837,'2002-07-25','9999-01-01'),(45639,94983,'1988-07-09','1989-07-09'),(45639,97789,'1989-07-09','1990-06-08'),(45640,57662,'1988-04-14','1989-04-14'),(45640,58973,'1989-04-14','1990-04-14'),(45640,63340,'1990-04-14','1991-04-14'),(45640,67317,'1991-04-14','1992-04-13'),(45640,70214,'1992-04-13','1993-04-13'),(45640,74685,'1993-04-13','1994-04-13'),(45640,77557,'1994-04-13','1995-04-13'),(45640,79029,'1995-04-13','1996-04-12'),(45640,80939,'1996-04-12','1997-04-12'),(45640,84279,'1997-04-12','1998-04-12'),(45640,86233,'1998-04-12','1999-04-12'),(45640,87724,'1999-04-12','2000-04-11'),(45640,89336,'2000-04-11','2001-04-11'),(45640,91731,'2001-04-11','2002-04-11'),(45640,91578,'2002-04-11','9999-01-01'),(45641,47047,'1999-07-30','2000-07-29'),(45641,50538,'2000-07-29','2001-07-29'),(45641,53102,'2001-07-29','2002-07-29'),(45641,53079,'2002-07-29','9999-01-01'),(45642,40000,'1997-06-15','1998-06-15'),(45642,40206,'1998-06-15','1999-06-15'),(45642,42580,'1999-06-15','2000-06-14'),(45642,42574,'2000-06-14','2001-06-14'),(45642,42553,'2001-06-14','2002-06-14'),(45642,45315,'2002-06-14','9999-01-01'),(45643,43472,'1992-06-22','1993-06-22'),(45643,43598,'1993-06-22','1994-06-22'),(45643,45191,'1994-06-22','1995-06-22'),(45643,46736,'1995-06-22','1996-06-21'),(45643,50029,'1996-06-21','1997-06-21'),(45643,54202,'1997-06-21','1998-06-21'),(45643,55093,'1998-06-21','1999-06-21'),(45643,59476,'1999-06-21','2000-06-20'),(45643,59688,'2000-06-20','2001-06-20'),(45643,60669,'2001-06-20','2002-06-20'),(45643,64975,'2002-06-20','9999-01-01'),(45644,70117,'1997-01-18','1998-01-18'),(45644,73067,'1998-01-18','1999-01-18'),(45644,72603,'1999-01-18','2000-01-18'),(45644,74842,'2000-01-18','2000-11-24'),(45645,44932,'1997-07-13','1998-07-13'),(45645,45770,'1998-07-13','1999-07-13'),(45645,46734,'1999-07-13','2000-07-12'),(45645,50244,'2000-07-12','2001-07-12'),(45645,50137,'2001-07-12','2002-07-12'),(45645,50801,'2002-07-12','9999-01-01'),(45646,89756,'1998-12-09','1999-12-09'),(45646,93382,'1999-12-09','2000-12-08'),(45646,93818,'2000-12-08','2001-12-08'),(45646,94261,'2001-12-08','9999-01-01'),(45647,59862,'1995-11-04','1996-11-03'),(45647,62375,'1996-11-03','1997-11-03'),(45647,65874,'1997-11-03','1998-11-03'),(45647,65469,'1998-11-03','1999-11-03'),(45647,68595,'1999-11-03','2000-11-02'),(45647,68460,'2000-11-02','2001-11-02'),(45647,70639,'2001-11-02','9999-01-01'),(45648,40000,'1990-04-23','1991-04-23'),(45648,40228,'1991-04-23','1992-04-22'),(45648,41309,'1992-04-22','1993-04-22'),(45648,43733,'1993-04-22','1994-04-22'),(45648,47538,'1994-04-22','1995-04-22'),(45648,50216,'1995-04-22','1996-04-21'),(45648,54334,'1996-04-21','1997-04-21'),(45648,56607,'1997-04-21','1998-04-21'),(45648,59547,'1998-04-21','1999-04-21'),(45648,62264,'1999-04-21','2000-04-20'),(45648,63756,'2000-04-20','2001-04-20'),(45648,67136,'2001-04-20','2002-04-20'),(45648,70723,'2002-04-20','9999-01-01'),(45649,64498,'1999-01-06','2000-01-06'),(45649,66497,'2000-01-06','2001-01-05'),(45649,69419,'2001-01-05','2002-01-05'),(45649,73285,'2002-01-05','9999-01-01'),(45650,62635,'1985-08-21','1986-08-21'),(45650,65518,'1986-08-21','1987-08-21'),(45650,68875,'1987-08-21','1988-08-20'),(45650,70049,'1988-08-20','1989-08-20'),(45650,72575,'1989-08-20','1990-08-20'),(45650,75174,'1990-08-20','1991-08-20'),(45650,79485,'1991-08-20','1992-08-19'),(45650,79218,'1992-08-19','1993-08-19'),(45650,78854,'1993-08-19','1994-08-19'),(45650,82465,'1994-08-19','1995-08-19'),(45650,83315,'1995-08-19','1996-08-18'),(45650,87703,'1996-08-18','1997-08-18'),(45650,89716,'1997-08-18','1998-08-18'),(45650,93165,'1998-08-18','1999-08-18'),(45650,94103,'1999-08-18','2000-08-17'),(45650,97260,'2000-08-17','2000-11-16'),(45651,40930,'1998-04-04','1999-03-20'),(45652,40000,'1995-06-05','1996-06-04'),(45652,43596,'1996-06-04','1997-06-04'),(45652,47965,'1997-06-04','1998-06-04'),(45652,51674,'1998-06-04','1999-06-04'),(45652,51228,'1999-06-04','2000-06-03'),(45652,51820,'2000-06-03','2001-06-03'),(45652,51446,'2001-06-03','2002-06-03'),(45652,51993,'2002-06-03','9999-01-01'),(45653,40709,'1985-02-14','1986-02-14'),(45653,40810,'1986-02-14','1987-02-14'),(45653,45162,'1987-02-14','1988-02-14'),(45653,48464,'1988-02-14','1989-02-13'),(45653,52021,'1989-02-13','1990-02-13'),(45653,54951,'1990-02-13','1991-02-13'),(45653,55645,'1991-02-13','1992-02-13'),(45653,55231,'1992-02-13','1993-02-12'),(45653,55199,'1993-02-12','1994-02-12'),(45653,55643,'1994-02-12','1995-02-12'),(45653,57026,'1995-02-12','1996-02-12'),(45653,57414,'1996-02-12','1997-02-11'),(45653,60550,'1997-02-11','1998-02-11'),(45653,60915,'1998-02-11','1999-02-11'),(45653,62691,'1999-02-11','2000-02-11'),(45653,63676,'2000-02-11','2001-02-10'),(45653,65369,'2001-02-10','2002-02-10'),(45653,66231,'2002-02-10','9999-01-01'),(45654,52401,'1989-03-11','1990-03-11'),(45654,55882,'1990-03-11','1991-03-11'),(45654,57673,'1991-03-11','1992-03-10'),(45654,60935,'1992-03-10','1993-03-10'),(45654,63062,'1993-03-10','1994-03-10'),(45654,65074,'1994-03-10','1995-03-10'),(45654,65441,'1995-03-10','1996-03-09'),(45654,68361,'1996-03-09','1997-03-09'),(45654,71847,'1997-03-09','1998-03-09'),(45654,73857,'1998-03-09','1999-03-09'),(45654,75407,'1999-03-09','2000-03-08'),(45654,79635,'2000-03-08','2000-08-30'),(45655,59827,'1996-12-02','1997-12-02'),(45655,61915,'1997-12-02','1998-12-02'),(45655,63523,'1998-12-02','1999-12-02'),(45655,63442,'1999-12-02','2000-12-01'),(45655,65684,'2000-12-01','2001-12-01'),(45655,66931,'2001-12-01','9999-01-01'),(45656,45451,'1999-05-19','2000-05-18'),(45656,48358,'2000-05-18','2001-05-18'),(45656,51206,'2001-05-18','2002-05-18'),(45656,54579,'2002-05-18','9999-01-01'),(45657,40000,'1995-02-07','1996-02-07'),(45657,43785,'1996-02-07','1997-02-06'),(45657,46084,'1997-02-06','1998-02-06'),(45657,50193,'1998-02-06','1999-02-06'),(45657,51543,'1999-02-06','2000-02-06'),(45657,54629,'2000-02-06','2001-02-05'),(45657,57265,'2001-02-05','2002-02-05'),(45657,59552,'2002-02-05','9999-01-01'),(45658,45050,'1998-03-25','1999-03-25'),(45658,46876,'1999-03-25','2000-03-24'),(45658,48995,'2000-03-24','2001-03-24'),(45658,52821,'2001-03-24','2002-03-24'),(45658,53113,'2002-03-24','9999-01-01'),(45659,76942,'1985-08-19','1986-08-19'),(45659,77310,'1986-08-19','1987-08-19'),(45659,80712,'1987-08-19','1988-08-18'),(45659,85165,'1988-08-18','1989-08-18'),(45659,87071,'1989-08-18','1990-08-18'),(45659,86719,'1990-08-18','1991-08-18'),(45659,87432,'1991-08-18','1992-08-17'),(45659,91889,'1992-08-17','1993-08-17'),(45659,95496,'1993-08-17','1994-08-17'),(45659,97177,'1994-08-17','1995-08-17'),(45659,98570,'1995-08-17','1996-08-16'),(45659,101313,'1996-08-16','1997-08-16'),(45659,101180,'1997-08-16','1998-08-16'),(45659,101044,'1998-08-16','1999-08-16'),(45659,102258,'1999-08-16','2000-08-15'),(45659,106089,'2000-08-15','2001-08-15'),(45659,108858,'2001-08-15','9999-01-01'),(45660,43662,'1991-06-29','1992-06-28'),(45660,47022,'1992-06-28','1993-06-28'),(45660,49205,'1993-06-28','1994-06-28'),(45660,53480,'1994-06-28','1995-06-28'),(45660,55524,'1995-06-28','1996-06-27'),(45660,58660,'1996-06-27','1997-06-27'),(45660,60691,'1997-06-27','1998-06-27'),(45660,63380,'1998-06-27','1999-06-27'),(45660,62947,'1999-06-27','2000-06-26'),(45660,62511,'2000-06-26','2001-06-26'),(45660,65393,'2001-06-26','2002-06-26'),(45660,66996,'2002-06-26','9999-01-01'),(45661,64410,'1992-05-13','1993-05-13'),(45661,67366,'1993-05-13','1994-05-13'),(45661,68407,'1994-05-13','1995-05-13'),(45661,68710,'1995-05-13','1996-05-12'),(45661,69012,'1996-05-12','1997-05-12'),(45661,70165,'1997-05-12','1998-05-12'),(45661,71685,'1998-05-12','1999-05-12'),(45661,74640,'1999-05-12','2000-05-11'),(45661,74665,'2000-05-11','2001-05-11'),(45661,75424,'2001-05-11','2002-05-11'),(45661,77635,'2002-05-11','9999-01-01'),(45662,74286,'1992-03-10','1993-03-10'),(45662,76389,'1993-03-10','1994-03-10'),(45662,78005,'1994-03-10','1995-03-10'),(45662,78483,'1995-03-10','1996-03-09'),(45662,82424,'1996-03-09','1997-03-09'),(45662,82006,'1997-03-09','1998-03-09'),(45662,82765,'1998-03-09','1999-03-09'),(45662,85005,'1999-03-09','2000-03-08'),(45662,86832,'2000-03-08','2001-03-08'),(45662,88989,'2001-03-08','2002-03-08'),(45662,91443,'2002-03-08','9999-01-01'),(45663,49946,'1994-07-15','1995-07-15'),(45663,51352,'1995-07-15','1996-07-14'),(45663,54370,'1996-07-14','1997-03-26'),(45664,72467,'1994-11-21','1995-11-21'),(45664,72329,'1995-11-21','1996-11-20'),(45664,76614,'1996-11-20','1997-11-20'),(45664,76661,'1997-11-20','1998-11-20'),(45664,77839,'1998-11-20','1999-11-20'),(45664,78419,'1999-11-20','2000-11-19'),(45664,80711,'2000-11-19','2001-11-19'),(45664,82118,'2001-11-19','9999-01-01'),(45665,41015,'1992-11-14','1993-11-14'),(45665,44329,'1993-11-14','1994-11-14'),(45665,47364,'1994-11-14','1995-11-14'),(45665,51389,'1995-11-14','1996-11-13'),(45665,51971,'1996-11-13','1997-11-13'),(45665,52278,'1997-11-13','1998-11-13'),(45665,52705,'1998-11-13','1999-11-13'),(45665,53137,'1999-11-13','2000-11-12'),(45665,53978,'2000-11-12','2001-11-12'),(45665,56187,'2001-11-12','9999-01-01'),(45666,40000,'1999-10-05','2000-10-04'),(45666,42102,'2000-10-04','2001-10-04'),(45666,43866,'2001-10-04','9999-01-01'),(45667,50438,'1988-06-13','1989-06-13'),(45667,52719,'1989-06-13','1990-06-13'),(45667,55683,'1990-06-13','1991-06-13'),(45667,56732,'1991-06-13','1992-06-12'),(45667,59344,'1992-06-12','1993-06-12'),(45667,63562,'1993-06-12','1994-06-12'),(45667,65290,'1994-06-12','1995-06-12'),(45667,65783,'1995-06-12','1996-06-11'),(45667,68303,'1996-06-11','1997-06-11'),(45667,68548,'1997-06-11','1998-06-11'),(45667,72894,'1998-06-11','1999-06-11'),(45667,76438,'1999-06-11','2000-06-10'),(45667,77794,'2000-06-10','2001-06-10'),(45667,77786,'2001-06-10','2002-06-10'),(45667,81680,'2002-06-10','9999-01-01'),(45668,40000,'1986-08-27','1987-08-27'),(45668,40676,'1987-08-27','1988-08-26'),(45668,43446,'1988-08-26','1989-08-26'),(45668,47840,'1989-08-26','1990-08-26'),(45668,51234,'1990-08-26','1991-08-26'),(45668,52042,'1991-08-26','1992-08-25'),(45668,51660,'1992-08-25','1993-08-25'),(45668,53376,'1993-08-25','1994-08-25'),(45668,55324,'1994-08-25','1995-08-25'),(45668,58179,'1995-08-25','1996-08-24'),(45668,60382,'1996-08-24','1997-06-16'),(45669,66337,'1988-07-25','1989-07-25'),(45669,65995,'1989-07-25','1990-07-25'),(45669,68586,'1990-07-25','1991-07-25'),(45669,69563,'1991-07-25','1992-07-24'),(45669,73076,'1992-07-24','1993-07-24'),(45669,72738,'1993-07-24','1994-07-24'),(45669,73792,'1994-07-24','1995-07-24'),(45669,76930,'1995-07-24','1996-07-23'),(45669,77381,'1996-07-23','1997-07-23'),(45669,80235,'1997-07-23','1998-07-23'),(45669,79780,'1998-07-23','1999-07-23'),(45669,84024,'1999-07-23','2000-07-22'),(45669,85220,'2000-07-22','2001-07-22'),(45669,88438,'2001-07-22','2002-07-22'),(45669,91798,'2002-07-22','9999-01-01'),(45670,41865,'1993-12-06','1994-12-06'),(45670,43710,'1994-12-06','1995-12-06'),(45670,45146,'1995-12-06','1996-12-05'),(45670,47385,'1996-12-05','1997-12-05'),(45670,48193,'1997-12-05','1998-12-05'),(45670,52557,'1998-12-05','1999-12-05'),(45670,53740,'1999-12-05','2000-12-04'),(45670,54389,'2000-12-04','2001-12-04'),(45670,57913,'2001-12-04','9999-01-01'),(45671,40000,'1993-09-07','1994-09-07'),(45671,43821,'1994-09-07','1995-09-07'),(45671,48124,'1995-09-07','1996-09-06'),(45671,50072,'1996-09-06','1997-09-06'),(45671,49762,'1997-09-06','1998-09-06'),(45671,52088,'1998-09-06','1999-09-06'),(45671,51756,'1999-09-06','2000-09-05'),(45671,55812,'2000-09-05','2001-09-05'),(45671,57876,'2001-09-05','9999-01-01'),(45672,40000,'1995-06-07','1996-06-06'),(45672,43924,'1996-06-06','1997-06-06'),(45672,44993,'1997-06-06','1998-06-06'),(45672,44746,'1998-06-06','1999-06-06'),(45672,45795,'1999-06-06','2000-06-05'),(45672,46791,'2000-06-05','2001-06-05'),(45672,49417,'2001-06-05','2002-06-05'),(45672,53048,'2002-06-05','9999-01-01'),(45673,40000,'1987-06-13','1988-06-12'),(45673,40144,'1988-06-12','1989-06-12'),(45673,42206,'1989-06-12','1990-06-12'),(45673,44659,'1990-06-12','1991-06-12'),(45673,47527,'1991-06-12','1992-06-11'),(45673,49832,'1992-06-11','1993-06-11'),(45673,50551,'1993-06-11','1994-06-11'),(45673,50330,'1994-06-11','1995-06-11'),(45673,51824,'1995-06-11','1996-06-10'),(45673,52505,'1996-06-10','1997-06-10'),(45673,55947,'1997-06-10','1998-06-10'),(45673,55485,'1998-06-10','1999-06-10'),(45673,58231,'1999-06-10','2000-06-09'),(45673,59377,'2000-06-09','2001-06-09'),(45673,61551,'2001-06-09','2002-06-09'),(45673,65245,'2002-06-09','9999-01-01'),(45674,48678,'1995-10-27','1996-10-26'),(45674,50432,'1996-10-26','1997-10-26'),(45674,52278,'1997-10-26','1998-10-25'),(45674,53186,'1998-10-25','1999-10-26'),(45674,53389,'1999-10-26','1999-11-03'),(45675,40000,'1993-01-02','1994-01-02'),(45675,41087,'1994-01-02','1995-01-02'),(45675,42773,'1995-01-02','1996-01-02'),(45675,46770,'1996-01-02','1997-01-01'),(45675,50351,'1997-01-01','1998-01-01'),(45675,49930,'1998-01-01','1999-01-01'),(45675,50297,'1999-01-01','2000-01-01'),(45675,52826,'2000-01-01','2000-12-31'),(45675,53315,'2000-12-31','2001-12-31'),(45675,53818,'2001-12-31','9999-01-01'),(45676,51609,'1990-07-29','1991-07-29'),(45676,53657,'1991-07-29','1992-07-28'),(45676,57577,'1992-07-28','1993-07-28'),(45676,57180,'1993-07-28','1994-07-28'),(45676,60554,'1994-07-28','1995-07-28'),(45676,63766,'1995-07-28','1996-07-27'),(45676,67581,'1996-07-27','1997-07-27'),(45676,69930,'1997-07-27','1998-07-27'),(45676,69478,'1998-07-27','1999-07-27'),(45676,72101,'1999-07-27','2000-07-26'),(45676,75587,'2000-07-26','2001-07-26'),(45676,75296,'2001-07-26','2002-07-26'),(45676,75708,'2002-07-26','9999-01-01'),(45677,52177,'1996-03-06','1997-03-06'),(45677,54711,'1997-03-06','1998-03-06'),(45677,54933,'1998-03-06','1999-03-06'),(45677,55351,'1999-03-06','2000-03-05'),(45677,58432,'2000-03-05','2001-03-05'),(45677,58909,'2001-03-05','2002-03-05'),(45677,61469,'2002-03-05','9999-01-01'),(45678,56190,'1993-07-15','1994-07-15'),(45678,58535,'1994-07-15','1995-07-15'),(45678,61012,'1995-07-15','1996-07-14'),(45678,61000,'1996-07-14','1997-07-14'),(45678,62831,'1997-07-14','1998-07-14'),(45678,64604,'1998-07-14','1999-07-14'),(45678,64752,'1999-07-14','2000-07-13'),(45678,66419,'2000-07-13','2001-07-13'),(45678,67626,'2001-07-13','2002-07-13'),(45678,67173,'2002-07-13','9999-01-01'),(45679,45884,'1990-10-23','1991-10-23'),(45679,50242,'1991-10-23','1992-10-22'),(45679,53019,'1992-10-22','1993-10-22'),(45679,56355,'1993-10-22','1994-10-22'),(45679,60182,'1994-10-22','1995-10-22'),(45679,63054,'1995-10-22','1996-10-21'),(45679,67480,'1996-10-21','1997-10-21'),(45679,70142,'1997-10-21','1998-10-21'),(45679,71383,'1998-10-21','1999-10-21'),(45679,75676,'1999-10-21','2000-10-20'),(45679,75723,'2000-10-20','2001-10-20'),(45679,79493,'2001-10-20','9999-01-01'),(45680,40000,'1988-06-06','1989-06-06'),(45680,41795,'1989-06-06','1990-06-06'),(45680,42815,'1990-06-06','1991-06-06'),(45680,45298,'1991-06-06','1992-06-05'),(45680,47737,'1992-06-05','1993-06-05'),(45680,50536,'1993-06-05','1994-06-05'),(45680,52199,'1994-06-05','1995-06-05'),(45680,51701,'1995-06-05','1996-06-04'),(45680,53265,'1996-06-04','1997-06-04'),(45680,56676,'1997-06-04','1998-06-04'),(45680,59909,'1998-06-04','1999-06-04'),(45680,63895,'1999-06-04','2000-06-03'),(45680,63737,'2000-06-03','2001-06-03'),(45680,67878,'2001-06-03','2002-06-03'),(45680,71436,'2002-06-03','9999-01-01'),(45681,42322,'1985-05-05','1986-05-05'),(45681,42642,'1986-05-05','1987-05-05'),(45681,44519,'1987-05-05','1988-05-04'),(45681,44325,'1988-05-04','1989-05-04'),(45681,46445,'1989-05-04','1990-05-04'),(45681,49222,'1990-05-04','1991-05-04'),(45681,53612,'1991-05-04','1992-05-03'),(45681,53560,'1992-05-03','1993-05-03'),(45681,56565,'1993-05-03','1994-05-03'),(45681,56345,'1994-05-03','1995-05-03'),(45681,60666,'1995-05-03','1996-05-02'),(45681,63417,'1996-05-02','1997-05-02'),(45681,65074,'1997-05-02','1998-05-02'),(45681,65077,'1998-05-02','1999-05-02'),(45681,66013,'1999-05-02','2000-05-01'),(45681,67785,'2000-05-01','2001-05-01'),(45681,70761,'2001-05-01','2002-05-01'),(45681,72933,'2002-05-01','9999-01-01'),(45682,40000,'1995-04-18','1996-04-17'),(45682,40473,'1996-04-17','1997-04-17'),(45682,40128,'1997-04-17','1998-04-17'),(45682,41748,'1998-04-17','1999-04-17'),(45682,42054,'1999-04-17','2000-04-16'),(45682,45545,'2000-04-16','2000-07-06'),(45683,47814,'1995-08-16','1996-08-15'),(45683,51921,'1996-08-15','1997-08-15'),(45683,53402,'1997-08-15','1998-08-15'),(45683,53284,'1998-08-15','1999-08-15'),(45683,55114,'1999-08-15','2000-08-14'),(45683,59148,'2000-08-14','2001-08-14'),(45683,59145,'2001-08-14','9999-01-01'),(45684,44491,'1994-08-10','1995-08-10'),(45684,47560,'1995-08-10','1996-08-09'),(45684,51590,'1996-08-09','1997-08-09'),(45684,54309,'1997-08-09','1998-08-09'),(45684,58655,'1998-08-09','1999-08-09'),(45684,61399,'1999-08-09','2000-08-08'),(45684,61496,'2000-08-08','2001-08-08'),(45684,61822,'2001-08-08','9999-01-01'),(45685,40000,'1992-02-11','1993-02-10'),(45685,40586,'1993-02-10','1994-02-10'),(45685,41061,'1994-02-10','1995-02-10'),(45685,44854,'1995-02-10','1996-02-10'),(45685,44625,'1996-02-10','1997-02-09'),(45685,48127,'1997-02-09','1998-02-09'),(45685,51169,'1998-02-09','1999-02-09'),(45685,54110,'1999-02-09','2000-02-09'),(45685,57402,'2000-02-09','2001-02-08'),(45685,61645,'2001-02-08','2002-02-08'),(45685,61991,'2002-02-08','9999-01-01'),(45686,54932,'1997-11-27','1998-11-27'),(45686,55785,'1998-11-27','1999-11-27'),(45686,57356,'1999-11-27','2000-11-26'),(45686,57216,'2000-11-26','2001-11-26'),(45686,56969,'2001-11-26','9999-01-01'),(45687,58149,'1999-09-20','2000-09-19'),(45687,57779,'2000-09-19','2001-09-19'),(45687,61143,'2001-09-19','9999-01-01'),(45688,50412,'1990-05-17','1991-05-17'),(45688,53885,'1991-05-17','1992-05-16'),(45688,56900,'1992-05-16','1993-05-16'),(45688,60879,'1993-05-16','1994-05-16'),(45688,61841,'1994-05-16','1995-05-16'),(45688,62965,'1995-05-16','1996-05-15'),(45688,64884,'1996-05-15','1997-05-15'),(45688,67065,'1997-05-15','1998-05-15'),(45688,67728,'1998-05-15','1999-01-20'),(45689,71254,'1989-09-07','1990-09-07'),(45689,72601,'1990-09-07','1991-09-07'),(45689,75319,'1991-09-07','1992-09-06'),(45689,79358,'1992-09-06','1993-09-06'),(45689,82046,'1993-09-06','1994-09-06'),(45689,83138,'1994-09-06','1995-09-06'),(45689,85376,'1995-09-06','1996-09-05'),(45689,89289,'1996-09-05','1997-09-05'),(45689,90876,'1997-09-05','1998-09-05'),(45689,92791,'1998-09-05','1999-09-05'),(45689,93026,'1999-09-05','2000-09-04'),(45689,93524,'2000-09-04','2001-09-04'),(45689,94783,'2001-09-04','9999-01-01'),(45690,40000,'1992-08-02','1993-08-02'),(45690,43308,'1993-08-02','1994-08-02'),(45690,46568,'1994-08-02','1995-08-02'),(45690,50133,'1995-08-02','1996-08-01'),(45690,53293,'1996-08-01','1997-08-01'),(45690,53897,'1997-08-01','1998-08-01'),(45690,53678,'1998-08-01','1999-08-01'),(45690,55424,'1999-08-01','2000-07-31'),(45690,57554,'2000-07-31','2001-07-31'),(45690,60695,'2001-07-31','2002-07-31'),(45690,60471,'2002-07-31','9999-01-01'),(45691,43760,'1991-01-30','1992-01-30'),(45691,48108,'1992-01-30','1993-01-29'),(45691,49663,'1993-01-29','1994-01-29'),(45691,53969,'1994-01-29','1995-01-29'),(45691,58337,'1995-01-29','1996-01-29'),(45691,62638,'1996-01-29','1997-01-28'),(45691,65880,'1997-01-28','1998-01-28'),(45691,69475,'1998-01-28','1999-01-28'),(45691,71762,'1999-01-28','2000-01-28'),(45691,75377,'2000-01-28','2001-01-27'),(45691,77853,'2001-01-27','2002-01-27'),(45691,79928,'2002-01-27','9999-01-01'),(45692,59172,'1997-04-30','1998-04-30'),(45692,59329,'1998-04-30','1999-04-30'),(45692,61470,'1999-04-30','2000-04-29'),(45692,61694,'2000-04-29','2001-04-29'),(45692,63170,'2001-04-29','2002-04-29'),(45692,65818,'2002-04-29','9999-01-01'),(45693,52122,'1997-07-31','1998-07-31'),(45693,52110,'1998-07-31','1999-07-31'),(45693,54430,'1999-07-31','2000-07-30'),(45693,58132,'2000-07-30','2001-07-30'),(45693,59624,'2001-07-30','2002-06-28'),(45694,76983,'1999-08-26','2000-08-25'),(45694,80678,'2000-08-25','2001-08-25'),(45694,80488,'2001-08-25','9999-01-01'),(45695,40000,'1985-11-21','1986-11-21'),(45695,41712,'1986-11-21','1987-11-21'),(45695,45982,'1987-11-21','1988-11-20'),(45695,47129,'1988-11-20','1989-11-20'),(45695,47425,'1989-11-20','1990-11-20'),(45695,46991,'1990-11-20','1991-11-20'),(45695,46644,'1991-11-20','1992-11-19'),(45695,46897,'1992-11-19','1993-11-19'),(45695,49168,'1993-11-19','1994-11-19'),(45695,53099,'1994-11-19','1995-11-19'),(45695,53563,'1995-11-19','1996-11-18'),(45695,55185,'1996-11-18','1997-11-18'),(45695,58117,'1997-11-18','1998-11-18'),(45695,59625,'1998-11-18','1999-11-18'),(45695,59156,'1999-11-18','2000-11-17'),(45695,59973,'2000-11-17','2001-11-17'),(45695,59879,'2001-11-17','9999-01-01'),(45696,49344,'1991-09-09','1992-09-08'),(45696,50955,'1992-09-08','1993-09-08'),(45696,51779,'1993-09-08','1994-09-08'),(45696,53054,'1994-09-08','1995-09-08'),(45696,56687,'1995-09-08','1996-09-07'),(45696,57348,'1996-09-07','1997-09-07'),(45696,57083,'1997-09-07','1998-09-07'),(45696,56759,'1998-09-07','1999-09-07'),(45696,56667,'1999-09-07','1999-10-20'),(45697,66628,'1987-02-04','1988-02-04'),(45697,67026,'1988-02-04','1989-02-03'),(45697,68765,'1989-02-03','1990-02-03'),(45697,70102,'1990-02-03','1991-02-03'),(45697,71331,'1991-02-03','1992-02-03'),(45697,75798,'1992-02-03','1993-02-02'),(45697,78645,'1993-02-02','1994-02-02'),(45697,82848,'1994-02-02','1995-02-02'),(45697,83983,'1995-02-02','1996-02-02'),(45697,87404,'1996-02-02','1997-02-01'),(45697,90808,'1997-02-01','1998-02-01'),(45697,91968,'1998-02-01','1999-02-01'),(45697,94653,'1999-02-01','2000-02-01'),(45697,95955,'2000-02-01','2001-01-31'),(45697,99800,'2001-01-31','2002-01-31'),(45697,101453,'2002-01-31','9999-01-01'),(45698,72382,'1987-05-16','1988-05-15'),(45698,72989,'1988-05-15','1989-05-15'),(45698,75667,'1989-05-15','1990-05-15'),(45698,77608,'1990-05-15','1991-05-15'),(45698,77684,'1991-05-15','1992-05-14'),(45698,79072,'1992-05-14','1993-05-14'),(45698,81532,'1993-05-14','1994-05-14'),(45698,82433,'1994-05-14','1995-05-14'),(45698,82426,'1995-05-14','1996-05-13'),(45698,84195,'1996-05-13','1997-05-13'),(45698,86030,'1997-05-13','1998-05-13'),(45698,87538,'1998-05-13','1999-05-13'),(45698,87540,'1999-05-13','2000-05-12'),(45698,91249,'2000-05-12','2001-05-12'),(45698,93663,'2001-05-12','2002-05-12'),(45698,97718,'2002-05-12','9999-01-01'),(45699,40000,'1990-06-08','1991-06-08'),(45699,44007,'1991-06-08','1992-06-07'),(45699,46827,'1992-06-07','1993-06-07'),(45699,48844,'1993-06-07','1994-06-07'),(45699,51323,'1994-06-07','1995-06-07'),(45699,52011,'1995-06-07','1996-06-06'),(45699,54754,'1996-06-06','1997-06-06'),(45699,54345,'1997-06-06','1998-06-06'),(45699,57858,'1998-06-06','1999-06-06'),(45699,62090,'1999-06-06','2000-06-05'),(45699,61750,'2000-06-05','2001-06-05'),(45699,65167,'2001-06-05','2002-06-05'),(45699,68261,'2002-06-05','9999-01-01'),(45700,43585,'1988-03-28','1989-03-28'),(45700,44348,'1989-03-28','1990-03-28'),(45700,48763,'1990-03-28','1991-03-28'),(45700,49857,'1991-03-28','1992-03-27'),(45700,50393,'1992-03-27','1993-03-27'),(45700,52841,'1993-03-27','1994-03-27'),(45700,57109,'1994-03-27','1995-03-27'),(45700,58926,'1995-03-27','1996-03-26'),(45700,62086,'1996-03-26','1997-03-26'),(45700,66039,'1997-03-26','1998-03-26'),(45700,68420,'1998-03-26','1999-03-26'),(45700,69512,'1999-03-26','2000-03-25'),(45700,69696,'2000-03-25','2001-03-25'),(45700,73490,'2001-03-25','2002-03-25'),(45700,74023,'2002-03-25','9999-01-01'),(45701,72602,'1991-01-19','1992-01-19'),(45701,72942,'1992-01-19','1993-01-18'),(45701,72634,'1993-01-18','1994-01-18'),(45701,73768,'1994-01-18','1995-01-18'),(45701,78151,'1995-01-18','1996-01-18'),(45701,81990,'1996-01-18','1997-01-17'),(45701,83364,'1997-01-17','1998-01-17'),(45701,85097,'1998-01-17','1999-01-17'),(45701,85973,'1999-01-17','2000-01-17'),(45701,88999,'2000-01-17','2001-01-16'),(45701,89592,'2001-01-16','2002-01-16'),(45701,89698,'2002-01-16','9999-01-01'),(45702,40000,'1987-09-18','1988-09-17'),(45702,44004,'1988-09-17','1989-09-17'),(45702,47514,'1989-09-17','1990-09-17'),(45702,48533,'1990-09-17','1991-09-17'),(45702,51947,'1991-09-17','1992-09-16'),(45702,55129,'1992-09-16','1993-09-16'),(45702,58179,'1993-09-16','1994-09-16'),(45702,61913,'1994-09-16','1995-09-16'),(45702,63148,'1995-09-16','1996-09-15'),(45702,66137,'1996-09-15','1997-09-15'),(45702,70471,'1997-09-15','1998-09-15'),(45702,70684,'1998-09-15','1999-09-15'),(45702,74879,'1999-09-15','2000-09-14'),(45702,78735,'2000-09-14','2001-09-14'),(45702,78426,'2001-09-14','9999-01-01'),(45703,40000,'1989-09-04','1990-09-04'),(45703,40061,'1990-09-04','1991-09-04'),(45703,43411,'1991-09-04','1992-09-03'),(45703,43967,'1992-09-03','1993-09-03'),(45703,44676,'1993-09-03','1994-09-03'),(45703,46393,'1994-09-03','1995-09-03'),(45703,47729,'1995-09-03','1996-09-02'),(45703,51789,'1996-09-02','1997-09-02'),(45703,56134,'1997-09-02','1998-09-02'),(45703,56717,'1998-09-02','1999-09-02'),(45703,57276,'1999-09-02','2000-09-01'),(45703,59645,'2000-09-01','2000-12-29'),(45704,52028,'1994-02-20','1995-02-20'),(45704,55308,'1995-02-20','1996-02-20'),(45704,59535,'1996-02-20','1997-02-19'),(45704,62674,'1997-02-19','1998-02-19'),(45704,65097,'1998-02-19','1999-02-19'),(45704,67298,'1999-02-19','2000-02-19'),(45704,70644,'2000-02-19','2001-02-18'),(45704,72493,'2001-02-18','2002-02-18'),(45704,75617,'2002-02-18','9999-01-01'),(45705,48722,'1992-07-18','1993-07-18'),(45705,51883,'1993-07-18','1994-07-18'),(45705,52040,'1994-07-18','1995-07-18'),(45705,53109,'1995-07-18','1996-07-17'),(45705,56873,'1996-07-17','1997-07-17'),(45705,59267,'1997-07-17','1998-07-17'),(45705,62045,'1998-07-17','1999-07-17'),(45705,63694,'1999-07-17','2000-07-16'),(45705,66574,'2000-07-16','2001-07-16'),(45705,69357,'2001-07-16','2002-07-16'),(45705,69292,'2002-07-16','9999-01-01'),(45706,48287,'1988-02-14','1989-02-13'),(45706,51877,'1989-02-13','1990-02-13'),(45706,51544,'1990-02-13','1991-02-13'),(45706,52247,'1991-02-13','1992-02-13'),(45706,52249,'1992-02-13','1993-02-12'),(45706,52965,'1993-02-12','1994-02-12'),(45706,56575,'1994-02-12','1995-02-12'),(45706,59626,'1995-02-12','1996-02-12'),(45706,61675,'1996-02-12','1997-02-11'),(45706,63447,'1997-02-11','1998-02-11'),(45706,66354,'1998-02-11','1999-02-11'),(45706,66527,'1999-02-11','2000-02-11'),(45706,70504,'2000-02-11','2001-02-10'),(45706,73520,'2001-02-10','2002-02-10'),(45706,77123,'2002-02-10','9999-01-01'),(45707,41068,'1990-08-28','1991-08-28'),(45707,43857,'1991-08-28','1992-08-27'),(45707,48184,'1992-08-27','1993-08-27'),(45707,51099,'1993-08-27','1994-08-27'),(45707,55170,'1994-08-27','1995-08-27'),(45707,56352,'1995-08-27','1996-08-26'),(45707,55951,'1996-08-26','1997-04-02'),(45708,40000,'1994-03-22','1995-03-22'),(45708,40484,'1995-03-22','1996-03-21'),(45708,44156,'1996-03-21','1997-03-21'),(45708,46825,'1997-03-21','1998-03-21'),(45708,50009,'1998-03-21','1999-03-21'),(45708,49736,'1999-03-21','2000-03-20'),(45708,49634,'2000-03-20','2001-03-20'),(45708,53468,'2001-03-20','2002-03-20'),(45708,53576,'2002-03-20','9999-01-01'),(45709,42401,'1987-08-12','1988-08-11'),(45709,46198,'1988-08-11','1989-08-11'),(45709,46542,'1989-08-11','1990-08-11'),(45709,48613,'1990-08-11','1991-08-11'),(45709,52460,'1991-08-11','1992-08-10'),(45709,56262,'1992-08-10','1993-08-10'),(45709,60420,'1993-08-10','1994-08-10'),(45709,62155,'1994-08-10','1995-08-10'),(45709,64571,'1995-08-10','1996-08-09'),(45709,68149,'1996-08-09','1997-08-09'),(45709,70576,'1997-08-09','1998-08-09'),(45709,74189,'1998-08-09','1999-08-09'),(45709,74948,'1999-08-09','2000-08-08'),(45709,78395,'2000-08-08','2001-08-08'),(45709,81497,'2001-08-08','9999-01-01'),(45710,86039,'1998-11-02','1999-11-02'),(45710,88528,'1999-11-02','2000-07-10'),(45711,61505,'1987-08-24','1988-08-23'),(45711,61740,'1988-08-23','1989-08-23'),(45711,64389,'1989-08-23','1990-08-23'),(45711,68063,'1990-08-23','1991-08-23'),(45711,69328,'1991-08-23','1992-08-22'),(45711,73019,'1992-08-22','1993-08-22'),(45711,75123,'1993-08-22','1994-08-22'),(45711,78922,'1994-08-22','1995-08-22'),(45711,80427,'1995-08-22','1996-08-21'),(45711,81521,'1996-08-21','1997-08-21'),(45711,82774,'1997-08-21','1998-08-21'),(45711,83207,'1998-08-21','1999-08-21'),(45711,87498,'1999-08-21','2000-08-20'),(45711,88772,'2000-08-20','2001-08-20'),(45711,88665,'2001-08-20','9999-01-01'),(45712,40000,'1992-04-16','1993-04-16'),(45712,39903,'1993-04-16','1994-04-16'),(45712,41832,'1994-04-16','1995-04-16'),(45712,41459,'1995-04-16','1996-04-15'),(45712,44833,'1996-04-15','1997-04-15'),(45712,49310,'1997-04-15','1998-04-15'),(45712,49766,'1998-04-15','1999-04-15'),(45712,49709,'1999-04-15','2000-04-14'),(45712,51760,'2000-04-14','2001-04-14'),(45712,52417,'2001-04-14','2002-04-14'),(45712,52220,'2002-04-14','9999-01-01'),(45713,83862,'1987-06-26','1988-06-25'),(45713,84602,'1988-06-25','1989-06-25'),(45713,88147,'1989-06-25','1990-06-25'),(45713,90584,'1990-06-25','1991-06-25'),(45713,93798,'1991-06-25','1992-06-24'),(45713,96334,'1992-06-24','1993-06-24'),(45713,100623,'1993-06-24','1994-06-24'),(45713,100790,'1994-06-24','1995-06-24'),(45713,100556,'1995-06-24','1996-06-23'),(45713,103079,'1996-06-23','1997-06-23'),(45713,102882,'1997-06-23','1998-06-23'),(45713,102398,'1998-06-23','1999-06-23'),(45713,106222,'1999-06-23','2000-06-22'),(45713,108262,'2000-06-22','2001-06-22'),(45713,109577,'2001-06-22','2002-06-22'),(45713,109857,'2002-06-22','9999-01-01'),(45714,66667,'1994-06-26','1995-06-26'),(45714,69561,'1995-06-26','1996-06-25'),(45714,69562,'1996-06-25','1997-06-25'),(45714,69249,'1997-06-25','1998-06-25'),(45714,70643,'1998-06-25','1999-06-25'),(45714,71252,'1999-06-25','2000-06-24'),(45714,73466,'2000-06-24','2001-06-24'),(45714,74541,'2001-06-24','2002-06-24'),(45714,76121,'2002-06-24','9999-01-01'),(45715,40701,'1987-03-01','1988-02-29'),(45715,45200,'1988-02-29','1989-02-28'),(45715,47325,'1989-02-28','1990-02-28'),(45715,49720,'1990-02-28','1991-02-28'),(45715,49248,'1991-02-28','1992-02-28'),(45715,53073,'1992-02-28','1993-02-27'),(45715,56148,'1993-02-27','1994-02-27'),(45715,59597,'1994-02-27','1995-02-27'),(45715,62930,'1995-02-27','1996-02-27'),(45715,63903,'1996-02-27','1997-02-26'),(45715,64481,'1997-02-26','1998-02-26'),(45715,66016,'1998-02-26','1999-02-26'),(45715,67263,'1999-02-26','2000-02-26'),(45715,68077,'2000-02-26','2001-02-25'),(45715,68580,'2001-02-25','2002-02-25'),(45715,72031,'2002-02-25','9999-01-01'),(45716,55775,'1997-05-11','1998-05-11'),(45716,60181,'1998-05-11','1999-05-11'),(45716,61190,'1999-05-11','2000-05-10'),(45716,61472,'2000-05-10','2001-05-10'),(45716,65557,'2001-05-10','2002-05-10'),(45716,67890,'2002-05-10','9999-01-01'),(45717,47476,'1986-10-19','1987-10-19'),(45717,49914,'1987-10-19','1988-10-18'),(45717,50340,'1988-10-18','1989-10-18'),(45717,50521,'1989-10-18','1990-10-18'),(45717,54003,'1990-10-18','1991-10-18'),(45717,56800,'1991-10-18','1992-10-17'),(45717,59512,'1992-10-17','1992-12-19'),(45718,49894,'1996-10-05','1997-10-05'),(45718,52360,'1997-10-05','1998-10-05'),(45718,53356,'1998-10-05','1999-10-05'),(45718,56334,'1999-10-05','2000-10-04'),(45718,60688,'2000-10-04','2001-10-04'),(45718,64739,'2001-10-04','9999-01-01'),(45719,51413,'1990-01-09','1991-01-09'),(45719,54528,'1991-01-09','1992-01-09'),(45719,54507,'1992-01-09','1993-01-08'),(45719,58891,'1993-01-08','1994-01-08'),(45719,61767,'1994-01-08','1995-01-08'),(45719,65224,'1995-01-08','1996-01-08'),(45719,67176,'1996-01-08','1997-01-07'),(45719,71397,'1997-01-07','1998-01-07'),(45719,72472,'1998-01-07','1999-01-07'),(45719,75886,'1999-01-07','2000-01-07'),(45719,76403,'2000-01-07','2001-01-06'),(45719,80523,'2001-01-06','2002-01-06'),(45719,84796,'2002-01-06','9999-01-01'),(45720,56442,'1994-05-18','1995-05-18'),(45720,58951,'1995-05-18','1996-05-17'),(45720,61528,'1996-05-17','1997-05-17'),(45720,62320,'1997-05-17','1998-05-17'),(45720,66536,'1998-05-17','1999-05-17'),(45720,68961,'1999-05-17','2000-05-16'),(45720,72695,'2000-05-16','2001-05-16'),(45720,76665,'2001-05-16','2002-05-16'),(45720,80321,'2002-05-16','9999-01-01'),(45721,63116,'1995-01-23','1996-01-23'),(45721,64904,'1996-01-23','1997-01-22'),(45721,67715,'1997-01-22','1998-01-22'),(45721,68842,'1998-01-22','1999-01-22'),(45721,71905,'1999-01-22','2000-01-22'),(45721,73412,'2000-01-22','2001-01-21'),(45721,75577,'2001-01-21','2002-01-21'),(45721,75463,'2002-01-21','9999-01-01'),(45722,40000,'1987-03-14','1988-03-08'),(45723,53150,'1989-02-17','1990-02-17'),(45723,52692,'1990-02-17','1991-02-17'),(45723,52323,'1991-02-17','1992-02-17'),(45723,53530,'1992-02-17','1993-02-16'),(45723,55344,'1993-02-16','1994-02-16'),(45723,59734,'1994-02-16','1995-02-16'),(45723,59964,'1995-02-16','1996-02-16'),(45723,60981,'1996-02-16','1997-02-15'),(45723,60512,'1997-02-15','1998-02-15'),(45723,62277,'1998-02-15','1999-02-15'),(45723,65018,'1999-02-15','2000-02-15'),(45723,66022,'2000-02-15','2001-02-14'),(45723,67012,'2001-02-14','2002-02-14'),(45723,69329,'2002-02-14','9999-01-01'),(45724,66076,'1986-02-24','1987-02-24'),(45724,67720,'1987-02-24','1988-02-24'),(45724,72049,'1988-02-24','1989-02-23'),(45724,72864,'1989-02-23','1990-02-23'),(45724,74889,'1990-02-23','1991-02-23'),(45724,75931,'1991-02-23','1992-02-23'),(45724,78127,'1992-02-23','1993-02-22'),(45724,81497,'1993-02-22','1994-02-22'),(45724,84627,'1994-02-22','1995-02-22'),(45724,84545,'1995-02-22','1996-02-22'),(45724,87726,'1996-02-22','1997-02-21'),(45724,88761,'1997-02-21','1998-02-21'),(45724,89553,'1998-02-21','1999-02-21'),(45724,90995,'1999-02-21','2000-02-21'),(45724,93504,'2000-02-21','2001-02-20'),(45724,97284,'2001-02-20','2002-02-20'),(45724,98299,'2002-02-20','9999-01-01'),(45725,67608,'1989-09-06','1990-09-06'),(45725,71283,'1990-09-06','1991-09-06'),(45725,73781,'1991-09-06','1992-09-05'),(45725,76520,'1992-09-05','1993-09-05'),(45725,79014,'1993-09-05','1994-09-05'),(45725,83406,'1994-09-05','1995-09-05'),(45725,82914,'1995-09-05','1996-09-04'),(45725,83841,'1996-09-04','1997-09-04'),(45725,86063,'1997-09-04','1998-09-04'),(45725,85654,'1998-09-04','1999-09-04'),(45725,89972,'1999-09-04','2000-09-03'),(45725,93619,'2000-09-03','2001-09-03'),(45725,95733,'2001-09-03','9999-01-01'),(45726,44257,'1999-10-07','2000-10-06'),(45726,47697,'2000-10-06','2001-04-28'),(45727,85051,'1991-01-12','1992-01-12'),(45727,87339,'1992-01-12','1993-01-11'),(45727,91734,'1993-01-11','1994-01-11'),(45727,93178,'1994-01-11','1995-01-11'),(45727,95189,'1995-01-11','1996-01-11'),(45727,96774,'1996-01-11','1997-01-10'),(45727,101059,'1997-01-10','1998-01-10'),(45727,103648,'1998-01-10','1999-01-10'),(45727,107854,'1999-01-10','2000-01-10'),(45727,110307,'2000-01-10','2001-01-09'),(45727,114419,'2001-01-09','2002-01-09'),(45727,114831,'2002-01-09','9999-01-01'),(45728,40000,'1986-09-12','1987-09-12'),(45728,40682,'1987-09-12','1988-09-11'),(45728,43483,'1988-09-11','1989-09-11'),(45728,46640,'1989-09-11','1990-09-11'),(45728,50315,'1990-09-11','1991-09-11'),(45728,50746,'1991-09-11','1992-09-10'),(45728,51083,'1992-09-10','1993-09-10'),(45728,53855,'1993-09-10','1994-09-10'),(45728,53840,'1994-09-10','1995-09-10'),(45728,53717,'1995-09-10','1996-09-09'),(45728,57842,'1996-09-09','1997-09-09'),(45728,58435,'1997-09-09','1998-09-09'),(45728,62583,'1998-09-09','1999-09-09'),(45728,63643,'1999-09-09','2000-09-08'),(45728,67334,'2000-09-08','2001-09-08'),(45728,70275,'2001-09-08','9999-01-01'),(45729,54993,'1985-03-18','1986-03-18'),(45729,58251,'1986-03-18','1987-03-18'),(45729,61708,'1987-03-18','1988-03-17'),(45729,63464,'1988-03-17','1989-03-17'),(45729,67087,'1989-03-17','1990-03-17'),(45729,67589,'1990-03-17','1991-03-17'),(45729,71092,'1991-03-17','1992-03-16'),(45729,73362,'1992-03-16','1993-03-16'),(45729,75217,'1993-03-16','1994-03-16'),(45729,78665,'1994-03-16','1995-03-16'),(45729,80367,'1995-03-16','1996-03-15'),(45729,84018,'1996-03-15','1997-03-15'),(45729,84516,'1997-03-15','1998-03-15'),(45729,86050,'1998-03-15','1999-03-15'),(45729,85572,'1999-03-15','2000-03-14'),(45729,88615,'2000-03-14','2001-03-14'),(45729,91742,'2001-03-14','2002-03-14'),(45729,93328,'2002-03-14','9999-01-01'),(45730,56397,'1988-02-20','1989-02-19'),(45730,58312,'1989-02-19','1990-02-19'),(45730,59279,'1990-02-19','1991-02-19'),(45730,58995,'1991-02-19','1992-02-19'),(45730,63451,'1992-02-19','1993-02-18'),(45730,64855,'1993-02-18','1994-02-18'),(45730,66831,'1994-02-18','1995-02-18'),(45730,67705,'1995-02-18','1996-02-18'),(45730,67983,'1996-02-18','1997-02-17'),(45730,69138,'1997-02-17','1998-02-17'),(45730,69880,'1998-02-17','1999-02-17'),(45730,69546,'1999-02-17','2000-02-17'),(45730,73985,'2000-02-17','2001-02-16'),(45730,76349,'2001-02-16','2002-02-16'),(45730,75949,'2002-02-16','9999-01-01'),(45731,44160,'1986-03-12','1987-03-12'),(45731,47132,'1987-03-12','1988-03-11'),(45731,48195,'1988-03-11','1989-03-11'),(45731,48783,'1989-03-11','1990-03-11'),(45731,51485,'1990-03-11','1991-03-11'),(45731,52752,'1991-03-11','1992-03-10'),(45731,53475,'1992-03-10','1993-03-10'),(45731,54802,'1993-03-10','1994-03-10'),(45731,58615,'1994-03-10','1995-03-10'),(45731,60082,'1995-03-10','1996-03-09'),(45731,64205,'1996-03-09','1997-03-09'),(45731,66530,'1997-03-09','1998-03-09'),(45731,70778,'1998-03-09','1999-03-09'),(45731,72964,'1999-03-09','2000-03-08'),(45731,76653,'2000-03-08','2001-03-08'),(45731,80200,'2001-03-08','2002-03-08'),(45731,79834,'2002-03-08','9999-01-01'),(45732,54826,'1986-03-28','1987-03-28'),(45732,59163,'1987-03-28','1988-03-27'),(45732,59548,'1988-03-27','1989-03-27'),(45732,60275,'1989-03-27','1990-03-27'),(45732,64233,'1990-03-27','1991-03-27'),(45732,66767,'1991-03-27','1992-03-26'),(45732,70315,'1992-03-26','1993-03-26'),(45732,70025,'1993-03-26','1994-03-26'),(45732,71881,'1994-03-26','1995-03-26'),(45732,76014,'1995-03-26','1996-03-25'),(45732,78276,'1996-03-25','1997-03-25'),(45732,79822,'1997-03-25','1998-03-25'),(45732,80018,'1998-03-25','1999-03-25'),(45732,83138,'1999-03-25','2000-03-24'),(45732,85664,'2000-03-24','2001-03-24'),(45732,88133,'2001-03-24','2002-03-24'),(45732,90943,'2002-03-24','9999-01-01'),(45733,53089,'1989-09-26','1990-09-26'),(45733,53290,'1990-09-26','1991-09-26'),(45733,53864,'1991-09-26','1992-09-25'),(45733,57256,'1992-09-25','1993-09-25'),(45733,59899,'1993-09-25','1994-09-25'),(45733,63558,'1994-09-25','1995-09-25'),(45733,67260,'1995-09-25','1996-09-24'),(45733,67827,'1996-09-24','1997-09-24'),(45733,71523,'1997-09-24','1998-09-24'),(45733,74036,'1998-09-24','1999-09-24'),(45733,75434,'1999-09-24','2000-09-23'),(45733,77806,'2000-09-23','2001-09-23'),(45733,78666,'2001-09-23','9999-01-01'),(45734,50705,'1996-01-04','1997-01-03'),(45734,50216,'1997-01-03','1998-01-03'),(45734,51102,'1998-01-03','1999-01-03'),(45734,53093,'1999-01-03','2000-01-03'),(45734,57286,'2000-01-03','2000-09-17'),(45735,69795,'1992-07-07','1993-07-07'),(45735,71092,'1993-07-07','1994-07-07'),(45735,73983,'1994-07-07','1995-07-07'),(45735,75909,'1995-07-07','1996-07-06'),(45735,76086,'1996-07-06','1997-07-06'),(45735,77937,'1997-07-06','1998-07-06'),(45735,78123,'1998-07-06','1999-07-06'),(45735,81949,'1999-07-06','2000-07-05'),(45735,83239,'2000-07-05','2001-07-05'),(45735,86246,'2001-07-05','2002-07-05'),(45735,89568,'2002-07-05','9999-01-01'),(45736,40000,'1989-04-18','1990-04-18'),(45736,41178,'1990-04-18','1991-04-18'),(45736,42702,'1991-04-18','1992-04-17'),(45736,45052,'1992-04-17','1993-04-17'),(45736,45208,'1993-04-17','1994-04-17'),(45736,47935,'1994-04-17','1995-04-17'),(45736,47501,'1995-04-17','1996-04-16'),(45736,51829,'1996-04-16','1997-04-16'),(45736,54698,'1997-04-16','1998-04-16'),(45736,56031,'1998-04-16','1999-04-16'),(45736,59049,'1999-04-16','2000-04-15'),(45736,58808,'2000-04-15','2001-04-15'),(45736,62485,'2001-04-15','2002-04-15'),(45736,63683,'2002-04-15','2002-04-24'),(45737,40000,'1995-11-30','1996-11-29'),(45737,41360,'1996-11-29','1997-11-29'),(45737,43583,'1997-11-29','1998-11-29'),(45737,46507,'1998-11-29','1999-11-29'),(45737,47444,'1999-11-29','2000-11-28'),(45737,49842,'2000-11-28','2001-11-28'),(45737,51832,'2001-11-28','9999-01-01'),(45738,40000,'1986-09-17','1987-09-17'),(45738,40939,'1987-09-17','1988-09-16'),(45738,42037,'1988-09-16','1989-09-16'),(45738,43581,'1989-09-16','1990-09-16'),(45738,47852,'1990-09-16','1991-09-16'),(45738,50791,'1991-09-16','1992-09-15'),(45738,52836,'1992-09-15','1993-09-15'),(45738,53459,'1993-09-15','1994-09-15'),(45738,57021,'1994-09-15','1995-09-15'),(45738,61238,'1995-09-15','1996-09-14'),(45738,63287,'1996-09-14','1997-09-14'),(45738,66138,'1997-09-14','1998-09-14'),(45738,65892,'1998-09-14','1999-09-14'),(45738,66971,'1999-09-14','2000-09-13'),(45738,67576,'2000-09-13','2001-09-13'),(45738,70813,'2001-09-13','9999-01-01'),(45739,40000,'1998-11-07','1999-11-07'),(45739,39531,'1999-11-07','2000-11-06'),(45739,40810,'2000-11-06','2001-11-06'),(45739,44482,'2001-11-06','2002-03-12'),(45740,40000,'1995-03-27','1996-03-26'),(45740,43981,'1996-03-26','1997-03-26'),(45740,47244,'1997-03-26','1998-03-26'),(45740,48438,'1998-03-26','1999-03-26'),(45740,49023,'1999-03-26','2000-03-25'),(45740,51344,'2000-03-25','2001-03-25'),(45740,54606,'2001-03-25','2002-03-25'),(45740,55231,'2002-03-25','9999-01-01'),(45741,51042,'1995-11-12','1996-11-11'),(45741,52860,'1996-11-11','1997-11-11'),(45741,56781,'1997-11-11','1998-11-11'),(45741,60572,'1998-11-11','1999-11-11'),(45741,60471,'1999-11-11','2000-11-10'),(45741,63152,'2000-11-10','2001-11-10'),(45741,66261,'2001-11-10','9999-01-01'),(45742,48766,'1999-10-07','2000-10-06'),(45742,50420,'2000-10-06','2001-10-06'),(45742,53319,'2001-10-06','9999-01-01'),(45743,65720,'1995-03-15','1996-03-14'),(45743,65975,'1996-03-14','1997-03-14'),(45743,68169,'1997-03-14','1998-03-14'),(45743,71729,'1998-03-14','1999-03-14'),(45743,75481,'1999-03-14','2000-03-13'),(45743,75103,'2000-03-13','2001-03-13'),(45743,75724,'2001-03-13','2002-03-13'),(45743,78414,'2002-03-13','9999-01-01'),(45744,91391,'1994-08-02','1995-08-02'),(45744,95555,'1995-08-02','1996-08-01'),(45744,95982,'1996-08-01','1997-08-01'),(45744,96986,'1997-08-01','1998-08-01'),(45744,99054,'1998-08-01','1999-08-01'),(45744,101890,'1999-08-01','2000-07-31'),(45744,103285,'2000-07-31','2001-07-31'),(45744,106145,'2001-07-31','2002-07-31'),(45744,107558,'2002-07-31','9999-01-01'),(45745,43213,'1990-12-14','1991-12-14'),(45745,46124,'1991-12-14','1992-12-13'),(45745,49392,'1992-12-13','1993-12-13'),(45745,50863,'1993-12-13','1994-12-13'),(45745,52953,'1994-12-13','1995-12-13'),(45745,56182,'1995-12-13','1996-12-12'),(45745,56111,'1996-12-12','1997-12-12'),(45745,59559,'1997-12-12','1998-12-12'),(45745,61265,'1998-12-12','1999-12-12'),(45745,65203,'1999-12-12','2000-12-11'),(45745,68424,'2000-12-11','2001-12-11'),(45745,70837,'2001-12-11','9999-01-01'),(45746,40000,'1997-09-02','1998-09-02'),(45746,40634,'1998-09-02','1999-07-20'),(45747,40000,'1988-10-17','1989-10-17'),(45747,42158,'1989-10-17','1990-10-17'),(45747,46205,'1990-10-17','1991-10-17'),(45747,48944,'1991-10-17','1992-10-16'),(45747,51424,'1992-10-16','1993-10-16'),(45747,54951,'1993-10-16','1994-10-16'),(45747,55829,'1994-10-16','1995-10-16'),(45747,57223,'1995-10-16','1996-10-15'),(45747,61300,'1996-10-15','1997-10-15'),(45747,62142,'1997-10-15','1998-10-15'),(45747,63867,'1998-10-15','1999-10-15'),(45747,66657,'1999-10-15','2000-10-14'),(45747,69781,'2000-10-14','2001-10-14'),(45747,71306,'2001-10-14','9999-01-01'),(45748,49838,'1990-03-15','1991-03-15'),(45748,51778,'1991-03-15','1992-03-14'),(45748,55765,'1992-03-14','1993-03-14'),(45748,58732,'1993-03-14','1994-03-14'),(45748,60023,'1994-03-14','1995-03-14'),(45748,63005,'1995-03-14','1996-03-13'),(45748,65718,'1996-03-13','1997-03-13'),(45748,70078,'1997-03-13','1998-03-13'),(45748,72325,'1998-03-13','1999-03-13'),(45748,73735,'1999-03-13','2000-03-12'),(45748,77187,'2000-03-12','2001-03-12'),(45748,80443,'2001-03-12','2002-03-12'),(45748,80049,'2002-03-12','9999-01-01'),(45749,40000,'1999-07-19','2000-07-18'),(45749,42916,'2000-07-18','2001-07-18'),(45749,45212,'2001-07-18','2002-07-18'),(45749,47039,'2002-07-18','9999-01-01'),(45750,41857,'1990-06-23','1991-06-23'),(45750,44208,'1991-06-23','1992-06-22'),(45750,47397,'1992-06-22','1993-06-22'),(45750,51702,'1993-06-22','1994-06-22'),(45750,53611,'1994-06-22','1995-06-22'),(45750,53118,'1995-06-22','1996-06-21'),(45750,53843,'1996-06-21','1997-06-21'),(45750,56785,'1997-06-21','1998-06-21'),(45750,57832,'1998-06-21','1999-06-21'),(45750,57877,'1999-06-21','2000-06-20'),(45750,59400,'2000-06-20','2001-06-20'),(45750,63862,'2001-06-20','2002-06-20'),(45750,65029,'2002-06-20','9999-01-01'),(45751,40000,'1990-07-04','1991-07-04'),(45751,41155,'1991-07-04','1992-07-03'),(45751,42889,'1992-07-03','1993-07-03'),(45751,44159,'1993-07-03','1994-07-03'),(45751,47759,'1994-07-03','1995-07-03'),(45751,49072,'1995-07-03','1996-07-02'),(45751,51015,'1996-07-02','1997-07-02'),(45751,52952,'1997-07-02','1998-07-02'),(45751,54887,'1998-07-02','1999-07-02'),(45751,56385,'1999-07-02','2000-07-01'),(45751,57130,'2000-07-01','2001-07-01'),(45751,59079,'2001-07-01','2002-07-01'),(45751,59729,'2002-07-01','9999-01-01'),(45752,66523,'1989-03-09','1990-03-09'),(45752,66554,'1990-03-09','1991-03-09'),(45752,67215,'1991-03-09','1991-08-22'),(45753,90367,'1997-12-07','1998-12-07'),(45753,93650,'1998-12-07','1999-12-07'),(45753,96676,'1999-12-07','2000-12-06'),(45753,100358,'2000-12-06','2001-12-06'),(45753,101620,'2001-12-06','9999-01-01'),(45754,64117,'1994-01-22','1995-01-22'),(45754,66731,'1995-01-22','1996-01-22'),(45754,67898,'1996-01-22','1997-01-21'),(45754,68015,'1997-01-21','1998-01-21'),(45754,70580,'1998-01-21','1999-01-21'),(45754,72830,'1999-01-21','2000-01-21'),(45754,77098,'2000-01-21','2001-01-20'),(45754,81395,'2001-01-20','2002-01-20'),(45754,82768,'2002-01-20','9999-01-01'),(45755,40000,'1993-11-23','1994-11-23'),(45755,39942,'1994-11-23','1995-11-23'),(45755,43408,'1995-11-23','1996-11-22'),(45755,47526,'1996-11-22','1997-11-22'),(45755,51791,'1997-11-22','1998-11-22'),(45755,55135,'1998-11-22','1999-11-22'),(45755,57824,'1999-11-22','2000-11-21'),(45755,61294,'2000-11-21','2001-11-21'),(45755,64659,'2001-11-21','9999-01-01'),(45756,70514,'1999-11-21','2000-11-20'),(45756,72705,'2000-11-20','2001-11-20'),(45756,72635,'2001-11-20','9999-01-01'),(45757,40521,'1996-12-18','1997-12-18'),(45757,44397,'1997-12-18','1998-12-18'),(45757,44241,'1998-12-18','1999-11-01'),(45758,40000,'1990-03-26','1991-03-26'),(45758,41270,'1991-03-26','1992-03-25'),(45758,43572,'1992-03-25','1993-03-25'),(45758,47643,'1993-03-25','1994-03-25'),(45758,48000,'1994-03-25','1995-03-25'),(45758,47839,'1995-03-25','1996-03-24'),(45758,48856,'1996-03-24','1997-03-24'),(45758,49020,'1997-03-24','1998-03-24'),(45758,52280,'1998-03-24','1999-03-24'),(45758,55735,'1999-03-24','2000-03-23'),(45758,59919,'2000-03-23','2001-03-23'),(45758,62483,'2001-03-23','2002-03-23'),(45758,61987,'2002-03-23','9999-01-01'),(45759,53520,'1989-08-31','1990-08-31'),(45759,55622,'1990-08-31','1991-08-31'),(45759,56549,'1991-08-31','1992-08-30'),(45759,60984,'1992-08-30','1993-08-30'),(45759,63540,'1993-08-30','1994-08-30'),(45759,67630,'1994-08-30','1995-08-30'),(45759,67509,'1995-08-30','1996-08-29'),(45759,67777,'1996-08-29','1997-08-29'),(45759,70351,'1997-08-29','1998-08-29'),(45759,73796,'1998-08-29','1999-08-29'),(45759,77337,'1999-08-29','2000-08-28'),(45759,79438,'2000-08-28','2001-08-28'),(45759,81753,'2001-08-28','9999-01-01'),(45760,40000,'1993-02-09','1994-02-09'),(45760,44435,'1994-02-09','1995-02-09'),(45760,46773,'1995-02-09','1996-02-09'),(45760,46809,'1996-02-09','1997-02-08'),(45760,47762,'1997-02-08','1998-02-08'),(45760,48167,'1998-02-08','1999-02-08'),(45760,51651,'1999-02-08','2000-02-08'),(45760,54589,'2000-02-08','2001-02-07'),(45760,56628,'2001-02-07','2002-02-07'),(45760,56948,'2002-02-07','9999-01-01'),(45761,42217,'1994-05-26','1995-05-26'),(45761,42104,'1995-05-26','1996-05-25'),(45761,41745,'1996-05-25','1997-05-25'),(45761,45115,'1997-05-25','1998-05-25'),(45761,45431,'1998-05-25','1998-08-03'),(45762,42694,'1987-11-05','1988-11-04'),(45762,46134,'1988-11-04','1989-11-04'),(45762,46703,'1989-11-04','1990-11-04'),(45762,51067,'1990-11-04','1991-11-04'),(45762,55102,'1991-11-04','1992-11-03'),(45762,55080,'1992-11-03','1993-11-03'),(45762,59453,'1993-11-03','1994-11-03'),(45762,60358,'1994-11-03','1995-11-03'),(45762,60110,'1995-11-03','1996-11-02'),(45762,60189,'1996-11-02','1997-11-02'),(45762,64317,'1997-11-02','1998-11-02'),(45762,67613,'1998-11-02','1999-11-02'),(45762,71723,'1999-11-02','2000-11-01'),(45762,72411,'2000-11-01','2001-11-01'),(45762,75034,'2001-11-01','9999-01-01'),(45763,61213,'1986-08-01','1987-08-01'),(45763,61273,'1987-08-01','1988-07-31'),(45763,63072,'1988-07-31','1989-07-31'),(45763,65263,'1989-07-31','1990-07-31'),(45763,66780,'1990-07-31','1991-07-31'),(45763,70680,'1991-07-31','1992-07-30'),(45763,73331,'1992-07-30','1993-07-30'),(45763,77550,'1993-07-30','1994-07-30'),(45763,82024,'1994-07-30','1995-07-30'),(45763,83001,'1995-07-30','1996-07-29'),(45763,85452,'1996-07-29','1997-07-29'),(45763,86373,'1997-07-29','1998-07-29'),(45763,86271,'1998-07-29','1999-07-29'),(45763,87373,'1999-07-29','2000-07-28'),(45763,88577,'2000-07-28','2001-07-28'),(45763,91463,'2001-07-28','2002-07-28'),(45763,91032,'2002-07-28','9999-01-01'),(45764,40000,'1997-10-15','1998-10-15'),(45764,44061,'1998-10-15','1999-10-15'),(45764,46808,'1999-10-15','2000-10-14'),(45764,50005,'2000-10-14','2001-10-14'),(45764,50315,'2001-10-14','9999-01-01'),(45765,40000,'1985-08-26','1986-08-26'),(45765,41542,'1986-08-26','1987-08-26'),(45765,43902,'1987-08-26','1988-08-25'),(45765,48229,'1988-08-25','1989-08-25'),(45765,49995,'1989-08-25','1990-08-25'),(45765,49601,'1990-08-25','1991-08-25'),(45765,54057,'1991-08-25','1992-08-24'),(45765,54775,'1992-08-24','1993-08-24'),(45765,54340,'1993-08-24','1994-08-24'),(45765,57993,'1994-08-24','1995-08-24'),(45765,58541,'1995-08-24','1996-08-23'),(45765,62465,'1996-08-23','1997-08-23'),(45765,66831,'1997-08-23','1998-08-23'),(45765,68008,'1998-08-23','1999-08-23'),(45765,71413,'1999-08-23','2000-08-22'),(45765,74533,'2000-08-22','2001-08-22'),(45765,78342,'2001-08-22','2002-06-16'),(45766,93657,'1999-02-20','2000-02-20'),(45766,96029,'2000-02-20','2001-02-19'),(45766,97764,'2001-02-19','2002-02-19'),(45766,101438,'2002-02-19','9999-01-01'),(45767,64897,'1995-08-26','1996-08-25'),(45767,65820,'1996-08-25','1997-08-25'),(45767,65660,'1997-08-25','1998-08-25'),(45767,66442,'1998-08-25','1999-08-25'),(45767,66616,'1999-08-25','2000-08-24'),(45767,71008,'2000-08-24','2001-08-24'),(45767,72219,'2001-08-24','9999-01-01'),(45768,40000,'1994-01-28','1995-01-28'),(45768,42962,'1995-01-28','1996-01-28'),(45768,45969,'1996-01-28','1997-01-27'),(45768,48870,'1997-01-27','1998-01-27'),(45768,51389,'1998-01-27','1998-07-01'),(45769,64697,'1988-04-26','1989-04-26'),(45769,68678,'1989-04-26','1990-04-26'),(45769,72826,'1990-04-26','1991-04-26'),(45769,75778,'1991-04-26','1992-04-25'),(45769,76309,'1992-04-25','1993-04-25'),(45769,80285,'1993-04-25','1994-04-25'),(45769,83551,'1994-04-25','1995-04-25'),(45769,85261,'1995-04-25','1996-04-24'),(45769,89289,'1996-04-24','1997-04-24'),(45769,89138,'1997-04-24','1998-04-24'),(45769,88809,'1998-04-24','1999-04-24'),(45769,92653,'1999-04-24','2000-04-23'),(45769,94941,'2000-04-23','2001-04-23'),(45769,99285,'2001-04-23','2002-04-23'),(45769,103155,'2002-04-23','9999-01-01'),(45770,48196,'1994-07-06','1995-07-06'),(45770,52082,'1995-07-06','1996-07-05'),(45770,55673,'1996-07-05','1997-07-05'),(45770,60055,'1997-07-05','1998-07-05'),(45770,59789,'1998-07-05','1999-07-05'),(45770,63107,'1999-07-05','2000-07-04'),(45770,65703,'2000-07-04','2001-07-04'),(45770,66536,'2001-07-04','2002-07-04'),(45770,70895,'2002-07-04','9999-01-01'),(45771,45624,'1992-11-18','1993-11-18'),(45771,50054,'1993-11-18','1994-11-18'),(45771,52951,'1994-11-18','1995-11-18'),(45771,57192,'1995-11-18','1996-11-17'),(45771,59870,'1996-11-17','1997-11-04'),(45772,65917,'1990-08-25','1991-08-25'),(45772,67002,'1991-08-25','1992-08-24'),(45772,66841,'1992-08-24','1993-08-24'),(45772,67779,'1993-08-24','1994-08-24'),(45772,70638,'1994-08-24','1995-08-24'),(45772,70210,'1995-08-24','1996-08-23'),(45772,74198,'1996-08-23','1997-08-23'),(45772,75830,'1997-08-23','1998-08-23'),(45772,77116,'1998-08-23','1999-08-23'),(45772,78291,'1999-08-23','2000-08-22'),(45772,80515,'2000-08-22','2001-08-22'),(45772,80349,'2001-08-22','9999-01-01'),(45773,45830,'1993-11-29','1994-11-29'),(45773,48480,'1994-11-29','1995-11-29'),(45773,49977,'1995-11-29','1996-11-28'),(45773,51506,'1996-11-28','1997-11-28'),(45773,51915,'1997-11-28','1998-11-28'),(45773,53265,'1998-11-28','1999-11-28'),(45773,53479,'1999-11-28','2000-11-27'),(45773,53450,'2000-11-27','2001-11-27'),(45773,57598,'2001-11-27','9999-01-01'),(45774,84890,'1991-08-16','1992-08-15'),(45774,84759,'1992-08-15','1993-08-15'),(45774,88546,'1993-08-15','1994-08-15'),(45774,88814,'1994-08-15','1995-08-15'),(45774,91284,'1995-08-15','1996-08-14'),(45774,94596,'1996-08-14','1997-08-14'),(45774,97125,'1997-08-14','1998-08-14'),(45774,100684,'1998-08-14','1999-08-14'),(45774,102994,'1999-08-14','2000-08-13'),(45774,104558,'2000-08-13','2001-08-13'),(45774,107160,'2001-08-13','9999-01-01'),(45775,82902,'1992-02-19','1993-02-18'),(45775,82633,'1993-02-18','1994-02-18'),(45775,82414,'1994-02-18','1995-02-18'),(45775,84264,'1995-02-18','1996-02-18'),(45775,86995,'1996-02-18','1997-02-17'),(45775,87683,'1997-02-17','1998-02-17'),(45775,90085,'1998-02-17','1999-02-17'),(45775,89675,'1999-02-17','2000-02-17'),(45775,89548,'2000-02-17','2000-11-24'),(45776,40000,'1988-08-02','1989-08-02'),(45776,44454,'1989-08-02','1990-08-02'),(45776,48065,'1990-08-02','1991-08-02'),(45776,47594,'1991-08-02','1992-08-01'),(45776,50237,'1992-08-01','1993-08-01'),(45776,51156,'1993-08-01','1994-08-01'),(45776,50886,'1994-08-01','1995-08-01'),(45776,52988,'1995-08-01','1996-07-31'),(45776,54006,'1996-07-31','1997-07-31'),(45776,58308,'1997-07-31','1998-07-31'),(45776,62117,'1998-07-31','1999-07-31'),(45776,63980,'1999-07-31','2000-07-30'),(45776,64734,'2000-07-30','2001-07-30'),(45776,67867,'2001-07-30','2002-07-30'),(45776,70439,'2002-07-30','9999-01-01'),(45777,40811,'1993-03-29','1994-03-29'),(45777,41408,'1994-03-29','1995-03-29'),(45777,42376,'1995-03-29','1996-03-28'),(45777,43057,'1996-03-28','1997-03-28'),(45777,45255,'1997-03-28','1998-03-28'),(45777,47677,'1998-03-28','1999-03-28'),(45777,51238,'1999-03-28','2000-03-27'),(45777,53484,'2000-03-27','2001-03-27'),(45777,54303,'2001-03-27','2002-03-27'),(45777,56095,'2002-03-27','9999-01-01'),(45778,46635,'1996-08-08','1997-08-08'),(45778,50131,'1997-08-08','1998-08-08'),(45778,50818,'1998-08-08','1999-06-26'),(45779,40000,'1993-04-14','1994-04-14'),(45779,40439,'1994-04-14','1995-04-14'),(45779,43266,'1995-04-14','1996-04-13'),(45779,47731,'1996-04-13','1997-04-13'),(45779,50602,'1997-04-13','1998-04-13'),(45779,54040,'1998-04-13','1999-04-13'),(45779,53814,'1999-04-13','2000-04-12'),(45779,53966,'2000-04-12','2001-04-12'),(45779,56458,'2001-04-12','2002-04-12'),(45779,60376,'2002-04-12','9999-01-01'),(45780,76269,'1990-11-27','1991-11-27'),(45780,80032,'1991-11-27','1992-11-26'),(45780,82143,'1992-11-26','1993-11-26'),(45780,85966,'1993-11-26','1994-11-26'),(45780,87965,'1994-11-26','1995-11-26'),(45780,88174,'1995-11-26','1996-11-25'),(45780,89461,'1996-11-25','1997-11-25'),(45780,90995,'1997-11-25','1998-11-25'),(45780,90504,'1998-11-25','1999-11-25'),(45780,94870,'1999-11-25','2000-11-24'),(45780,96170,'2000-11-24','2001-11-24'),(45780,99847,'2001-11-24','9999-01-01'),(45781,51872,'1995-03-06','1996-03-05'),(45781,55573,'1996-03-05','1997-03-05'),(45781,55135,'1997-03-05','1998-03-05'),(45781,58099,'1998-03-05','1999-03-05'),(45781,61377,'1999-03-05','2000-03-04'),(45781,62673,'2000-03-04','2001-03-04'),(45781,66264,'2001-03-04','2002-03-04'),(45781,67165,'2002-03-04','9999-01-01'),(45782,40000,'1985-08-29','1986-08-29'),(45782,43767,'1986-08-29','1987-08-29'),(45782,47378,'1987-08-29','1988-08-28'),(45782,50962,'1988-08-28','1989-08-28'),(45782,50731,'1989-08-28','1990-08-28'),(45782,50374,'1990-08-28','1991-08-28'),(45782,49938,'1991-08-28','1992-08-27'),(45782,53376,'1992-08-27','1993-08-27'),(45782,57744,'1993-08-27','1994-08-27'),(45782,59092,'1994-08-27','1995-08-27'),(45782,61157,'1995-08-27','1996-08-26'),(45782,61705,'1996-08-26','1997-08-26'),(45782,61480,'1997-08-26','1998-08-26'),(45782,63834,'1998-08-26','1999-08-26'),(45782,63507,'1999-08-26','2000-08-25'),(45782,63646,'2000-08-25','2001-08-25'),(45782,63441,'2001-08-25','9999-01-01'),(45783,49324,'1997-06-22','1998-06-22'),(45783,51114,'1998-06-22','1999-06-22'),(45783,55568,'1999-06-22','2000-06-21'),(45783,56552,'2000-06-21','2001-06-21'),(45783,60753,'2001-06-21','2002-06-21'),(45783,63557,'2002-06-21','9999-01-01'),(45784,76357,'2000-01-17','2001-01-16'),(45784,79968,'2001-01-16','2002-01-16'),(45784,80642,'2002-01-16','2002-01-20'),(45785,55030,'1991-12-29','1992-12-28'),(45785,57650,'1992-12-28','1993-12-28'),(45785,57690,'1993-12-28','1994-12-28'),(45785,59530,'1994-12-28','1995-12-28'),(45785,61407,'1995-12-28','1996-12-27'),(45785,61933,'1996-12-27','1997-12-27'),(45785,66129,'1997-12-27','1998-12-27'),(45785,69478,'1998-12-27','1999-12-27'),(45785,72705,'1999-12-27','2000-12-26'),(45785,73100,'2000-12-26','2001-12-26'),(45785,75824,'2001-12-26','9999-01-01'),(45786,50574,'1995-01-08','1996-01-08'),(45786,52684,'1996-01-08','1997-01-07'),(45786,52277,'1997-01-07','1997-12-24'),(45787,74507,'1985-04-15','1986-04-15'),(45787,78577,'1986-04-15','1987-04-15'),(45787,81620,'1987-04-15','1988-04-14'),(45787,82905,'1988-04-14','1989-04-14'),(45787,84350,'1989-04-14','1990-04-14'),(45787,84603,'1990-04-14','1991-04-14'),(45787,88214,'1991-04-14','1992-04-13'),(45787,90841,'1992-04-13','1993-04-13'),(45787,92844,'1993-04-13','1994-04-13'),(45787,97175,'1994-04-13','1995-04-13'),(45787,100482,'1995-04-13','1996-04-12'),(45787,104889,'1996-04-12','1997-04-12'),(45787,108501,'1997-04-12','1998-04-12'),(45787,109487,'1998-04-12','1999-04-12'),(45787,110809,'1999-04-12','2000-04-11'),(45787,112394,'2000-04-11','2001-04-11'),(45787,113948,'2001-04-11','2002-04-11'),(45787,117519,'2002-04-11','9999-01-01'),(45788,48099,'1985-04-18','1986-04-18'),(45788,50841,'1986-04-18','1987-04-18'),(45788,50795,'1987-04-18','1988-04-17'),(45788,54909,'1988-04-17','1989-04-17'),(45788,57753,'1989-04-17','1990-04-17'),(45788,57254,'1990-04-17','1991-04-17'),(45788,58781,'1991-04-17','1992-04-16'),(45788,61049,'1992-04-16','1993-04-16'),(45788,62496,'1993-04-16','1994-04-16'),(45788,64729,'1994-04-16','1995-04-16'),(45788,66442,'1995-04-16','1996-04-15'),(45788,67227,'1996-04-15','1997-04-15'),(45788,71719,'1997-04-15','1998-04-15'),(45788,72550,'1998-04-15','1999-04-15'),(45788,72280,'1999-04-15','2000-04-14'),(45788,72190,'2000-04-14','2001-04-14'),(45788,72878,'2001-04-14','2002-04-14'),(45788,73055,'2002-04-14','9999-01-01'),(45789,47538,'1997-12-10','1998-12-10'),(45789,49775,'1998-12-10','1999-12-10'),(45789,52792,'1999-12-10','2000-12-09'),(45789,55523,'2000-12-09','2001-12-09'),(45789,58140,'2001-12-09','2001-12-30'),(45790,40000,'1990-07-10','1991-07-10'),(45790,41416,'1991-07-10','1992-07-09'),(45790,42233,'1992-07-09','1993-07-09'),(45790,42328,'1993-07-09','1994-07-09'),(45790,42555,'1994-07-09','1995-07-09'),(45790,45148,'1995-07-09','1996-07-08'),(45790,46888,'1996-07-08','1997-07-08'),(45790,48796,'1997-07-08','1998-07-08'),(45790,51616,'1998-07-08','1999-07-08'),(45790,54608,'1999-07-08','2000-07-07'),(45790,55724,'2000-07-07','2001-07-07'),(45790,58113,'2001-07-07','2002-07-07'),(45790,60041,'2002-07-07','9999-01-01'),(45791,56312,'1995-06-18','1996-06-17'),(45791,58773,'1996-06-17','1997-06-17'),(45791,62405,'1997-06-17','1998-06-17'),(45791,63540,'1998-06-17','1999-06-17'),(45791,65284,'1999-06-17','2000-06-16'),(45791,69061,'2000-06-16','2001-06-16'),(45791,73399,'2001-06-16','2002-06-16'),(45791,74057,'2002-06-16','9999-01-01'),(45792,40000,'1993-01-24','1994-01-24'),(45792,40054,'1994-01-24','1995-01-24'),(45792,39732,'1995-01-24','1996-01-24'),(45792,42917,'1996-01-24','1997-01-23'),(45792,46644,'1997-01-23','1998-01-23'),(45792,47437,'1998-01-23','1999-01-23'),(45792,48373,'1999-01-23','2000-01-23'),(45792,50012,'2000-01-23','2001-01-22'),(45792,53457,'2001-01-22','2002-01-22'),(45792,53160,'2002-01-22','9999-01-01'),(45793,44152,'1986-07-27','1987-07-27'),(45793,43686,'1987-07-27','1988-07-26'),(45793,46153,'1988-07-26','1989-07-26'),(45793,45658,'1989-07-26','1990-07-26'),(45793,46633,'1990-07-26','1991-07-26'),(45793,50189,'1991-07-26','1992-07-25'),(45793,50334,'1992-07-25','1993-07-25'),(45793,50066,'1993-07-25','1993-11-17'),(45794,40000,'1985-07-27','1986-07-27'),(45794,40439,'1986-07-27','1987-07-27'),(45794,40877,'1987-07-27','1988-07-26'),(45794,40600,'1988-07-26','1989-07-26'),(45794,42443,'1989-07-26','1990-07-26'),(45794,42513,'1990-07-26','1991-07-26'),(45794,45600,'1991-07-26','1992-07-25'),(45794,46738,'1992-07-25','1993-07-25'),(45794,48084,'1993-07-25','1994-07-25'),(45794,52128,'1994-07-25','1995-07-25'),(45794,55874,'1995-07-25','1996-07-24'),(45794,60025,'1996-07-24','1997-07-24'),(45794,62646,'1997-07-24','1998-07-24'),(45794,66306,'1998-07-24','1999-07-24'),(45794,69906,'1999-07-24','2000-07-23'),(45794,70987,'2000-07-23','2001-07-23'),(45794,72536,'2001-07-23','2002-07-23'),(45794,74202,'2002-07-23','9999-01-01'),(45795,69363,'1991-03-21','1992-03-20'),(45795,71238,'1992-03-20','1993-03-20'),(45795,71720,'1993-03-20','1994-03-20'),(45795,76183,'1994-03-20','1995-03-20'),(45795,77606,'1995-03-20','1996-03-19'),(45795,79173,'1996-03-19','1997-03-19'),(45795,78897,'1997-03-19','1998-03-19'),(45795,78741,'1998-03-19','1999-03-19'),(45795,81173,'1999-03-19','2000-03-18'),(45795,81169,'2000-03-18','2001-03-18'),(45795,84399,'2001-03-18','2002-03-18'),(45795,85320,'2002-03-18','9999-01-01'),(45796,52850,'1985-07-09','1986-07-09'),(45796,54226,'1986-07-09','1987-07-09'),(45796,55352,'1987-07-09','1987-08-01'),(45797,40000,'1990-12-31','1991-12-31'),(45797,40760,'1991-12-31','1992-12-30'),(45797,45015,'1992-12-30','1993-12-30'),(45797,46826,'1993-12-30','1994-12-30'),(45797,49739,'1994-12-30','1995-12-30'),(45797,51442,'1995-12-30','1996-12-29'),(45797,52927,'1996-12-29','1997-12-29'),(45797,53929,'1997-12-29','1998-12-29'),(45797,55959,'1998-12-29','1999-12-29'),(45797,57765,'1999-12-29','2000-12-28'),(45797,61369,'2000-12-28','2001-12-28'),(45797,65653,'2001-12-28','9999-01-01'),(45798,40000,'1987-06-08','1988-06-07'),(45798,39950,'1988-06-07','1989-06-07'),(45798,43125,'1989-06-07','1990-06-07'),(45798,42696,'1990-06-07','1991-06-07'),(45798,43111,'1991-06-07','1992-06-06'),(45798,46858,'1992-06-06','1993-06-06'),(45798,48501,'1993-06-06','1994-06-06'),(45798,52059,'1994-06-06','1995-06-06'),(45798,53188,'1995-06-06','1996-06-05'),(45798,55127,'1996-06-05','1997-06-05'),(45798,57916,'1997-06-05','1998-06-05'),(45798,60796,'1998-06-05','1999-06-05'),(45798,64811,'1999-06-05','2000-06-04'),(45798,65215,'2000-06-04','2001-06-04'),(45798,69232,'2001-06-04','2002-06-04'),(45798,70697,'2002-06-04','9999-01-01'),(45799,40000,'1993-04-25','1994-04-25'),(45799,40350,'1994-04-25','1995-04-25'),(45799,40967,'1995-04-25','1996-04-24'),(45799,41061,'1996-04-24','1997-04-24'),(45799,42835,'1997-04-24','1998-04-24'),(45799,46123,'1998-04-24','1999-04-24'),(45799,48671,'1999-04-24','2000-04-23'),(45799,52106,'2000-04-23','2001-04-23'),(45799,53343,'2001-04-23','2002-04-23'),(45799,55427,'2002-04-23','9999-01-01'),(45800,54639,'1996-09-14','1997-09-14'),(45800,56683,'1997-09-14','1998-09-14'),(45800,59986,'1998-09-14','1999-08-09'),(45801,40000,'1995-09-13','1996-09-12'),(45801,42558,'1996-09-12','1997-09-12'),(45801,42241,'1997-09-12','1998-09-12'),(45801,45165,'1998-09-12','1999-09-12'),(45801,44889,'1999-09-12','2000-09-11'),(45801,45709,'2000-09-11','2001-09-11'),(45801,49709,'2001-09-11','9999-01-01'),(45802,75016,'1987-01-08','1988-01-08'),(45802,76868,'1988-01-08','1989-01-07'),(45802,80517,'1989-01-07','1990-01-07'),(45802,84336,'1990-01-07','1991-01-07'),(45802,87090,'1991-01-07','1992-01-07'),(45802,86806,'1992-01-07','1993-01-06'),(45802,91139,'1993-01-06','1994-01-06'),(45802,92145,'1994-01-06','1995-01-06'),(45802,94666,'1995-01-06','1996-01-06'),(45802,96086,'1996-01-06','1997-01-05'),(45802,99523,'1997-01-05','1998-01-05'),(45802,99740,'1998-01-05','1999-01-05'),(45802,99707,'1999-01-05','2000-01-05'),(45802,101688,'2000-01-05','2000-04-21'),(45803,94436,'1993-09-21','1994-09-21'),(45803,97050,'1994-09-21','1995-09-21'),(45803,97656,'1995-09-21','1996-09-20'),(45803,99560,'1996-09-20','1997-09-20'),(45803,99853,'1997-09-20','1998-09-20'),(45803,102537,'1998-09-20','1999-09-20'),(45803,106897,'1999-09-20','2000-09-19'),(45803,107771,'2000-09-19','2001-09-19'),(45803,110984,'2001-09-19','9999-01-01'),(45804,80805,'1995-10-04','1996-10-03'),(45804,83388,'1996-10-03','1997-10-03'),(45804,87649,'1997-10-03','1998-10-03'),(45804,92129,'1998-10-03','1999-10-03'),(45804,93575,'1999-10-03','2000-10-02'),(45804,93996,'2000-10-02','2001-10-02'),(45804,97681,'2001-10-02','9999-01-01'),(45805,50782,'1997-02-12','1998-02-12'),(45805,50342,'1998-02-12','1999-02-12'),(45805,50597,'1999-02-12','2000-02-12'),(45805,52469,'2000-02-12','2001-02-11'),(45805,52878,'2001-02-11','2002-02-11'),(45805,54489,'2002-02-11','9999-01-01'),(45806,64192,'1996-04-26','1997-04-26'),(45806,66401,'1997-04-26','1998-04-26'),(45806,69461,'1998-04-26','1999-04-26'),(45806,69907,'1999-04-26','2000-04-25'),(45806,70470,'2000-04-25','2001-04-25'),(45806,71480,'2001-04-25','2002-04-25'),(45806,72370,'2002-04-25','9999-01-01'),(45807,41557,'1996-03-09','1997-03-09'),(45807,44728,'1997-03-09','1998-03-09'),(45807,45887,'1998-03-09','1999-03-09'),(45807,45830,'1999-03-09','2000-03-08'),(45807,49234,'2000-03-08','2001-03-08'),(45807,53488,'2001-03-08','2002-03-08'),(45807,53141,'2002-03-08','9999-01-01'),(45808,67640,'1988-04-28','1989-04-28'),(45808,68301,'1989-04-28','1990-04-28'),(45808,69725,'1990-04-28','1991-04-28'),(45808,72908,'1991-04-28','1992-04-27'),(45808,76429,'1992-04-27','1993-04-27'),(45808,79222,'1993-04-27','1994-04-27'),(45808,79415,'1994-04-27','1995-04-27'),(45808,82189,'1995-04-27','1996-04-26'),(45808,84380,'1996-04-26','1997-04-26'),(45808,86741,'1997-04-26','1998-04-26'),(45808,87887,'1998-04-26','1999-04-26'),(45808,91527,'1999-04-26','2000-04-25'),(45808,91052,'2000-04-25','2001-04-25'),(45808,93161,'2001-04-25','2002-04-25'),(45808,97440,'2002-04-25','9999-01-01'),(45809,50421,'1985-03-25','1986-03-25'),(45809,52913,'1986-03-25','1987-03-25'),(45809,55877,'1987-03-25','1988-03-24'),(45809,55466,'1988-03-24','1989-03-24'),(45809,56257,'1989-03-24','1990-03-24'),(45809,60332,'1990-03-24','1991-03-24'),(45809,60083,'1991-03-24','1992-03-23'),(45809,64442,'1992-03-23','1993-03-23'),(45809,68243,'1993-03-23','1994-03-23'),(45809,70941,'1994-03-23','1995-03-23'),(45809,73618,'1995-03-23','1996-03-22'),(45809,77258,'1996-03-22','1997-03-22'),(45809,79251,'1997-03-22','1998-03-22'),(45809,79884,'1998-03-22','1999-03-22'),(45809,80944,'1999-03-22','2000-03-21'),(45809,82566,'2000-03-21','2001-03-21'),(45809,84542,'2001-03-21','2002-03-21'),(45809,86600,'2002-03-21','9999-01-01'),(45810,40000,'1995-10-01','1996-09-30'),(45810,42543,'1996-09-30','1997-09-30'),(45810,43491,'1997-09-30','1998-09-30'),(45810,43483,'1998-09-30','1999-09-30'),(45810,46357,'1999-09-30','2000-09-29'),(45810,48753,'2000-09-29','2001-09-29'),(45810,49737,'2001-09-29','9999-01-01'),(45811,49943,'1995-01-06','1996-01-06'),(45811,52304,'1996-01-06','1997-01-05'),(45811,55765,'1997-01-05','1998-01-05'),(45811,55385,'1998-01-05','1999-01-05'),(45811,56597,'1999-01-05','2000-01-05'),(45811,58326,'2000-01-05','2000-04-14'),(45812,73418,'1990-05-26','1991-05-26'),(45812,76781,'1991-05-26','1992-05-25'),(45812,79936,'1992-05-25','1993-05-25'),(45812,84369,'1993-05-25','1994-05-25'),(45812,87078,'1994-05-25','1995-05-25'),(45812,91063,'1995-05-25','1996-05-24'),(45812,92911,'1996-05-24','1997-05-24'),(45812,96421,'1997-05-24','1998-05-24'),(45812,97472,'1998-05-24','1999-05-24'),(45812,100041,'1999-05-24','2000-05-23'),(45812,103720,'2000-05-23','2001-05-23'),(45812,105787,'2001-05-23','2002-05-23'),(45812,105557,'2002-05-23','9999-01-01'),(45813,49530,'1997-05-04','1998-05-04'),(45813,52701,'1998-05-04','1999-05-04'),(45813,55643,'1999-05-04','2000-05-03'),(45813,59521,'2000-05-03','2001-05-03'),(45813,63545,'2001-05-03','2002-05-03'),(45813,66391,'2002-05-03','9999-01-01'),(45814,55267,'1985-06-29','1986-06-29'),(45814,58924,'1986-06-29','1987-06-29'),(45814,61642,'1987-06-29','1988-06-28'),(45814,65313,'1988-06-28','1989-06-28'),(45814,69285,'1989-06-28','1990-06-28'),(45814,72864,'1990-06-28','1991-06-28'),(45814,76918,'1991-06-28','1992-06-27'),(45814,80497,'1992-06-27','1993-06-27'),(45814,82012,'1993-06-27','1994-06-27'),(45814,82523,'1994-06-27','1995-06-27'),(45814,84830,'1995-06-27','1996-06-26'),(45814,86542,'1996-06-26','1997-06-26'),(45814,88565,'1997-06-26','1998-06-26'),(45814,90113,'1998-06-26','1999-06-26'),(45814,92458,'1999-06-26','2000-06-25'),(45814,96451,'2000-06-25','2001-06-25'),(45814,100762,'2001-06-25','2002-06-25'),(45814,101808,'2002-06-25','9999-01-01'),(45815,66429,'1991-02-14','1992-02-14'),(45815,67947,'1992-02-14','1993-02-13'),(45815,70651,'1993-02-13','1994-02-13'),(45815,70803,'1994-02-13','1995-02-13'),(45815,70597,'1995-02-13','1995-09-19'),(45816,53367,'1993-04-18','1994-04-18'),(45816,57180,'1994-04-18','1995-04-18'),(45816,59117,'1995-04-18','1996-04-17'),(45816,60839,'1996-04-17','1997-04-17'),(45816,61764,'1997-04-17','1998-04-17'),(45816,62389,'1998-04-17','1999-04-17'),(45816,66621,'1999-04-17','2000-04-16'),(45816,67859,'2000-04-16','2001-04-16'),(45816,70379,'2001-04-16','2002-04-16'),(45816,73645,'2002-04-16','9999-01-01'),(45817,61718,'1990-03-30','1991-03-30'),(45817,63798,'1991-03-30','1992-03-29'),(45817,65778,'1992-03-29','1993-03-29'),(45817,68546,'1993-03-29','1994-03-29'),(45817,69098,'1994-03-29','1995-03-29'),(45817,70504,'1995-03-29','1996-03-28'),(45817,74354,'1996-03-28','1997-03-28'),(45817,75145,'1997-03-28','1998-03-28'),(45817,75865,'1998-03-28','1999-03-28'),(45817,77350,'1999-03-28','2000-03-27'),(45817,78094,'2000-03-27','2001-03-27'),(45817,78016,'2001-03-27','2002-03-27'),(45817,78510,'2002-03-27','9999-01-01'),(45818,74967,'1985-08-31','1986-08-31'),(45818,76991,'1986-08-31','1987-08-31'),(45818,78260,'1987-08-31','1988-08-30'),(45818,78566,'1988-08-30','1989-08-30'),(45818,78891,'1989-08-30','1990-08-30'),(45818,82181,'1990-08-30','1991-08-30'),(45818,85892,'1991-08-30','1992-08-29'),(45818,90100,'1992-08-29','1993-08-29'),(45818,93798,'1993-08-29','1994-08-29'),(45818,98008,'1994-08-29','1995-08-29'),(45818,98842,'1995-08-29','1996-08-28'),(45818,99097,'1996-08-28','1997-08-28'),(45818,99047,'1997-08-28','1998-08-28'),(45818,100455,'1998-08-28','1999-08-28'),(45818,100158,'1999-08-28','2000-08-27'),(45818,102357,'2000-08-27','2001-08-27'),(45818,106561,'2001-08-27','9999-01-01'),(45819,40000,'1994-09-29','1995-09-29'),(45819,43919,'1995-09-29','1996-09-28'),(45819,45636,'1996-09-28','1997-09-28'),(45819,49092,'1997-09-28','1998-09-28'),(45819,48960,'1998-09-28','1999-09-28'),(45819,53198,'1999-09-28','2000-09-27'),(45819,56196,'2000-09-27','2001-09-27'),(45819,57005,'2001-09-27','9999-01-01'),(45820,52616,'1999-04-12','2000-04-11'),(45820,56280,'2000-04-11','2001-04-11'),(45820,57194,'2001-04-11','2002-04-11'),(45820,57742,'2002-04-11','9999-01-01'),(45821,51546,'1986-08-18','1987-08-18'),(45821,55724,'1987-08-18','1988-08-17'),(45821,56001,'1988-08-17','1989-08-17'),(45821,57627,'1989-08-17','1990-08-17'),(45821,57526,'1990-08-17','1991-08-17'),(45821,61806,'1991-08-17','1992-08-16'),(45821,65355,'1992-08-16','1993-08-16'),(45821,68432,'1993-08-16','1994-08-16'),(45821,68945,'1994-08-16','1995-08-16'),(45821,70296,'1995-08-16','1996-08-15'),(45821,73887,'1996-08-15','1997-08-15'),(45821,74435,'1997-08-15','1998-08-15'),(45821,75279,'1998-08-15','1999-08-15'),(45821,76110,'1999-08-15','2000-08-14'),(45821,80434,'2000-08-14','2001-08-14'),(45821,80602,'2001-08-14','9999-01-01'),(45822,42983,'1999-12-19','2000-12-18'),(45822,43822,'2000-12-18','2001-12-18'),(45822,44873,'2001-12-18','9999-01-01'),(45823,47423,'1992-03-30','1993-03-30'),(45823,51139,'1993-03-30','1994-03-30'),(45823,52428,'1994-03-30','1995-03-30'),(45823,52982,'1995-03-30','1996-03-29'),(45823,56522,'1996-03-29','1997-03-29'),(45823,60966,'1997-03-29','1998-03-29'),(45823,65362,'1998-03-29','1999-03-29'),(45823,65169,'1999-03-29','2000-03-28'),(45823,68648,'2000-03-28','2001-03-28'),(45823,69423,'2001-03-28','2002-03-28'),(45823,71488,'2002-03-28','9999-01-01'),(45824,40000,'1989-09-23','1990-09-23'),(45824,39990,'1990-09-23','1991-09-23'),(45824,41252,'1991-09-23','1992-09-22'),(45824,44481,'1992-09-22','1993-09-22'),(45824,45899,'1993-09-22','1994-09-22'),(45824,46565,'1994-09-22','1995-05-11'),(45825,48936,'1986-08-13','1987-08-13'),(45825,49757,'1987-08-13','1988-08-12'),(45825,50731,'1988-08-12','1989-08-12'),(45825,52085,'1989-08-12','1990-08-12'),(45825,52245,'1990-08-12','1991-08-12'),(45825,53861,'1991-08-12','1992-08-11'),(45825,56826,'1992-08-11','1993-08-11'),(45825,58446,'1993-08-11','1994-08-11'),(45825,59574,'1994-08-11','1995-08-11'),(45825,63277,'1995-08-11','1996-08-10'),(45825,65854,'1996-08-10','1997-08-10'),(45825,69268,'1997-08-10','1998-08-10'),(45825,73276,'1998-08-10','1999-08-10'),(45825,77643,'1999-08-10','2000-08-09'),(45825,79448,'2000-08-09','2001-08-09'),(45825,82257,'2001-08-09','9999-01-01'),(45826,48613,'1985-12-20','1986-12-20'),(45826,51918,'1986-12-20','1987-12-20'),(45826,52039,'1987-12-20','1988-12-19'),(45826,52237,'1988-12-19','1989-12-19'),(45826,55970,'1989-12-19','1990-12-19'),(45826,59915,'1990-12-19','1991-12-19'),(45826,59639,'1991-12-19','1992-12-18'),(45826,59951,'1992-12-18','1993-09-20'),(45827,40000,'1985-02-13','1986-02-13'),(45827,41657,'1986-02-13','1987-02-13'),(45827,43916,'1987-02-13','1988-02-13'),(45827,45985,'1988-02-13','1989-02-12'),(45827,46847,'1989-02-12','1990-02-12'),(45827,49230,'1990-02-12','1991-02-12'),(45827,52990,'1991-02-12','1992-02-12'),(45827,55376,'1992-02-12','1993-02-11'),(45827,56089,'1993-02-11','1994-02-11'),(45827,58632,'1994-02-11','1995-02-11'),(45827,61168,'1995-02-11','1996-02-11'),(45827,62429,'1996-02-11','1997-02-10'),(45827,63962,'1997-02-10','1998-02-10'),(45827,63502,'1998-02-10','1999-02-10'),(45827,63450,'1999-02-10','2000-02-10'),(45827,66812,'2000-02-10','2001-02-09'),(45827,71016,'2001-02-09','2002-02-09'),(45827,74625,'2002-02-09','9999-01-01'),(45828,65770,'1996-05-02','1997-05-02'),(45828,69124,'1997-05-02','1998-05-02'),(45828,70749,'1998-05-02','1999-05-02'),(45828,74846,'1999-05-02','2000-05-01'),(45828,78484,'2000-05-01','2001-05-01'),(45828,82203,'2001-05-01','2002-05-01'),(45828,85080,'2002-05-01','9999-01-01'),(45829,40000,'1990-06-02','1991-06-02'),(45829,42892,'1991-06-02','1992-06-01'),(45829,44089,'1992-06-01','1993-06-01'),(45829,48406,'1993-06-01','1994-06-01'),(45829,50916,'1994-06-01','1995-06-01'),(45829,50879,'1995-06-01','1996-05-31'),(45829,54788,'1996-05-31','1997-05-31'),(45829,55995,'1997-05-31','1998-05-31'),(45829,59908,'1998-05-31','1999-05-31'),(45829,64103,'1999-05-31','2000-05-30'),(45829,64095,'2000-05-30','2001-05-30'),(45829,63901,'2001-05-30','2002-05-30'),(45829,66663,'2002-05-30','9999-01-01'),(45830,57072,'1987-10-03','1988-10-02'),(45830,59859,'1988-10-02','1989-10-02'),(45830,60138,'1989-10-02','1990-10-02'),(45830,60791,'1990-10-02','1991-10-02'),(45830,62983,'1991-10-02','1992-10-01'),(45830,64767,'1992-10-01','1993-10-01'),(45830,67260,'1993-10-01','1994-10-01'),(45830,68715,'1994-10-01','1995-10-01'),(45830,70833,'1995-10-01','1996-09-30'),(45830,74809,'1996-09-30','1997-09-30'),(45830,74702,'1997-09-30','1998-09-30'),(45830,76270,'1998-09-30','1999-09-30'),(45830,75907,'1999-09-30','2000-09-29'),(45830,79323,'2000-09-29','2001-09-29'),(45830,82010,'2001-09-29','2002-06-02'),(45831,74650,'1992-08-25','1993-08-25'),(45831,78987,'1993-08-25','1994-08-25'),(45831,81554,'1994-08-25','1995-08-25'),(45831,83526,'1995-08-25','1996-08-24'),(45831,84239,'1996-08-24','1997-08-24'),(45831,86411,'1997-08-24','1998-08-24'),(45831,86031,'1998-08-24','1999-08-24'),(45831,88246,'1999-08-24','2000-08-23'),(45831,88274,'2000-08-23','2001-08-23'),(45831,92036,'2001-08-23','9999-01-01'),(45832,83121,'1990-12-23','1991-12-23'),(45832,86750,'1991-12-23','1992-12-22'),(45832,89254,'1992-12-22','1993-12-22'),(45832,93212,'1993-12-22','1994-12-22'),(45832,95808,'1994-12-22','1995-12-22'),(45832,99369,'1995-12-22','1996-12-21'),(45832,103618,'1996-12-21','1997-12-21'),(45832,104699,'1997-12-21','1998-12-21'),(45832,105537,'1998-12-21','1999-12-21'),(45832,107248,'1999-12-21','2000-12-20'),(45832,110505,'2000-12-20','2001-12-20'),(45832,113876,'2001-12-20','9999-01-01'),(45833,83426,'1988-06-02','1989-06-02'),(45833,86067,'1989-06-02','1990-06-02'),(45833,85717,'1990-06-02','1991-06-02'),(45833,87195,'1991-06-02','1992-06-01'),(45833,89657,'1992-06-01','1993-06-01'),(45833,90844,'1993-06-01','1994-06-01'),(45833,90807,'1994-06-01','1995-06-01'),(45833,93494,'1995-06-01','1996-05-31'),(45833,94032,'1996-05-31','1997-05-31'),(45833,98140,'1997-05-31','1998-05-31'),(45833,98907,'1998-05-31','1999-05-31'),(45833,99322,'1999-05-31','2000-05-30'),(45833,99240,'2000-05-30','2001-05-30'),(45833,101682,'2001-05-30','2002-05-30'),(45833,103020,'2002-05-30','9999-01-01'),(45834,40000,'1988-01-20','1989-01-19'),(45834,43914,'1989-01-19','1990-01-19'),(45834,45672,'1990-01-19','1991-01-19'),(45834,49624,'1991-01-19','1992-01-19'),(45834,49519,'1992-01-19','1993-01-18'),(45834,52586,'1993-01-18','1994-01-18'),(45834,52251,'1994-01-18','1995-01-18'),(45834,54707,'1995-01-18','1996-01-18'),(45834,58454,'1996-01-18','1997-01-17'),(45834,59379,'1997-01-17','1998-01-17'),(45834,62574,'1998-01-17','1999-01-17'),(45834,63389,'1999-01-17','2000-01-17'),(45834,65954,'2000-01-17','2001-01-16'),(45834,68955,'2001-01-16','2002-01-16'),(45834,73317,'2002-01-16','9999-01-01'),(45835,59487,'1990-08-19','1991-08-19'),(45835,60819,'1991-08-19','1992-08-18'),(45835,63312,'1992-08-18','1993-08-18'),(45835,63833,'1993-08-18','1994-08-18'),(45835,66153,'1994-08-18','1995-08-18'),(45835,69813,'1995-08-18','1996-08-17'),(45835,71969,'1996-08-17','1997-08-17'),(45835,72575,'1997-08-17','1998-08-17'),(45835,74887,'1998-08-17','1999-08-17'),(45835,76575,'1999-08-17','2000-08-16'),(45835,78018,'2000-08-16','2001-08-16'),(45835,77750,'2001-08-16','9999-01-01'),(45836,48459,'1996-05-15','1997-05-15'),(45836,48300,'1997-05-15','1998-05-15'),(45836,50878,'1998-05-15','1999-05-15'),(45836,50950,'1999-05-15','2000-05-14'),(45836,53851,'2000-05-14','2001-05-14'),(45836,53615,'2001-05-14','2002-05-14'),(45836,56413,'2002-05-14','9999-01-01'),(45837,69310,'1995-06-01','1996-05-31'),(45837,69861,'1996-05-31','1997-05-31'),(45837,69514,'1997-05-31','1998-05-31'),(45837,72176,'1998-05-31','1999-05-31'),(45837,75163,'1999-05-31','2000-05-30'),(45837,79291,'2000-05-30','2001-05-30'),(45837,83734,'2001-05-30','2002-05-30'),(45837,86175,'2002-05-30','9999-01-01'),(45838,40000,'1992-04-29','1993-04-29'),(45838,40501,'1993-04-29','1994-04-29'),(45838,44230,'1994-04-29','1995-04-29'),(45838,47125,'1995-04-29','1996-04-28'),(45838,46681,'1996-04-28','1997-04-28'),(45838,47463,'1997-04-28','1998-04-28'),(45838,47136,'1998-04-28','1999-04-28'),(45838,49329,'1999-04-28','2000-04-27'),(45838,52962,'2000-04-27','2001-04-27'),(45838,53984,'2001-04-27','2001-06-14'),(45839,59482,'1987-03-31','1988-03-30'),(45839,61659,'1988-03-30','1989-03-30'),(45839,64790,'1989-03-30','1990-03-30'),(45839,67377,'1990-03-30','1991-03-30'),(45839,69561,'1991-03-30','1992-03-29'),(45839,73815,'1992-03-29','1993-03-29'),(45839,77233,'1993-03-29','1994-03-29'),(45839,79712,'1994-03-29','1995-03-29'),(45839,82820,'1995-03-29','1996-03-28'),(45839,82471,'1996-03-28','1997-03-28'),(45839,83898,'1997-03-28','1998-03-28'),(45839,87379,'1998-03-28','1999-03-28'),(45839,90693,'1999-03-28','2000-03-27'),(45839,93581,'2000-03-27','2001-03-27'),(45839,95516,'2001-03-27','2002-03-27'),(45839,97835,'2002-03-27','9999-01-01'),(45840,49706,'1992-07-18','1993-07-18'),(45840,53811,'1993-07-18','1994-07-18'),(45840,56114,'1994-07-18','1995-07-18'),(45840,56429,'1995-07-18','1996-07-17'),(45840,56897,'1996-07-17','1997-07-17'),(45840,57656,'1997-07-17','1998-07-17'),(45840,59875,'1998-07-17','1999-07-17'),(45840,64196,'1999-07-17','2000-07-16'),(45840,64395,'2000-07-16','2001-07-16'),(45840,66294,'2001-07-16','2002-07-16'),(45840,68343,'2002-07-16','9999-01-01'),(45841,40000,'1996-05-09','1997-05-09'),(45841,42830,'1997-05-09','1998-05-09'),(45841,45127,'1998-05-09','1999-05-09'),(45841,45786,'1999-05-09','2000-05-08'),(45841,48916,'2000-05-08','2001-05-08'),(45841,52802,'2001-05-08','2002-05-08'),(45841,52706,'2002-05-08','9999-01-01'),(45842,40000,'1991-06-27','1992-06-26'),(45842,40833,'1992-06-26','1993-06-26'),(45842,44455,'1993-06-26','1994-06-26'),(45842,44403,'1994-06-26','1995-06-26'),(45842,46858,'1995-06-26','1996-06-25'),(45842,46925,'1996-06-25','1997-06-25'),(45842,49521,'1997-06-25','1998-06-25'),(45842,51030,'1998-06-25','1999-06-25'),(45842,53186,'1999-06-25','2000-06-24'),(45842,54206,'2000-06-24','2001-06-24'),(45842,55954,'2001-06-24','2002-06-24'),(45842,57104,'2002-06-24','9999-01-01'),(45843,40000,'1988-06-29','1989-06-29'),(45843,42781,'1989-06-29','1990-06-29'),(45843,43396,'1990-06-29','1991-06-29'),(45843,45245,'1991-06-29','1992-06-28'),(45843,48907,'1992-06-28','1993-06-28'),(45843,50699,'1993-06-28','1994-06-28'),(45843,52381,'1994-06-28','1995-06-28'),(45843,53488,'1995-06-28','1996-06-27'),(45843,57544,'1996-06-27','1997-06-27'),(45843,59556,'1997-06-27','1998-06-27'),(45843,60317,'1998-06-27','1999-06-27'),(45843,64444,'1999-06-27','2000-06-26'),(45843,68652,'2000-06-26','2001-06-26'),(45843,71732,'2001-06-26','2002-06-26'),(45843,72152,'2002-06-26','9999-01-01'),(45844,40000,'1988-06-12','1989-06-12'),(45844,43024,'1989-06-12','1990-06-12'),(45844,43364,'1990-06-12','1991-06-12'),(45844,44314,'1991-06-12','1992-06-11'),(45844,48426,'1992-06-11','1993-06-11'),(45844,50013,'1993-06-11','1994-06-11'),(45844,52816,'1994-06-11','1995-06-11'),(45844,53330,'1995-06-11','1996-06-10'),(45844,54884,'1996-06-10','1997-06-10'),(45844,58928,'1997-06-10','1998-06-10'),(45844,60320,'1998-06-10','1999-06-10'),(45844,62606,'1999-06-10','2000-06-09'),(45844,65223,'2000-06-09','2001-06-09'),(45844,67382,'2001-06-09','2002-06-09'),(45844,71369,'2002-06-09','9999-01-01'),(45845,60250,'1991-08-28','1992-03-03'),(45846,66524,'1988-02-05','1989-02-04'),(45846,70229,'1989-02-04','1990-02-04'),(45846,73144,'1990-02-04','1991-02-04'),(45846,75980,'1991-02-04','1992-02-04'),(45846,79396,'1992-02-04','1993-02-03'),(45846,83675,'1993-02-03','1994-02-03'),(45846,83322,'1994-02-03','1995-02-03'),(45846,86733,'1995-02-03','1996-02-03'),(45846,89017,'1996-02-03','1997-02-02'),(45846,90252,'1997-02-02','1998-02-02'),(45846,92019,'1998-02-02','1999-02-02'),(45846,95104,'1999-02-02','2000-02-02'),(45846,98043,'2000-02-02','2001-02-01'),(45846,101851,'2001-02-01','2002-02-01'),(45846,106058,'2002-02-01','9999-01-01'),(45847,46632,'1994-07-03','1995-07-03'),(45847,48345,'1995-07-03','1996-07-02'),(45847,48259,'1996-07-02','1997-07-02'),(45847,47839,'1997-07-02','1998-07-02'),(45847,49552,'1998-07-02','1999-07-02'),(45847,50873,'1999-07-02','2000-07-01'),(45847,50795,'2000-07-01','2001-07-01'),(45847,51310,'2001-07-01','2002-07-01'),(45847,55147,'2002-07-01','9999-01-01'),(45848,82481,'1998-09-29','1999-09-29'),(45848,83734,'1999-09-29','2000-09-28'),(45848,83666,'2000-09-28','2001-09-28'),(45848,88141,'2001-09-28','9999-01-01'),(45849,57488,'1996-02-19','1997-02-18'),(45849,61251,'1997-02-18','1998-02-18'),(45849,61077,'1998-02-18','1999-02-18'),(45849,63028,'1999-02-18','2000-02-18'),(45849,63061,'2000-02-18','2001-02-17'),(45849,63002,'2001-02-17','2002-02-17'),(45849,66714,'2002-02-17','9999-01-01'),(45850,40000,'1992-11-29','1993-11-29'),(45850,43878,'1993-11-29','1994-11-29'),(45850,47201,'1994-11-29','1995-11-29'),(45850,48144,'1995-11-29','1996-11-28'),(45850,49221,'1996-11-28','1997-11-28'),(45850,53410,'1997-11-28','1998-11-28'),(45850,53964,'1998-11-28','1999-11-28'),(45850,54543,'1999-11-28','2000-05-25'),(45851,82664,'1999-09-03','2000-09-02'),(45851,83300,'2000-09-02','2001-09-02'),(45851,87586,'2001-09-02','9999-01-01'),(45852,54060,'1998-01-13','1999-01-13'),(45852,57586,'1999-01-13','1999-07-18'),(45853,49865,'1996-08-11','1997-08-11'),(45853,51939,'1997-08-11','1998-08-11'),(45853,53334,'1998-08-11','1999-08-11'),(45853,54397,'1999-08-11','2000-08-10'),(45853,57591,'2000-08-10','2001-08-10'),(45853,59575,'2001-08-10','9999-01-01'),(45854,40000,'1989-08-10','1990-08-10'),(45854,41833,'1990-08-10','1991-08-10'),(45854,45431,'1991-08-10','1992-08-09'),(45854,48265,'1992-08-09','1993-08-09'),(45854,49934,'1993-08-09','1994-08-09'),(45854,52629,'1994-08-09','1995-08-09'),(45854,54528,'1995-08-09','1996-08-08'),(45854,57446,'1996-08-08','1997-08-08'),(45854,58775,'1997-08-08','1998-08-08'),(45854,63076,'1998-08-08','1999-08-08'),(45854,65446,'1999-08-08','2000-08-07'),(45854,69534,'2000-08-07','2001-08-07'),(45854,73545,'2001-08-07','9999-01-01'),(45855,74081,'1993-11-30','1994-11-30'),(45855,76651,'1994-11-30','1995-11-30'),(45855,80585,'1995-11-30','1996-11-29'),(45855,83593,'1996-11-29','1997-11-29'),(45855,83109,'1997-11-29','1998-11-29'),(45855,85639,'1998-11-29','1999-11-29'),(45855,86433,'1999-11-29','2000-11-28'),(45855,89400,'2000-11-28','2001-11-28'),(45855,90293,'2001-11-28','9999-01-01'),(45856,43354,'1988-02-10','1989-02-09'),(45856,47426,'1989-02-09','1990-02-09'),(45856,49876,'1990-02-09','1991-02-09'),(45856,52176,'1991-02-09','1992-02-09'),(45856,56165,'1992-02-09','1993-02-08'),(45856,58383,'1993-02-08','1994-02-08'),(45856,62288,'1994-02-08','1995-02-08'),(45856,65890,'1995-02-08','1996-02-08'),(45856,69486,'1996-02-08','1997-02-07'),(45856,72400,'1997-02-07','1998-02-07'),(45856,76350,'1998-02-07','1999-02-07'),(45856,77054,'1999-02-07','2000-02-07'),(45856,79924,'2000-02-07','2001-02-06'),(45856,80599,'2001-02-06','2002-02-06'),(45856,82648,'2002-02-06','9999-01-01'),(45857,60013,'1999-06-26','2000-06-25'),(45857,63174,'2000-06-25','2001-06-25'),(45857,64215,'2001-06-25','2002-06-25'),(45857,65207,'2002-06-25','9999-01-01'),(45858,72365,'1995-05-13','1996-05-12'),(45858,71981,'1996-05-12','1997-05-12'),(45858,71687,'1997-05-12','1998-05-12'),(45858,74594,'1998-05-12','1999-05-12'),(45858,78104,'1999-05-12','2000-05-11'),(45858,82534,'2000-05-11','2001-05-11'),(45858,85329,'2001-05-11','2002-05-11'),(45858,87568,'2002-05-11','9999-01-01'),(45859,40000,'1999-02-07','2000-02-07'),(45859,41418,'2000-02-07','2001-02-06'),(45859,43896,'2001-02-06','2002-01-15'),(45860,65550,'1988-12-17','1989-12-17'),(45860,66436,'1989-12-17','1990-12-17'),(45860,66463,'1990-12-17','1991-12-17'),(45860,69827,'1991-12-17','1992-12-16'),(45860,69662,'1992-12-16','1993-12-16'),(45860,73183,'1993-12-16','1994-12-16'),(45860,75627,'1994-12-16','1995-12-16'),(45860,77102,'1995-12-16','1996-12-15'),(45860,80120,'1996-12-15','1997-12-15'),(45860,81777,'1997-12-15','1998-12-15'),(45860,84276,'1998-12-15','1999-12-15'),(45860,87032,'1999-12-15','2000-12-14'),(45860,86893,'2000-12-14','2001-12-14'),(45860,88829,'2001-12-14','9999-01-01'),(45861,51084,'1995-12-19','1996-12-18'),(45861,54729,'1996-12-18','1997-12-18'),(45861,55912,'1997-12-18','1998-12-18'),(45861,60077,'1998-12-18','1999-12-18'),(45861,63801,'1999-12-18','2000-12-17'),(45861,66782,'2000-12-17','2001-12-17'),(45861,71134,'2001-12-17','9999-01-01'),(45862,56581,'1988-10-12','1989-10-12'),(45862,57803,'1989-10-12','1990-10-12'),(45862,59665,'1990-10-12','1991-10-12'),(45862,60969,'1991-10-12','1992-10-11'),(45862,62363,'1992-10-11','1993-10-11'),(45862,65245,'1993-10-11','1994-10-11'),(45862,66246,'1994-10-11','1995-10-11'),(45862,68221,'1995-10-11','1996-10-10'),(45862,71407,'1996-10-10','1997-10-10'),(45862,71386,'1997-10-10','1998-10-10'),(45862,75672,'1998-10-10','1999-10-10'),(45862,76136,'1999-10-10','2000-10-09'),(45862,77738,'2000-10-09','2001-10-09'),(45862,79536,'2001-10-09','9999-01-01'),(45863,76118,'1999-07-25','2000-07-24'),(45863,76096,'2000-07-24','2001-07-24'),(45863,77551,'2001-07-24','2002-07-24'),(45863,79200,'2002-07-24','9999-01-01'),(45864,58415,'1995-07-05','1996-07-04'),(45864,60174,'1996-07-04','1997-07-04'),(45864,64385,'1997-07-04','1998-07-04'),(45864,65032,'1998-07-04','1999-07-04'),(45864,68901,'1999-07-04','2000-07-03'),(45864,69514,'2000-07-03','2001-07-03'),(45864,71291,'2001-07-03','2002-07-03'),(45864,74972,'2002-07-03','9999-01-01'),(45865,40000,'1989-03-20','1990-03-20'),(45865,44290,'1990-03-20','1991-03-20'),(45865,47614,'1991-03-20','1992-03-19'),(45865,51888,'1992-03-19','1993-03-19'),(45865,52058,'1993-03-19','1994-03-19'),(45865,52637,'1994-03-19','1995-03-19'),(45865,55840,'1995-03-19','1996-03-18'),(45865,57205,'1996-03-18','1997-03-18'),(45865,58694,'1997-03-18','1998-03-18'),(45865,59437,'1998-03-18','1999-03-18'),(45865,61466,'1999-03-18','2000-03-17'),(45865,62726,'2000-03-17','2001-03-17'),(45865,64496,'2001-03-17','2002-03-17'),(45865,64413,'2002-03-17','9999-01-01'),(45866,43137,'1999-03-29','1999-05-16'),(45867,41291,'1987-06-20','1988-06-19'),(45867,43949,'1988-06-19','1989-06-19'),(45867,44643,'1989-06-19','1990-06-19'),(45867,47196,'1990-06-19','1991-06-19'),(45867,48497,'1991-06-19','1992-06-18'),(45867,49539,'1992-06-18','1993-06-18'),(45867,52398,'1993-06-18','1994-06-18'),(45867,55095,'1994-06-18','1995-06-18'),(45867,59351,'1995-06-18','1996-06-17'),(45867,62050,'1996-06-17','1997-06-17'),(45867,65788,'1997-06-17','1998-06-17'),(45867,67185,'1998-06-17','1999-06-17'),(45867,68165,'1999-06-17','2000-06-16'),(45867,72552,'2000-06-16','2001-06-16'),(45867,75833,'2001-06-16','2002-06-16'),(45867,79498,'2002-06-16','9999-01-01'),(45868,40000,'1994-10-11','1995-10-11'),(45868,42888,'1995-10-11','1996-10-10'),(45868,43064,'1996-10-10','1997-10-10'),(45868,45722,'1997-10-10','1998-10-10'),(45868,49913,'1998-10-10','1999-10-10'),(45868,53993,'1999-10-10','2000-10-09'),(45868,56131,'2000-10-09','2001-10-09'),(45868,58745,'2001-10-09','9999-01-01'),(45869,50987,'1994-04-07','1995-04-07'),(45869,53280,'1995-04-07','1996-04-05'),(45869,55042,'1996-04-05','1997-04-05'),(45869,54654,'1997-04-05','1998-04-06'),(45869,55266,'1998-04-06','1999-04-06'),(45869,57838,'1999-04-06','2000-04-05'),(45869,60420,'2000-04-05','2001-04-05'),(45869,62787,'2001-04-05','2002-04-04'),(45869,63785,'2002-04-04','9999-01-01'),(45870,82446,'1998-05-26','1999-05-26'),(45870,85395,'1999-05-26','2000-05-25'),(45870,89552,'2000-05-25','2001-05-25'),(45870,91558,'2001-05-25','2002-05-25'),(45870,94464,'2002-05-25','9999-01-01'),(45871,85601,'1999-02-19','2000-02-19'),(45871,89638,'2000-02-19','2001-02-18'),(45871,92540,'2001-02-18','2002-02-18'),(45871,95196,'2002-02-18','9999-01-01'),(45872,47562,'1997-06-03','1998-06-03'),(45872,47578,'1998-06-03','1999-06-03'),(45872,48706,'1999-06-03','2000-06-02'),(45872,51187,'2000-06-02','2001-06-02'),(45872,52512,'2001-06-02','2002-06-02'),(45872,52033,'2002-06-02','9999-01-01'),(45873,56710,'1993-07-07','1994-07-07'),(45873,59374,'1994-07-07','1995-07-07'),(45873,61192,'1995-07-07','1996-07-06'),(45873,61460,'1996-07-06','1997-07-06'),(45873,61367,'1997-07-06','1998-07-06'),(45873,63131,'1998-07-06','1999-07-06'),(45873,65723,'1999-07-06','2000-07-05'),(45873,69158,'2000-07-05','2001-07-05'),(45873,72370,'2001-07-05','2002-07-05'),(45873,72546,'2002-07-05','9999-01-01'),(45874,46598,'2000-01-09','2001-01-08'),(45874,50222,'2001-01-08','2002-01-08'),(45874,51521,'2002-01-08','9999-01-01'),(45875,59726,'1985-08-19','1986-08-19'),(45875,62161,'1986-08-19','1987-08-19'),(45875,64287,'1987-08-19','1988-08-18'),(45875,67633,'1988-08-18','1989-08-18'),(45875,71018,'1989-08-18','1990-08-18'),(45875,74719,'1990-08-18','1991-08-18'),(45875,78345,'1991-08-18','1992-08-17'),(45875,80148,'1992-08-17','1993-08-17'),(45875,80560,'1993-08-17','1994-08-17'),(45875,81135,'1994-08-17','1995-08-17'),(45875,82309,'1995-08-17','1996-08-16'),(45875,82597,'1996-08-16','1997-08-16'),(45875,85871,'1997-08-16','1998-08-16'),(45875,85548,'1998-08-16','1999-08-16'),(45875,87781,'1999-08-16','2000-08-15'),(45875,87544,'2000-08-15','2001-02-28'),(45876,40000,'1988-01-25','1989-01-24'),(45876,43957,'1989-01-24','1990-01-24'),(45876,46294,'1990-01-24','1991-01-24'),(45876,49841,'1991-01-24','1992-01-24'),(45876,53487,'1992-01-24','1993-01-23'),(45876,57651,'1993-01-23','1994-01-23'),(45876,59259,'1994-01-23','1995-01-23'),(45876,61365,'1995-01-23','1996-01-23'),(45876,62827,'1996-01-23','1997-01-22'),(45876,63414,'1997-01-22','1998-01-22'),(45876,65781,'1998-01-22','1999-01-22'),(45876,68333,'1999-01-22','2000-01-22'),(45876,70412,'2000-01-22','2001-01-21'),(45876,72136,'2001-01-21','2002-01-21'),(45876,71732,'2002-01-21','9999-01-01'),(45877,55822,'1997-07-28','1998-07-28'),(45877,59732,'1998-07-28','1999-07-28'),(45877,63680,'1999-07-28','2000-07-27'),(45877,63356,'2000-07-27','2001-07-27'),(45877,64541,'2001-07-27','2002-07-27'),(45877,67349,'2002-07-27','9999-01-01'),(45878,47917,'1988-09-17','1989-09-17'),(45878,47764,'1989-09-17','1990-09-17'),(45878,49337,'1990-09-17','1991-09-17'),(45878,51103,'1991-09-17','1992-09-16'),(45878,50827,'1992-09-16','1993-09-16'),(45878,50951,'1993-09-16','1994-09-16'),(45878,55102,'1994-09-16','1995-09-16'),(45878,58255,'1995-09-16','1996-09-15'),(45878,62705,'1996-09-15','1997-09-15'),(45878,64014,'1997-09-15','1998-09-15'),(45878,65561,'1998-09-15','1999-09-15'),(45878,65481,'1999-09-15','2000-09-14'),(45878,67094,'2000-09-14','2001-09-14'),(45878,68384,'2001-09-14','9999-01-01'),(45879,51749,'1986-04-13','1987-04-13'),(45879,52287,'1987-04-13','1988-04-12'),(45879,52853,'1988-04-12','1989-04-12'),(45879,54878,'1989-04-12','1990-04-12'),(45879,57830,'1990-04-12','1990-10-24'),(45880,40000,'1995-10-28','1996-10-27'),(45880,44310,'1996-10-27','1997-10-26'),(45880,44766,'1997-10-26','1998-10-26'),(45880,45459,'1998-10-26','1999-10-27'),(45880,45723,'1999-10-27','2000-10-26'),(45880,46052,'2000-10-26','2001-10-26'),(45880,48512,'2001-10-26','9999-01-01'),(45881,45903,'1993-05-21','1994-05-21'),(45881,48368,'1994-05-21','1995-05-21'),(45881,52740,'1995-05-21','1996-05-20'),(45881,52787,'1996-05-20','1997-05-20'),(45881,52570,'1997-05-20','1998-05-20'),(45881,54268,'1998-05-20','1999-05-20'),(45881,56395,'1999-05-20','2000-05-19'),(45881,59379,'2000-05-19','2001-05-19'),(45881,62382,'2001-05-19','2002-05-19'),(45881,65199,'2002-05-19','9999-01-01'),(45882,73800,'1991-06-02','1992-06-01'),(45882,74657,'1992-06-01','1993-06-01'),(45882,74839,'1993-06-01','1994-06-01'),(45882,74560,'1994-06-01','1995-06-01'),(45882,78880,'1995-06-01','1996-05-31'),(45882,79775,'1996-05-31','1997-02-17'),(45883,40000,'1986-08-31','1987-08-31'),(45883,42169,'1987-08-31','1988-08-30'),(45883,42756,'1988-08-30','1989-08-30'),(45883,42338,'1989-08-30','1990-08-30'),(45883,43876,'1990-08-30','1991-08-30'),(45883,48209,'1991-08-30','1992-08-29'),(45883,47834,'1992-08-29','1993-08-29'),(45883,51677,'1993-08-29','1994-08-29'),(45883,53351,'1994-08-29','1995-08-29'),(45883,56395,'1995-08-29','1996-08-28'),(45883,56380,'1996-08-28','1997-08-28'),(45883,59214,'1997-08-28','1998-08-28'),(45883,62459,'1998-08-28','1999-08-28'),(45883,66418,'1999-08-28','2000-08-27'),(45883,69638,'2000-08-27','2001-08-27'),(45883,69491,'2001-08-27','9999-01-01'),(45884,40000,'1989-11-17','1990-11-17'),(45884,44093,'1990-11-17','1991-11-17'),(45884,43782,'1991-11-17','1992-11-16'),(45884,44956,'1992-11-16','1993-11-16'),(45884,44470,'1993-11-16','1994-11-16'),(45884,45996,'1994-11-16','1995-11-16'),(45884,48397,'1995-11-16','1996-11-15'),(45884,52787,'1996-11-15','1997-11-15'),(45884,55801,'1997-11-15','1998-11-15'),(45884,59867,'1998-11-15','1999-11-15'),(45884,62875,'1999-11-15','2000-10-23'),(45885,44027,'1993-11-22','1994-11-22'),(45885,43734,'1994-11-22','1995-11-22'),(45885,45256,'1995-11-22','1996-11-21'),(45885,46742,'1996-11-21','1997-11-21'),(45885,49031,'1997-11-21','1998-11-21'),(45885,51432,'1998-11-21','1999-11-21'),(45885,52642,'1999-11-21','2000-11-20'),(45885,54825,'2000-11-20','2001-11-20'),(45885,55510,'2001-11-20','9999-01-01'),(45886,63626,'1987-10-15','1988-10-14'),(45886,63355,'1988-10-14','1989-10-14'),(45886,63884,'1989-10-14','1990-10-14'),(45886,66250,'1990-10-14','1991-10-14'),(45886,68755,'1991-10-14','1992-10-13'),(45886,72060,'1992-10-13','1993-10-13'),(45886,74617,'1993-10-13','1994-10-13'),(45886,77910,'1994-10-13','1995-10-13'),(45886,79927,'1995-10-13','1996-10-12'),(45886,81937,'1996-10-12','1997-10-12'),(45886,84571,'1997-10-12','1998-10-12'),(45886,85639,'1998-10-12','1999-10-12'),(45886,88805,'1999-10-12','2000-10-11'),(45886,89316,'2000-10-11','2001-10-11'),(45886,93369,'2001-10-11','9999-01-01'),(45887,40000,'1988-02-14','1989-02-13'),(45887,43052,'1989-02-13','1990-02-13'),(45887,44783,'1990-02-13','1991-02-13'),(45887,45392,'1991-02-13','1992-02-13'),(45887,47656,'1992-02-13','1993-02-12'),(45887,48669,'1993-02-12','1994-02-12'),(45887,52007,'1994-02-12','1995-02-12'),(45887,55757,'1995-02-12','1996-02-12'),(45887,56657,'1996-02-12','1997-02-11'),(45887,60186,'1997-02-11','1998-02-11'),(45887,63264,'1998-02-11','1999-02-11'),(45887,66292,'1999-02-11','2000-02-11'),(45887,67268,'2000-02-11','2001-02-10'),(45887,71307,'2001-02-10','2002-02-10'),(45887,73740,'2002-02-10','9999-01-01'),(45888,48607,'1994-08-23','1995-08-23'),(45888,50550,'1995-08-23','1996-08-22'),(45888,53292,'1996-08-22','1997-08-22'),(45888,54411,'1997-08-22','1998-08-22'),(45888,56249,'1998-08-22','1999-08-22'),(45888,56215,'1999-08-22','2000-08-21'),(45888,59241,'2000-08-21','2001-08-21'),(45888,63488,'2001-08-21','9999-01-01'),(45889,74462,'1985-12-12','1986-12-12'),(45889,76962,'1986-12-12','1987-12-12'),(45889,78659,'1987-12-12','1988-12-11'),(45889,83027,'1988-12-11','1989-12-11'),(45889,84390,'1989-12-11','1990-12-11'),(45889,88396,'1990-12-11','1991-12-11'),(45889,90447,'1991-12-11','1992-12-10'),(45889,91336,'1992-12-10','1993-12-10'),(45889,95311,'1993-12-10','1994-12-10'),(45889,95168,'1994-12-10','1995-12-10'),(45889,99576,'1995-12-10','1996-12-09'),(45889,99210,'1996-12-09','1997-12-09'),(45889,100653,'1997-12-09','1998-12-09'),(45889,101956,'1998-12-09','1999-12-09'),(45889,104097,'1999-12-09','2000-12-08'),(45889,104179,'2000-12-08','2001-04-02'),(45890,51035,'1991-07-14','1992-07-13'),(45890,54367,'1992-07-13','1993-07-13'),(45890,55152,'1993-07-13','1994-07-13'),(45890,56394,'1994-07-13','1995-07-13'),(45890,60006,'1995-07-13','1996-07-12'),(45890,62420,'1996-07-12','1997-07-12'),(45890,62214,'1997-07-12','1998-07-12'),(45890,65296,'1998-07-12','1999-07-12'),(45890,69271,'1999-07-12','2000-07-11'),(45890,70231,'2000-07-11','2001-07-11'),(45890,72466,'2001-07-11','2002-07-11'),(45890,73904,'2002-07-11','9999-01-01'),(45891,61534,'1993-12-08','1994-12-08'),(45891,65800,'1994-12-08','1995-12-08'),(45891,70281,'1995-12-08','1996-12-07'),(45891,73505,'1996-12-07','1997-12-07'),(45891,75523,'1997-12-07','1998-12-07'),(45891,75966,'1998-12-07','1999-12-07'),(45891,75915,'1999-12-07','2000-12-06'),(45891,75668,'2000-12-06','2001-12-06'),(45891,76381,'2001-12-06','9999-01-01'),(45892,40000,'1995-04-01','1996-03-31'),(45892,41147,'1996-03-31','1997-03-31'),(45892,40996,'1997-03-31','1998-02-09'),(45893,40000,'1985-11-25','1986-11-25'),(45893,43902,'1986-11-25','1987-11-25'),(45893,47520,'1987-11-25','1988-11-24'),(45893,51071,'1988-11-24','1989-11-24'),(45893,55164,'1989-11-24','1990-11-24'),(45893,56236,'1990-11-24','1991-11-24'),(45893,58962,'1991-11-24','1992-11-23'),(45893,58850,'1992-11-23','1993-11-23'),(45893,62833,'1993-11-23','1994-11-23'),(45893,63029,'1994-11-23','1995-11-23'),(45893,63871,'1995-11-23','1996-11-22'),(45893,63494,'1996-11-22','1997-11-22'),(45893,64388,'1997-11-22','1998-11-22'),(45893,64498,'1998-11-22','1999-11-22'),(45893,67360,'1999-11-22','2000-11-21'),(45893,69874,'2000-11-21','2001-11-21'),(45893,72162,'2001-11-21','9999-01-01'),(45894,54437,'1990-01-14','1991-01-14'),(45894,55426,'1991-01-14','1992-01-14'),(45894,58539,'1992-01-14','1993-01-13'),(45894,61896,'1993-01-13','1994-01-13'),(45894,65905,'1994-01-13','1995-01-13'),(45894,68191,'1995-01-13','1996-01-13'),(45894,67992,'1996-01-13','1997-01-12'),(45894,67846,'1997-01-12','1998-01-12'),(45894,68387,'1998-01-12','1999-01-12'),(45894,72069,'1999-01-12','2000-01-12'),(45894,75048,'2000-01-12','2001-01-11'),(45894,75949,'2001-01-11','2002-01-11'),(45894,80000,'2002-01-11','9999-01-01'),(45895,53341,'1993-05-06','1994-05-06'),(45895,56734,'1994-05-06','1995-05-06'),(45895,58373,'1995-05-06','1996-05-05'),(45895,61913,'1996-05-05','1997-05-05'),(45895,65524,'1997-05-05','1998-05-05'),(45895,69071,'1998-05-05','1999-05-05'),(45895,72747,'1999-05-05','2000-05-04'),(45895,75733,'2000-05-04','2001-05-04'),(45895,78658,'2001-05-04','2002-05-04'),(45895,79139,'2002-05-04','9999-01-01'),(45896,40000,'1986-10-06','1987-10-06'),(45896,39522,'1987-10-06','1988-10-05'),(45896,40920,'1988-10-05','1989-10-05'),(45896,44191,'1989-10-05','1990-10-05'),(45896,47746,'1990-10-05','1991-10-05'),(45896,48898,'1991-10-05','1992-10-04'),(45896,51462,'1992-10-04','1993-10-04'),(45896,54594,'1993-10-04','1994-10-04'),(45896,59037,'1994-10-04','1995-10-04'),(45896,62086,'1995-10-04','1996-10-03'),(45896,63312,'1996-10-03','1997-10-03'),(45896,65467,'1997-10-03','1998-10-03'),(45896,65440,'1998-10-03','1999-10-03'),(45896,65901,'1999-10-03','2000-10-02'),(45896,68460,'2000-10-02','2001-10-02'),(45896,68159,'2001-10-02','9999-01-01'),(45897,40000,'1989-12-10','1990-12-10'),(45897,40269,'1990-12-10','1991-12-10'),(45897,43190,'1991-12-10','1992-12-09'),(45897,47437,'1992-12-09','1993-12-09'),(45897,49591,'1993-12-09','1994-12-09'),(45897,49918,'1994-12-09','1995-12-09'),(45897,52532,'1995-12-09','1996-12-08'),(45897,53169,'1996-12-08','1997-12-08'),(45897,56855,'1997-12-08','1998-12-08'),(45897,59045,'1998-12-08','1999-12-08'),(45897,61633,'1999-12-08','2000-12-07'),(45897,62370,'2000-12-07','2001-12-07'),(45897,64179,'2001-12-07','9999-01-01'),(45898,51209,'1993-04-13','1994-01-18'),(45899,62067,'1992-10-13','1993-10-13'),(45899,63641,'1993-10-13','1994-10-13'),(45899,67898,'1994-10-13','1995-10-13'),(45899,72044,'1995-10-13','1996-10-12'),(45899,74459,'1996-10-12','1997-10-12'),(45899,76592,'1997-10-12','1998-10-12'),(45899,78455,'1998-10-12','1999-10-12'),(45899,80072,'1999-10-12','2000-10-11'),(45899,83576,'2000-10-11','2001-10-11'),(45899,86117,'2001-10-11','9999-01-01'),(45900,40000,'1999-06-22','2000-06-21'),(45900,43794,'2000-06-21','2000-09-12'),(45901,53639,'1999-05-02','2000-05-01'),(45901,53243,'2000-05-01','2001-05-01'),(45901,56123,'2001-05-01','2002-05-01'),(45901,57360,'2002-05-01','9999-01-01'),(45902,40000,'1996-01-18','1997-01-17'),(45902,41762,'1997-01-17','1998-01-17'),(45902,42776,'1998-01-17','1999-01-17'),(45902,45273,'1999-01-17','1999-06-09'),(45903,40762,'1990-03-10','1991-03-10'),(45903,41746,'1991-03-10','1992-03-09'),(45903,45552,'1992-03-09','1993-03-09'),(45903,47961,'1993-03-09','1994-03-09'),(45903,48944,'1994-03-09','1995-03-09'),(45903,49293,'1995-03-09','1996-03-08'),(45903,50339,'1996-03-08','1997-03-08'),(45903,51405,'1997-03-08','1998-03-08'),(45903,52504,'1998-03-08','1999-03-08'),(45903,54347,'1999-03-08','2000-03-07'),(45903,55244,'2000-03-07','2001-03-07'),(45903,58863,'2001-03-07','2002-03-07'),(45903,59407,'2002-03-07','9999-01-01'),(45904,40000,'1997-12-26','1998-12-26'),(45904,41739,'1998-12-26','1999-12-26'),(45904,42934,'1999-12-26','2000-12-25'),(45904,44429,'2000-12-25','2001-12-25'),(45904,46988,'2001-12-25','9999-01-01'),(45905,58790,'1993-09-23','1994-09-23'),(45905,58304,'1994-09-23','1995-09-23'),(45905,58613,'1995-09-23','1996-09-22'),(45905,60614,'1996-09-22','1997-09-22'),(45905,62870,'1997-09-22','1998-09-22'),(45905,63330,'1998-09-22','1999-09-22'),(45905,66164,'1999-09-22','2000-09-21'),(45905,68868,'2000-09-21','2001-09-21'),(45905,69308,'2001-09-21','9999-01-01'),(45906,48264,'1999-02-04','2000-02-04'),(45906,51503,'2000-02-04','2000-06-03'),(45907,77275,'1991-10-08','1992-10-07'),(45907,81221,'1992-10-07','1993-10-07'),(45907,81919,'1993-10-07','1994-10-07'),(45907,85912,'1994-10-07','1995-10-07'),(45907,86004,'1995-10-07','1996-10-06'),(45907,88809,'1996-10-06','1997-10-06'),(45907,91252,'1997-10-06','1998-10-06'),(45907,91790,'1998-10-06','1999-10-06'),(45907,92719,'1999-10-06','2000-10-05'),(45907,94364,'2000-10-05','2001-10-05'),(45907,98550,'2001-10-05','9999-01-01'),(45908,40000,'1993-09-10','1994-09-10'),(45908,40180,'1994-09-10','1995-09-10'),(45908,43974,'1995-09-10','1996-09-09'),(45908,46390,'1996-09-09','1997-09-09'),(45908,48667,'1997-09-09','1998-09-09'),(45908,52335,'1998-09-09','1999-09-09'),(45908,55348,'1999-09-09','2000-09-08'),(45908,57159,'2000-09-08','2001-09-08'),(45908,59566,'2001-09-08','9999-01-01'),(45909,40000,'1994-01-08','1994-08-14'),(45910,43954,'1985-08-03','1986-08-03'),(45910,48069,'1986-08-03','1987-08-03'),(45910,50978,'1987-08-03','1988-08-02'),(45910,54552,'1988-08-02','1989-08-02'),(45910,55959,'1989-08-02','1990-08-02'),(45910,59794,'1990-08-02','1991-08-02'),(45910,63936,'1991-08-02','1992-08-01'),(45910,67740,'1992-08-01','1993-08-01'),(45910,67954,'1993-08-01','1994-08-01'),(45910,71401,'1994-08-01','1995-08-01'),(45910,72939,'1995-08-01','1996-07-31'),(45910,73743,'1996-07-31','1997-07-31'),(45910,75347,'1997-07-31','1998-07-31'),(45910,77963,'1998-07-31','1999-07-31'),(45910,79790,'1999-07-31','2000-07-30'),(45910,80449,'2000-07-30','2001-07-30'),(45910,81988,'2001-07-30','2002-07-30'),(45910,82211,'2002-07-30','9999-01-01'),(45911,40000,'1997-03-19','1998-03-19'),(45911,41816,'1998-03-19','1999-03-19'),(45911,45213,'1999-03-19','2000-03-18'),(45911,48482,'2000-03-18','2001-03-18'),(45911,50268,'2001-03-18','2002-03-18'),(45911,52615,'2002-03-18','9999-01-01'),(45912,40000,'1998-06-17','1999-06-17'),(45912,42019,'1999-06-17','2000-06-16'),(45912,45937,'2000-06-16','2001-06-16'),(45912,49112,'2001-06-16','2002-06-16'),(45912,49970,'2002-06-16','9999-01-01'),(45913,40000,'1999-08-06','2000-08-05'),(45913,43157,'2000-08-05','2001-08-05'),(45913,47046,'2001-08-05','9999-01-01'),(45914,45962,'1988-09-01','1989-09-01'),(45914,48471,'1989-09-01','1990-09-01'),(45914,48975,'1990-09-01','1991-09-01'),(45914,52368,'1991-09-01','1992-08-31'),(45914,52637,'1992-08-31','1993-08-31'),(45914,53826,'1993-08-31','1994-08-31'),(45914,55357,'1994-08-31','1995-08-31'),(45914,54868,'1995-08-31','1996-08-30'),(45914,56294,'1996-08-30','1997-08-30'),(45914,56913,'1997-08-30','1998-08-30'),(45914,57981,'1998-08-30','1999-08-30'),(45914,62083,'1999-08-30','2000-08-29'),(45914,63149,'2000-08-29','2001-08-29'),(45914,66259,'2001-08-29','9999-01-01'),(45915,41921,'1988-06-12','1989-06-12'),(45915,42501,'1989-06-12','1990-06-12'),(45915,42442,'1990-06-12','1991-06-12'),(45915,43824,'1991-06-12','1992-06-11'),(45915,47637,'1992-06-11','1993-06-11'),(45915,48613,'1993-06-11','1994-06-11'),(45915,51138,'1994-06-11','1995-06-11'),(45915,52448,'1995-06-11','1996-06-10'),(45915,52781,'1996-06-10','1997-06-10'),(45915,56533,'1997-06-10','1998-06-10'),(45915,56539,'1998-06-10','1999-06-10'),(45915,59118,'1999-06-10','2000-06-09'),(45915,61921,'2000-06-09','2001-06-09'),(45915,64559,'2001-06-09','2002-06-09'),(45915,68060,'2002-06-09','9999-01-01'),(45916,40000,'1996-11-12','1997-11-12'),(45916,42935,'1997-11-12','1998-11-12'),(45916,42773,'1998-11-12','1999-11-12'),(45916,46684,'1999-11-12','2000-11-11'),(45916,50101,'2000-11-11','2001-11-11'),(45916,53018,'2001-11-11','9999-01-01'),(45917,46135,'1998-06-03','1999-06-03'),(45917,45852,'1999-06-03','2000-06-02'),(45917,45764,'2000-06-02','2001-06-02'),(45917,49785,'2001-06-02','2002-06-02'),(45917,49332,'2002-06-02','9999-01-01'),(45918,43301,'1989-06-22','1990-06-22'),(45918,44898,'1990-06-22','1991-06-22'),(45918,49242,'1991-06-22','1991-08-13'),(45919,54551,'1988-09-10','1989-09-10'),(45919,58471,'1989-09-10','1990-09-10'),(45919,61100,'1990-09-10','1991-09-10'),(45919,64409,'1991-09-10','1992-09-09'),(45919,64007,'1992-09-09','1993-09-09'),(45919,63555,'1993-09-09','1994-09-09'),(45919,65191,'1994-09-09','1995-09-09'),(45919,65728,'1995-09-09','1996-09-08'),(45919,66437,'1996-09-08','1997-09-08'),(45919,68405,'1997-09-08','1998-09-08'),(45919,72209,'1998-09-08','1999-09-08'),(45919,73984,'1999-09-08','2000-09-07'),(45919,76506,'2000-09-07','2001-09-07'),(45919,76100,'2001-09-07','9999-01-01'),(45920,40000,'1990-07-06','1991-07-06'),(45920,41666,'1991-07-06','1992-07-05'),(45920,46141,'1992-07-05','1993-07-05'),(45920,47473,'1993-07-05','1994-07-05'),(45920,47891,'1994-07-05','1995-07-05'),(45920,49087,'1995-07-05','1996-07-04'),(45920,49324,'1996-07-04','1997-07-04'),(45920,48859,'1997-07-04','1998-07-04'),(45920,51282,'1998-07-04','1999-07-04'),(45920,50953,'1999-07-04','2000-07-03'),(45920,51670,'2000-07-03','2001-07-03'),(45920,53490,'2001-07-03','2002-07-03'),(45920,53240,'2002-07-03','9999-01-01'),(45921,45091,'1992-02-17','1993-02-16'),(45921,45680,'1993-02-16','1994-02-16'),(45921,46855,'1994-02-16','1995-02-16'),(45921,50893,'1995-02-16','1996-02-16'),(45921,50855,'1996-02-16','1997-02-15'),(45921,52124,'1997-02-15','1998-02-15'),(45921,52343,'1998-02-15','1999-02-15'),(45921,53527,'1999-02-15','2000-02-15'),(45921,53069,'2000-02-15','2001-02-14'),(45921,55312,'2001-02-14','2002-02-14'),(45921,57682,'2002-02-14','9999-01-01'),(45922,61209,'1987-04-11','1988-04-10'),(45922,65035,'1988-04-10','1989-04-10'),(45922,65364,'1989-04-10','1990-04-10'),(45922,66591,'1990-04-10','1991-04-10'),(45922,66103,'1991-04-10','1992-04-09'),(45922,69048,'1992-04-09','1993-04-09'),(45922,73229,'1993-04-09','1994-04-09'),(45922,76405,'1994-04-09','1995-04-09'),(45922,79574,'1995-04-09','1996-04-08'),(45922,80942,'1996-04-08','1997-04-08'),(45922,82494,'1997-04-08','1998-04-08'),(45922,84468,'1998-04-08','1998-10-15'),(45923,62573,'1988-03-21','1989-03-21'),(45923,64385,'1989-03-21','1990-03-21'),(45923,65290,'1990-03-21','1991-03-21'),(45923,67352,'1991-03-21','1992-03-20'),(45923,70673,'1992-03-20','1993-03-20'),(45923,71769,'1993-03-20','1994-03-20'),(45923,74598,'1994-03-20','1995-03-20'),(45923,75958,'1995-03-20','1996-03-19'),(45923,78672,'1996-03-19','1997-03-19'),(45923,78642,'1997-03-19','1998-03-19'),(45923,79218,'1998-03-19','1999-03-19'),(45923,82975,'1999-03-19','2000-03-18'),(45923,84784,'2000-03-18','2001-03-18'),(45923,86923,'2001-03-18','2002-03-18'),(45923,89352,'2002-03-18','9999-01-01'),(45924,40000,'1985-03-14','1986-03-14'),(45924,44168,'1986-03-14','1987-03-14'),(45924,45182,'1987-03-14','1988-03-13'),(45924,45400,'1988-03-13','1989-03-13'),(45924,48828,'1989-03-13','1990-03-13'),(45924,49719,'1990-03-13','1991-03-13'),(45924,50635,'1991-03-13','1992-03-12'),(45924,54874,'1992-03-12','1993-03-12'),(45924,54854,'1993-03-12','1994-03-12'),(45924,57445,'1994-03-12','1995-03-12'),(45924,57483,'1995-03-12','1996-03-11'),(45924,59350,'1996-03-11','1996-12-08'),(45925,40000,'1997-03-01','1998-03-01'),(45925,42468,'1998-03-01','1999-03-01'),(45925,46177,'1999-03-01','2000-02-29'),(45925,47599,'2000-02-29','2000-08-21'),(45926,40000,'1994-08-30','1995-08-30'),(45926,39805,'1995-08-30','1996-08-29'),(45926,40457,'1996-08-29','1997-08-29'),(45926,42583,'1997-08-29','1998-08-29'),(45926,43387,'1998-08-29','1999-08-29'),(45926,47775,'1999-08-29','2000-08-28'),(45926,51578,'2000-08-28','2001-08-28'),(45926,53168,'2001-08-28','9999-01-01'),(45927,40000,'1995-01-12','1995-08-04'),(45928,82969,'1985-10-18','1986-10-18'),(45928,87393,'1986-10-18','1987-10-18'),(45928,91675,'1987-10-18','1988-10-17'),(45928,94012,'1988-10-17','1989-10-17'),(45928,97874,'1989-10-17','1990-10-17'),(45928,97983,'1990-10-17','1991-10-17'),(45928,97533,'1991-10-17','1992-10-16'),(45928,97710,'1992-10-16','1993-10-16'),(45928,99685,'1993-10-16','1994-10-16'),(45928,100540,'1994-10-16','1995-10-16'),(45928,104627,'1995-10-16','1996-10-15'),(45928,106794,'1996-10-15','1997-10-15'),(45928,108111,'1997-10-15','1998-10-15'),(45928,109136,'1998-10-15','1999-10-15'),(45928,111684,'1999-10-15','2000-10-14'),(45928,115373,'2000-10-14','2001-10-14'),(45928,119831,'2001-10-14','9999-01-01'),(45929,42696,'1992-01-10','1993-01-09'),(45929,43926,'1993-01-09','1994-01-09'),(45929,47403,'1994-01-09','1995-01-09'),(45929,47430,'1995-01-09','1995-10-29'),(45930,40000,'1985-12-04','1986-12-04'),(45930,43781,'1986-12-04','1987-12-04'),(45930,47879,'1987-12-04','1988-12-03'),(45930,50164,'1988-12-03','1989-12-03'),(45930,51292,'1989-12-03','1990-12-03'),(45930,54320,'1990-12-03','1991-12-03'),(45930,58738,'1991-12-03','1992-12-02'),(45930,59840,'1992-12-02','1993-12-02'),(45930,62996,'1993-12-02','1994-12-02'),(45930,62761,'1994-12-02','1995-12-02'),(45930,66426,'1995-12-02','1996-12-01'),(45930,68676,'1996-12-01','1997-12-01'),(45930,70327,'1997-12-01','1998-12-01'),(45930,71024,'1998-12-01','1999-12-01'),(45930,71423,'1999-12-01','2000-11-30'),(45930,74786,'2000-11-30','2001-11-30'),(45930,76922,'2001-11-30','9999-01-01'),(45931,40000,'1998-08-30','1999-08-30'),(45931,40429,'1999-08-30','2000-08-29'),(45931,40342,'2000-08-29','2001-08-29'),(45931,39982,'2001-08-29','9999-01-01'),(45932,66809,'1988-08-30','1989-08-30'),(45932,69565,'1989-08-30','1990-08-30'),(45932,71576,'1990-08-30','1991-08-30'),(45932,74919,'1991-08-30','1992-08-29'),(45932,77727,'1992-08-29','1993-08-29'),(45932,77623,'1993-08-29','1994-08-29'),(45932,81730,'1994-08-29','1995-08-29'),(45932,85306,'1995-08-29','1996-08-28'),(45932,87000,'1996-08-28','1997-08-28'),(45932,88752,'1997-08-28','1998-08-28'),(45932,88915,'1998-08-28','1999-08-28'),(45932,91398,'1999-08-28','2000-08-27'),(45932,92567,'2000-08-27','2001-08-27'),(45932,94085,'2001-08-27','9999-01-01'),(45933,50051,'1989-12-11','1990-12-11'),(45933,54317,'1990-12-11','1991-12-11'),(45933,55754,'1991-12-11','1992-12-10'),(45933,60124,'1992-12-10','1993-12-10'),(45933,61311,'1993-12-10','1994-12-10'),(45933,63035,'1994-12-10','1995-12-10'),(45933,62609,'1995-12-10','1996-12-09'),(45933,65408,'1996-12-09','1997-12-09'),(45933,69372,'1997-12-09','1998-12-09'),(45933,68926,'1998-12-09','1999-02-19'),(45934,40000,'1990-09-26','1991-09-26'),(45934,41997,'1991-09-26','1992-09-25'),(45934,41819,'1992-09-25','1993-09-25'),(45934,44765,'1993-09-25','1994-09-25'),(45934,47964,'1994-09-25','1995-09-25'),(45934,50911,'1995-09-25','1996-09-24'),(45934,51520,'1996-09-24','1997-09-24'),(45934,52548,'1997-09-24','1998-09-24'),(45934,53302,'1998-09-24','1999-09-24'),(45934,55289,'1999-09-24','2000-09-23'),(45934,55628,'2000-09-23','2001-09-23'),(45934,57591,'2001-09-23','9999-01-01'),(45935,40000,'1987-07-14','1988-07-13'),(45935,39930,'1988-07-13','1989-07-13'),(45935,44368,'1989-07-13','1990-07-13'),(45935,47106,'1990-07-13','1991-07-13'),(45935,47225,'1991-07-13','1992-07-12'),(45935,48025,'1992-07-12','1993-07-12'),(45935,48609,'1993-07-12','1994-07-12'),(45935,51284,'1994-07-12','1995-07-12'),(45935,53057,'1995-07-12','1996-07-11'),(45935,57108,'1996-07-11','1997-07-11'),(45935,58806,'1997-07-11','1998-07-11'),(45935,58389,'1998-07-11','1999-07-11'),(45935,62075,'1999-07-11','2000-07-10'),(45935,62256,'2000-07-10','2001-07-10'),(45935,61773,'2001-07-10','2002-07-10'),(45935,64720,'2002-07-10','9999-01-01'),(45936,61445,'1993-05-01','1994-05-01'),(45936,61779,'1994-05-01','1995-05-01'),(45936,61284,'1995-05-01','1996-04-30'),(45936,60953,'1996-04-30','1997-04-30'),(45936,62883,'1997-04-30','1998-04-30'),(45936,67259,'1998-04-30','1999-04-30'),(45936,68641,'1999-04-30','2000-04-29'),(45936,72054,'2000-04-29','2001-04-29'),(45936,75580,'2001-04-29','2002-04-29'),(45936,76441,'2002-04-29','9999-01-01'),(45937,40000,'1985-07-23','1986-07-23'),(45937,43359,'1986-07-23','1987-07-23'),(45937,44592,'1987-07-23','1988-07-22'),(45937,46855,'1988-07-22','1989-07-22'),(45937,51119,'1989-07-22','1990-07-22'),(45937,53312,'1990-07-22','1991-07-22'),(45937,54373,'1991-07-22','1992-07-21'),(45937,53964,'1992-07-21','1993-07-21'),(45937,57553,'1993-07-21','1994-07-21'),(45937,61453,'1994-07-21','1995-07-21'),(45937,64758,'1995-07-21','1996-07-20'),(45937,67313,'1996-07-20','1997-07-20'),(45937,67041,'1997-07-20','1998-07-20'),(45937,71057,'1998-07-20','1999-07-20'),(45937,75533,'1999-07-20','2000-07-19'),(45937,79816,'2000-07-19','2001-07-19'),(45937,80533,'2001-07-19','2002-07-19'),(45937,82777,'2002-07-19','9999-01-01'),(45938,53692,'1993-05-25','1994-05-25'),(45938,54592,'1994-05-25','1995-05-25'),(45938,57667,'1995-05-25','1996-05-24'),(45938,57464,'1996-05-24','1997-05-24'),(45938,60001,'1997-05-24','1998-05-24'),(45938,63908,'1998-05-24','1999-05-24'),(45938,66537,'1999-05-24','2000-05-23'),(45938,69477,'2000-05-23','2001-05-23'),(45938,69939,'2001-05-23','2002-05-23'),(45938,72874,'2002-05-23','9999-01-01'),(45939,66576,'1985-06-07','1986-06-07'),(45939,69605,'1986-06-07','1987-06-07'),(45939,71675,'1987-06-07','1988-06-06'),(45939,76039,'1988-06-06','1988-09-27'),(45940,52786,'1998-02-08','1999-02-08'),(45940,55964,'1999-02-08','2000-02-08'),(45940,56618,'2000-02-08','2001-02-07'),(45940,58944,'2001-02-07','2002-02-07'),(45940,59403,'2002-02-07','9999-01-01'),(45941,40000,'1998-10-10','1999-10-10'),(45941,39774,'1999-10-10','2000-10-09'),(45941,39850,'2000-10-09','2001-10-09'),(45941,41373,'2001-10-09','9999-01-01'),(45942,51491,'1989-08-23','1990-08-23'),(45942,50993,'1990-08-23','1991-08-23'),(45942,52017,'1991-08-23','1992-08-22'),(45942,54394,'1992-08-22','1993-08-22'),(45942,56850,'1993-08-22','1994-08-22'),(45942,60917,'1994-08-22','1995-03-20'),(45943,53155,'1985-05-26','1986-05-26'),(45943,56977,'1986-05-26','1987-05-26'),(45943,58997,'1987-05-26','1988-05-25'),(45943,62784,'1988-05-25','1989-05-25'),(45943,63565,'1989-05-25','1990-05-25'),(45943,63863,'1990-05-25','1991-05-25'),(45943,67453,'1991-05-25','1992-05-24'),(45943,70506,'1992-05-24','1993-05-24'),(45943,71645,'1993-05-24','1994-05-24'),(45943,72284,'1994-05-24','1995-05-24'),(45943,72516,'1995-05-24','1996-05-23'),(45943,73263,'1996-05-23','1997-05-23'),(45943,75844,'1997-05-23','1998-05-23'),(45943,79053,'1998-05-23','1999-05-23'),(45943,81673,'1999-05-23','2000-05-22'),(45943,84227,'2000-05-22','2001-05-22'),(45943,87815,'2001-05-22','2002-05-22'),(45943,92200,'2002-05-22','9999-01-01'),(45944,58293,'1993-09-23','1994-09-23'),(45944,58896,'1994-09-23','1995-09-23'),(45944,61410,'1995-09-23','1996-09-22'),(45944,63916,'1996-09-22','1997-09-22'),(45944,65877,'1997-09-22','1998-09-22'),(45944,70367,'1998-09-22','1999-09-22'),(45944,73703,'1999-09-22','2000-09-21'),(45944,73329,'2000-09-21','2001-09-21'),(45944,75919,'2001-09-21','9999-01-01'),(45945,74657,'1988-08-01','1989-08-01'),(45945,78735,'1989-08-01','1990-08-01'),(45945,79866,'1990-08-01','1991-08-01'),(45945,80688,'1991-08-01','1992-07-31'),(45945,81172,'1992-07-31','1993-07-31'),(45945,82315,'1993-07-31','1994-07-31'),(45945,82851,'1994-07-31','1995-07-31'),(45945,86554,'1995-07-31','1996-03-28'),(45946,43061,'1993-11-14','1994-11-14'),(45946,44597,'1994-11-14','1995-11-14'),(45946,44663,'1995-11-14','1996-11-13'),(45946,47242,'1996-11-13','1997-11-13'),(45946,51056,'1997-11-13','1998-11-13'),(45946,55140,'1998-11-13','1999-11-13'),(45946,56825,'1999-11-13','2000-11-12'),(45946,58519,'2000-11-12','2001-11-12'),(45946,62386,'2001-11-12','9999-01-01'),(45947,66065,'1989-08-04','1990-08-04'),(45947,65816,'1990-08-04','1991-08-04'),(45947,68101,'1991-08-04','1992-08-03'),(45947,68013,'1992-08-03','1993-08-03'),(45947,71414,'1993-08-03','1994-08-03'),(45947,71646,'1994-08-03','1995-08-03'),(45947,74428,'1995-08-03','1996-08-02'),(45947,75097,'1996-08-02','1997-08-02'),(45947,74628,'1997-08-02','1998-08-02'),(45947,78028,'1998-08-02','1999-08-02'),(45947,80876,'1999-08-02','2000-08-01'),(45947,82496,'2000-08-01','2001-08-01'),(45947,84123,'2001-08-01','2002-08-01'),(45947,83941,'2002-08-01','9999-01-01'),(45948,67720,'1990-02-23','1991-02-23'),(45948,68401,'1991-02-23','1992-02-23'),(45948,68922,'1992-02-23','1993-02-22'),(45948,72832,'1993-02-22','1994-02-22'),(45948,76428,'1994-02-22','1995-02-22'),(45948,78040,'1995-02-22','1996-02-22'),(45948,78578,'1996-02-22','1997-02-21'),(45948,78477,'1997-02-21','1998-02-21'),(45948,78042,'1998-02-21','1999-02-21'),(45948,80534,'1999-02-21','2000-02-21'),(45948,81870,'2000-02-21','2001-02-20'),(45948,83461,'2001-02-20','2002-02-20'),(45948,85335,'2002-02-20','9999-01-01'),(45949,47775,'1999-06-09','2000-06-08'),(45949,51912,'2000-06-08','2001-06-08'),(45949,51791,'2001-06-08','2001-08-30'),(45950,55813,'1989-05-17','1990-05-17'),(45950,59889,'1990-05-17','1991-05-17'),(45950,62359,'1991-05-17','1992-05-16'),(45950,63039,'1992-05-16','1993-05-16'),(45950,63231,'1993-05-16','1994-05-16'),(45950,66209,'1994-05-16','1995-05-16'),(45950,67598,'1995-05-16','1996-05-15'),(45950,70357,'1996-05-15','1997-05-15'),(45950,74601,'1997-05-15','1998-05-15'),(45950,77380,'1998-05-15','1999-05-15'),(45950,81809,'1999-05-15','2000-05-14'),(45950,82747,'2000-05-14','2001-05-14'),(45950,84465,'2001-05-14','2002-05-14'),(45950,88079,'2002-05-14','9999-01-01'),(45951,45623,'1986-10-26','1987-10-25'),(45951,48188,'1987-10-25','1988-10-25'),(45951,49795,'1988-10-25','1989-10-25'),(45951,49460,'1989-10-25','1990-10-25'),(45951,51988,'1990-10-25','1991-10-25'),(45951,53416,'1991-10-25','1992-10-24'),(45951,53279,'1992-10-24','1993-10-24'),(45951,57243,'1993-10-24','1994-10-24'),(45951,59852,'1994-10-24','1995-10-24'),(45951,63097,'1995-10-24','1996-10-23'),(45951,65707,'1996-10-23','1997-10-23'),(45951,68744,'1997-10-23','1998-10-23'),(45951,68323,'1998-10-23','1999-10-23'),(45951,71282,'1999-10-23','2000-10-22'),(45951,71391,'2000-10-22','2001-10-22'),(45951,71924,'2001-10-22','9999-01-01'),(45952,40487,'1998-09-18','1999-09-18'),(45952,41147,'1999-09-18','2000-09-17'),(45952,40740,'2000-09-17','2001-09-17'),(45952,41528,'2001-09-17','9999-01-01'),(45953,80909,'1997-10-23','1998-10-23'),(45953,83410,'1998-10-23','1999-10-23'),(45953,82972,'1999-10-23','2000-10-22'),(45953,86527,'2000-10-22','2001-10-22'),(45953,88478,'2001-10-22','9999-01-01'),(45954,50536,'1992-09-20','1993-09-20'),(45954,51714,'1993-09-20','1994-09-20'),(45954,56119,'1994-09-20','1995-09-20'),(45954,56406,'1995-09-20','1996-09-19'),(45954,59780,'1996-09-19','1997-09-19'),(45954,61403,'1997-09-19','1998-09-19'),(45954,63706,'1998-09-19','1999-09-19'),(45954,64267,'1999-09-19','2000-09-18'),(45954,65703,'2000-09-18','2001-09-18'),(45954,70036,'2001-09-18','9999-01-01'),(45955,40000,'1995-01-14','1996-01-14'),(45955,40095,'1996-01-14','1996-01-21'),(45956,46203,'1990-10-13','1991-05-05'),(45957,43968,'1996-08-24','1997-08-24'),(45957,46712,'1997-08-24','1998-08-24'),(45957,50309,'1998-08-24','1999-08-24'),(45957,51753,'1999-08-24','2000-08-23'),(45957,52163,'2000-08-23','2001-08-23'),(45957,54751,'2001-08-23','9999-01-01'),(45958,40000,'1990-12-14','1991-12-14'),(45958,41528,'1991-12-14','1992-12-13'),(45958,42796,'1992-12-13','1993-12-13'),(45958,43634,'1993-12-13','1994-12-13'),(45958,45066,'1994-12-13','1995-12-13'),(45958,46188,'1995-12-13','1996-12-12'),(45958,46931,'1996-12-12','1997-12-12'),(45958,48460,'1997-12-12','1998-12-12'),(45958,52694,'1998-12-12','1999-12-12'),(45958,56646,'1999-12-12','2000-12-11'),(45958,59489,'2000-12-11','2001-12-11'),(45958,62366,'2001-12-11','9999-01-01'),(45959,57740,'1989-07-10','1990-07-10'),(45959,62239,'1990-07-10','1991-07-10'),(45959,64749,'1991-07-10','1992-07-09'),(45959,65827,'1992-07-09','1993-07-09'),(45959,66173,'1993-07-09','1994-07-09'),(45959,70189,'1994-07-09','1995-07-09'),(45959,70828,'1995-07-09','1996-07-08'),(45959,71885,'1996-07-08','1997-07-08'),(45959,74543,'1997-07-08','1998-07-08'),(45959,75824,'1998-07-08','1999-07-08'),(45959,77030,'1999-07-08','2000-07-07'),(45959,81483,'2000-07-07','2001-07-07'),(45959,84200,'2001-07-07','2002-07-07'),(45959,87833,'2002-07-07','9999-01-01'),(45960,40000,'1998-10-16','1999-10-16'),(45960,39954,'1999-10-16','2000-10-15'),(45960,43805,'2000-10-15','2001-10-15'),(45960,46489,'2001-10-15','9999-01-01'),(45961,43936,'1990-09-15','1991-09-15'),(45961,48354,'1991-09-15','1992-09-14'),(45961,51222,'1992-09-14','1993-09-14'),(45961,53909,'1993-09-14','1994-09-14'),(45961,54450,'1994-09-14','1995-09-14'),(45961,57401,'1995-09-14','1996-09-13'),(45961,61551,'1996-09-13','1997-09-13'),(45961,64424,'1997-09-13','1998-09-13'),(45961,64788,'1998-09-13','1999-09-13'),(45961,66418,'1999-09-13','2000-09-12'),(45961,69511,'2000-09-12','2001-09-12'),(45961,73324,'2001-09-12','9999-01-01'),(45962,40000,'1991-09-26','1992-09-25'),(45962,42225,'1992-09-25','1993-09-25'),(45962,43599,'1993-09-25','1994-09-25'),(45962,44288,'1994-09-25','1995-09-25'),(45962,44447,'1995-09-25','1996-09-24'),(45962,44825,'1996-09-24','1997-09-24'),(45962,48222,'1997-09-24','1998-09-24'),(45962,49060,'1998-09-24','1999-09-24'),(45962,51159,'1999-09-24','2000-09-23'),(45962,51030,'2000-09-23','2001-09-23'),(45962,53510,'2001-09-23','9999-01-01'),(45963,55958,'1993-04-17','1994-04-17'),(45963,57349,'1994-04-17','1995-04-17'),(45963,58296,'1995-04-17','1996-04-16'),(45963,60570,'1996-04-16','1997-04-16'),(45963,64655,'1997-04-16','1998-04-16'),(45963,66733,'1998-04-16','1999-04-16'),(45963,66245,'1999-04-16','2000-04-15'),(45963,66780,'2000-04-15','2001-04-15'),(45963,66846,'2001-04-15','2002-04-15'),(45963,66411,'2002-04-15','9999-01-01'),(45964,40000,'1997-06-19','1998-06-19'),(45964,41067,'1998-06-19','1999-06-19'),(45964,42362,'1999-06-19','2000-06-18'),(45964,42632,'2000-06-18','2001-06-18'),(45964,42150,'2001-06-18','2002-06-18'),(45964,44865,'2002-06-18','9999-01-01'),(45965,40000,'1986-04-08','1987-02-09'),(45966,63377,'1986-11-11','1987-11-11'),(45966,63556,'1987-11-11','1988-11-10'),(45966,63569,'1988-11-10','1989-11-10'),(45966,65123,'1989-11-10','1990-11-10'),(45966,68749,'1990-11-10','1991-11-10'),(45966,70419,'1991-11-10','1992-11-09'),(45966,71712,'1992-11-09','1993-11-09'),(45966,72107,'1993-11-09','1994-11-09'),(45966,73027,'1994-11-09','1995-11-09'),(45966,73208,'1995-11-09','1996-11-08'),(45966,76800,'1996-11-08','1997-11-08'),(45966,77175,'1997-11-08','1998-11-08'),(45966,78104,'1998-11-08','1999-11-08'),(45966,80969,'1999-11-08','2000-11-07'),(45966,84269,'2000-11-07','2001-11-07'),(45966,84949,'2001-11-07','9999-01-01'),(45967,70647,'1995-02-20','1996-02-20'),(45967,71844,'1996-02-20','1997-02-19'),(45967,74345,'1997-02-19','1998-02-19'),(45967,78468,'1998-02-19','1999-02-19'),(45967,78835,'1999-02-19','2000-02-19'),(45967,82709,'2000-02-19','2001-02-18'),(45967,83229,'2001-02-18','2002-02-18'),(45967,87530,'2002-02-18','9999-01-01'),(45968,40000,'1995-07-31','1996-07-30'),(45968,40225,'1996-07-30','1997-07-30'),(45968,44277,'1997-07-30','1998-07-30'),(45968,45168,'1998-07-30','1999-07-30'),(45968,45292,'1999-07-30','2000-07-29'),(45968,48334,'2000-07-29','2001-07-29'),(45968,50573,'2001-07-29','2002-07-29'),(45968,50644,'2002-07-29','9999-01-01'),(45969,45197,'1989-04-04','1990-04-04'),(45969,49207,'1990-04-04','1991-04-03'),(45969,48871,'1991-04-03','1992-04-02'),(45969,52227,'1992-04-02','1993-04-02'),(45969,53966,'1993-04-02','1994-04-02'),(45969,58321,'1994-04-02','1995-04-03'),(45969,58861,'1995-04-03','1996-04-01'),(45969,59453,'1996-04-01','1997-04-01'),(45969,61745,'1997-04-01','1998-04-01'),(45969,65242,'1998-04-01','1999-04-01'),(45969,66342,'1999-04-01','2000-03-31'),(45969,67320,'2000-03-31','2001-03-31'),(45969,71748,'2001-03-31','2002-03-31'),(45969,76125,'2002-03-31','9999-01-01'),(45970,40000,'1993-10-06','1994-10-06'),(45970,44389,'1994-10-06','1995-10-06'),(45970,45173,'1995-10-06','1996-10-05'),(45970,46409,'1996-10-05','1997-10-05'),(45970,47302,'1997-10-05','1998-10-05'),(45970,48214,'1998-10-05','1999-10-05'),(45970,50899,'1999-10-05','2000-10-04'),(45970,53205,'2000-10-04','2001-10-04'),(45970,54754,'2001-10-04','9999-01-01'),(45971,40000,'1991-11-12','1992-11-11'),(45971,43477,'1992-11-11','1993-04-07'),(45972,40000,'1988-02-04','1989-02-03'),(45972,43214,'1989-02-03','1990-02-03'),(45972,44554,'1990-02-03','1991-02-03'),(45972,45255,'1991-02-03','1992-02-03'),(45972,49447,'1992-02-03','1993-02-02'),(45972,52590,'1993-02-02','1994-02-02'),(45972,54237,'1994-02-02','1995-02-02'),(45972,55833,'1995-02-02','1996-02-02'),(45972,57254,'1996-02-02','1997-02-01'),(45972,57593,'1997-02-01','1998-02-01'),(45972,59234,'1998-02-01','1999-02-01'),(45972,59704,'1999-02-01','2000-02-01'),(45972,61356,'2000-02-01','2001-01-31'),(45972,65458,'2001-01-31','2002-01-31'),(45972,67668,'2002-01-31','9999-01-01'),(45973,70974,'1986-08-05','1987-08-05'),(45973,72104,'1987-08-05','1988-08-04'),(45973,71860,'1988-08-04','1989-08-04'),(45973,73989,'1989-08-04','1990-08-04'),(45973,75373,'1990-08-04','1991-08-04'),(45973,75210,'1991-08-04','1992-08-03'),(45973,76222,'1992-08-03','1993-08-03'),(45973,77338,'1993-08-03','1994-08-03'),(45973,81588,'1994-08-03','1995-08-03'),(45973,82382,'1995-08-03','1996-08-02'),(45973,82008,'1996-08-02','1997-08-02'),(45973,86427,'1997-08-02','1998-08-02'),(45973,88904,'1998-08-02','1999-08-02'),(45973,92136,'1999-08-02','2000-08-01'),(45973,93354,'2000-08-01','2001-08-01'),(45973,93693,'2001-08-01','2002-08-01'),(45973,96805,'2002-08-01','9999-01-01'),(45974,40000,'1992-11-10','1993-11-10'),(45974,41898,'1993-11-10','1994-11-10'),(45974,42782,'1994-11-10','1995-11-10'),(45974,45166,'1995-11-10','1996-11-09'),(45974,45723,'1996-11-09','1997-11-09'),(45974,49465,'1997-11-09','1998-11-09'),(45974,53452,'1998-11-09','1999-11-09'),(45974,56727,'1999-11-09','2000-10-10'),(45975,69528,'1985-04-02','1986-04-02'),(45975,73281,'1986-04-02','1987-04-02'),(45975,72995,'1987-04-02','1988-04-01'),(45975,76802,'1988-04-01','1989-04-01'),(45975,79372,'1989-04-01','1990-04-01'),(45975,82002,'1990-04-01','1991-04-01'),(45975,83926,'1991-04-01','1992-03-31'),(45975,87452,'1992-03-31','1993-03-31'),(45975,90978,'1993-03-31','1994-03-31'),(45975,94805,'1994-03-31','1995-03-31'),(45975,97608,'1995-03-31','1996-03-30'),(45975,97425,'1996-03-30','1997-03-30'),(45975,100626,'1997-03-30','1998-03-30'),(45975,101176,'1998-03-30','1999-03-30'),(45975,100747,'1999-03-30','2000-03-29'),(45975,102193,'2000-03-29','2001-03-29'),(45975,103092,'2001-03-29','2002-03-29'),(45975,103255,'2002-03-29','9999-01-01'),(45976,78466,'1989-03-25','1990-03-25'),(45976,82505,'1990-03-25','1991-03-25'),(45976,86424,'1991-03-25','1992-03-24'),(45976,90149,'1992-03-24','1993-03-24'),(45976,90946,'1993-03-24','1994-03-24'),(45976,90654,'1994-03-24','1995-03-24'),(45976,90837,'1995-03-24','1996-03-23'),(45976,95275,'1996-03-23','1997-03-23'),(45976,95068,'1997-03-23','1998-03-23'),(45976,95276,'1998-03-23','1999-03-23'),(45976,98026,'1999-03-23','2000-03-22'),(45976,98813,'2000-03-22','2001-03-22'),(45976,101136,'2001-03-22','2002-03-22'),(45976,101469,'2002-03-22','2002-07-30'),(45977,44570,'1996-06-29','1997-06-29'),(45977,49055,'1997-06-29','1998-06-29'),(45977,51263,'1998-06-29','1999-06-29'),(45977,54114,'1999-06-29','2000-06-28'),(45977,57451,'2000-06-28','2001-06-28'),(45977,60888,'2001-06-28','2002-06-28'),(45977,64993,'2002-06-28','9999-01-01'),(45978,54805,'1990-07-26','1991-07-26'),(45978,55233,'1991-07-26','1992-07-25'),(45978,55913,'1992-07-25','1993-07-25'),(45978,57660,'1993-07-25','1994-07-25'),(45978,59593,'1994-07-25','1995-07-25'),(45978,60581,'1995-07-25','1996-07-24'),(45978,63722,'1996-07-24','1997-07-24'),(45978,63402,'1997-07-24','1998-07-24'),(45978,65349,'1998-07-24','1999-07-24'),(45978,66263,'1999-07-24','2000-07-23'),(45978,66283,'2000-07-23','2001-07-23'),(45978,69533,'2001-07-23','2002-07-23'),(45978,72338,'2002-07-23','9999-01-01'),(45979,40000,'1985-12-26','1986-12-26'),(45979,41146,'1986-12-26','1987-12-26'),(45979,42386,'1987-12-26','1988-12-25'),(45979,45122,'1988-12-25','1989-12-25'),(45979,47287,'1989-12-25','1990-12-25'),(45979,47302,'1990-12-25','1991-12-25'),(45979,47558,'1991-12-25','1992-12-24'),(45979,47189,'1992-12-24','1993-12-24'),(45979,47236,'1993-12-24','1994-12-24'),(45979,48050,'1994-12-24','1995-12-24'),(45979,52083,'1995-12-24','1996-12-23'),(45979,53315,'1996-12-23','1997-12-23'),(45979,54316,'1997-12-23','1998-12-23'),(45979,56135,'1998-12-23','1999-12-23'),(45979,55999,'1999-12-23','2000-12-22'),(45979,56083,'2000-12-22','2001-12-22'),(45979,56150,'2001-12-22','9999-01-01'),(45980,40000,'1994-01-25','1995-01-25'),(45980,42127,'1995-01-25','1996-01-25'),(45980,44501,'1996-01-25','1997-01-24'),(45980,44491,'1997-01-24','1998-01-24'),(45980,47594,'1998-01-24','1999-01-24'),(45980,48791,'1999-01-24','2000-01-24'),(45980,51704,'2000-01-24','2001-01-23'),(45980,52854,'2001-01-23','2002-01-23'),(45980,53136,'2002-01-23','9999-01-01'),(45981,46236,'1994-07-13','1995-07-13'),(45981,49661,'1995-07-13','1996-07-12'),(45981,52112,'1996-07-12','1997-07-12'),(45981,56376,'1997-07-12','1998-07-12'),(45981,58871,'1998-07-12','1999-07-12'),(45981,60324,'1999-07-12','2000-07-11'),(45981,63531,'2000-07-11','2001-07-11'),(45981,65625,'2001-07-11','2002-07-11'),(45981,69569,'2002-07-11','9999-01-01'),(45982,40000,'1988-10-05','1989-10-05'),(45982,43124,'1989-10-05','1990-10-05'),(45982,46633,'1990-10-05','1991-10-05'),(45982,48735,'1991-10-05','1992-10-04'),(45982,49142,'1992-10-04','1993-10-04'),(45982,51347,'1993-10-04','1994-10-04'),(45982,51154,'1994-10-04','1995-10-04'),(45982,51369,'1995-10-04','1996-10-03'),(45982,52925,'1996-10-03','1997-10-03'),(45982,54952,'1997-10-03','1998-10-03'),(45982,59260,'1998-10-03','1999-10-03'),(45982,62989,'1999-10-03','2000-10-02'),(45982,65211,'2000-10-02','2001-10-02'),(45982,69418,'2001-10-02','9999-01-01'),(45983,40000,'1995-12-18','1996-12-17'),(45983,41469,'1996-12-17','1997-12-17'),(45983,42071,'1997-12-17','1998-12-17'),(45983,43765,'1998-12-17','1999-12-17'),(45983,45193,'1999-12-17','2000-12-16'),(45983,46656,'2000-12-16','2001-12-16'),(45983,49796,'2001-12-16','2002-05-19'),(45984,48923,'1989-11-29','1990-11-29'),(45984,50884,'1990-11-29','1991-11-29'),(45984,55022,'1991-11-29','1992-11-28'),(45984,58763,'1992-11-28','1993-11-28'),(45984,59931,'1993-11-28','1994-11-28'),(45984,60271,'1994-11-28','1995-11-28'),(45984,60893,'1995-11-28','1996-11-27'),(45984,64963,'1996-11-27','1997-11-27'),(45984,68286,'1997-11-27','1998-11-27'),(45984,72321,'1998-11-27','1999-11-27'),(45984,75884,'1999-11-27','2000-11-26'),(45984,79640,'2000-11-26','2001-11-26'),(45984,79629,'2001-11-26','9999-01-01'),(45985,58264,'1993-06-14','1994-06-14'),(45985,62302,'1994-06-14','1995-06-14'),(45985,66001,'1995-06-14','1996-06-13'),(45985,66241,'1996-06-13','1997-06-13'),(45985,69038,'1997-06-13','1998-06-13'),(45985,72240,'1998-06-13','1999-06-13'),(45985,74812,'1999-06-13','2000-06-12'),(45985,78814,'2000-06-12','2001-06-12'),(45985,82077,'2001-06-12','2002-06-12'),(45985,85541,'2002-06-12','9999-01-01'),(45986,52207,'1996-05-24','1997-05-24'),(45986,53921,'1997-05-24','1998-05-24'),(45986,56377,'1998-05-24','1999-05-24'),(45986,58758,'1999-05-24','2000-05-23'),(45986,58721,'2000-05-23','2001-05-23'),(45986,58544,'2001-05-23','2002-05-23'),(45986,61096,'2002-05-23','9999-01-01'),(45987,74134,'1992-05-12','1993-05-12'),(45987,77571,'1993-05-12','1994-05-12'),(45987,77815,'1994-05-12','1995-05-12'),(45987,80420,'1995-05-12','1996-05-11'),(45987,80317,'1996-05-11','1997-05-11'),(45987,82691,'1997-05-11','1998-05-11'),(45987,82510,'1998-05-11','1999-05-11'),(45987,84510,'1999-05-11','2000-05-10'),(45987,88073,'2000-05-10','2001-05-10'),(45987,91368,'2001-05-10','2002-05-10'),(45987,92466,'2002-05-10','9999-01-01'),(45988,43343,'1993-06-16','1994-06-16'),(45988,45822,'1994-06-16','1995-06-16'),(45988,47929,'1995-06-16','1996-06-15'),(45988,49496,'1996-06-15','1997-06-15'),(45988,50628,'1997-06-15','1998-06-15'),(45988,52517,'1998-06-15','1999-06-15'),(45988,55559,'1999-06-15','2000-06-14'),(45988,58627,'2000-06-14','2001-06-14'),(45988,58266,'2001-06-14','2002-06-14'),(45988,61396,'2002-06-14','9999-01-01'),(45989,75247,'1996-03-12','1997-03-12'),(45989,74913,'1997-03-12','1998-03-12'),(45989,75692,'1998-03-12','1999-03-12'),(45989,78207,'1999-03-12','2000-03-11'),(45989,78808,'2000-03-11','2001-03-11'),(45989,79953,'2001-03-11','2002-03-11'),(45989,83818,'2002-03-11','9999-01-01'),(45990,91588,'1997-08-15','1998-08-15'),(45990,94004,'1998-08-15','1999-03-09'),(45991,40000,'1986-06-11','1987-06-11'),(45991,41879,'1987-06-11','1988-06-10'),(45991,45643,'1988-06-10','1989-06-10'),(45991,45456,'1989-06-10','1990-06-10'),(45991,47441,'1990-06-10','1991-06-10'),(45991,48082,'1991-06-10','1992-06-09'),(45991,51632,'1992-06-09','1993-06-09'),(45991,53600,'1993-06-09','1994-06-09'),(45991,55635,'1994-06-09','1995-06-09'),(45991,56766,'1995-06-09','1996-06-08'),(45991,59566,'1996-06-08','1997-06-08'),(45991,62612,'1997-06-08','1998-06-08'),(45991,63924,'1998-06-08','1999-06-08'),(45991,66770,'1999-06-08','2000-06-07'),(45991,67414,'2000-06-07','2001-06-07'),(45991,67214,'2001-06-07','2002-06-07'),(45991,68641,'2002-06-07','9999-01-01'),(45992,40000,'1991-04-20','1992-04-19'),(45992,41241,'1992-04-19','1993-04-19'),(45992,41667,'1993-04-19','1993-10-17'),(45993,42933,'1992-12-29','1993-12-29'),(45993,42971,'1993-12-29','1994-12-29'),(45993,43267,'1994-12-29','1995-12-29'),(45993,44666,'1995-12-29','1996-12-28'),(45993,44242,'1996-12-28','1997-12-28'),(45993,44859,'1997-12-28','1998-12-28'),(45993,44463,'1998-12-28','1999-12-28'),(45993,46029,'1999-12-28','2000-12-27'),(45993,46690,'2000-12-27','2001-12-27'),(45993,50565,'2001-12-27','9999-01-01'),(45994,72936,'1998-07-30','1999-07-30'),(45994,74840,'1999-07-30','2000-07-29'),(45994,77275,'2000-07-29','2001-07-29'),(45994,77693,'2001-07-29','2002-07-29'),(45994,77905,'2002-07-29','9999-01-01'),(45995,46251,'1992-04-19','1993-04-19'),(45995,46740,'1993-04-19','1994-04-19'),(45995,47535,'1994-04-19','1995-04-19'),(45995,49523,'1995-04-19','1996-04-18'),(45995,50659,'1996-04-18','1997-04-18'),(45995,51156,'1997-04-18','1998-04-18'),(45995,54114,'1998-04-18','1999-04-18'),(45995,58077,'1999-04-18','2000-04-17'),(45995,58282,'2000-04-17','2001-04-17'),(45995,60930,'2001-04-17','2002-04-17'),(45995,64884,'2002-04-17','9999-01-01'),(45996,40000,'1998-12-03','1999-12-03'),(45996,43552,'1999-12-03','2000-12-02'),(45996,47242,'2000-12-02','2001-12-02'),(45996,48819,'2001-12-02','9999-01-01'),(45997,75602,'1985-04-06','1986-04-06'),(45997,78665,'1986-04-06','1987-04-06'),(45997,78608,'1987-04-06','1988-04-05'),(45997,82305,'1988-04-05','1989-04-05'),(45997,86299,'1989-04-05','1990-04-05'),(45997,85959,'1990-04-05','1991-04-05'),(45997,88847,'1991-04-05','1992-04-04'),(45997,92575,'1992-04-04','1993-04-04'),(45997,95371,'1993-04-04','1994-04-04'),(45997,96082,'1994-04-04','1995-04-04'),(45997,96743,'1995-04-04','1996-04-03'),(45997,97092,'1996-04-03','1997-04-03'),(45997,98914,'1997-04-03','1998-04-03'),(45997,101441,'1998-04-03','1999-04-03'),(45997,102225,'1999-04-03','2000-04-02'),(45997,101941,'2000-04-02','2001-04-02'),(45997,104093,'2001-04-02','2002-04-02'),(45997,103615,'2002-04-02','9999-01-01'),(45998,41444,'1996-06-20','1997-06-20'),(45998,42773,'1997-06-20','1998-06-20'),(45998,46964,'1998-06-20','1999-06-20'),(45998,46693,'1999-06-20','2000-06-19'),(45998,48490,'2000-06-19','2001-06-19'),(45998,48708,'2001-06-19','2002-06-19'),(45998,50899,'2002-06-19','9999-01-01'),(45999,57704,'1995-08-23','1996-08-22'),(45999,58302,'1996-08-22','1997-08-22'),(45999,59655,'1997-08-22','1998-08-22'),(45999,59274,'1998-08-22','1999-08-22'),(45999,62973,'1999-08-22','2000-08-21'),(45999,67242,'2000-08-21','2001-08-21'),(45999,70841,'2001-08-21','9999-01-01'),(46000,40000,'1997-07-24','1998-07-24'),(46000,42472,'1998-07-24','1999-07-24'),(46000,42050,'1999-07-24','2000-07-23'),(46000,44560,'2000-07-23','2001-07-23'),(46000,46189,'2001-07-23','2002-07-23'),(46000,49388,'2002-07-23','9999-01-01'),(46001,43944,'1985-09-10','1986-09-10'),(46001,43899,'1986-09-10','1987-09-10'),(46001,44318,'1987-09-10','1988-09-09'),(46001,44731,'1988-09-09','1989-09-09'),(46001,44576,'1989-09-09','1990-09-09'),(46001,45026,'1990-09-09','1991-09-09'),(46001,48757,'1991-09-09','1992-09-08'),(46001,50424,'1992-09-08','1993-09-08'),(46001,50704,'1993-09-08','1994-09-08'),(46001,50642,'1994-09-08','1995-09-08'),(46001,51825,'1995-09-08','1996-09-07'),(46001,54460,'1996-09-07','1997-09-07'),(46001,55050,'1997-09-07','1998-09-07'),(46001,54966,'1998-09-07','1999-09-07'),(46001,58109,'1999-09-07','1999-09-14'),(46002,54871,'1985-02-08','1986-02-08'),(46002,58365,'1986-02-08','1987-02-08'),(46002,62796,'1987-02-08','1988-02-08'),(46002,66019,'1988-02-08','1989-02-07'),(46002,68953,'1989-02-07','1990-02-07'),(46002,72278,'1990-02-07','1991-02-07'),(46002,75277,'1991-02-07','1992-02-07'),(46002,79322,'1992-02-07','1993-02-06'),(46002,79290,'1993-02-06','1994-02-06'),(46002,83177,'1994-02-06','1995-02-06'),(46002,84372,'1995-02-06','1996-02-06'),(46002,86059,'1996-02-06','1997-02-05'),(46002,90357,'1997-02-05','1998-02-05'),(46002,93887,'1998-02-05','1999-02-05'),(46002,95626,'1999-02-05','2000-02-05'),(46002,98153,'2000-02-05','2001-02-04'),(46002,98422,'2001-02-04','2002-02-04'),(46002,99039,'2002-02-04','9999-01-01'),(46003,71990,'1995-04-19','1996-04-18'),(46003,72254,'1996-04-18','1997-04-18'),(46003,75225,'1997-04-18','1998-04-18'),(46003,77913,'1998-04-18','1999-04-18'),(46003,79690,'1999-04-18','2000-04-17'),(46003,80561,'2000-04-17','2001-04-17'),(46003,81526,'2001-04-17','2002-04-17'),(46003,83874,'2002-04-17','9999-01-01'),(46004,40000,'1998-11-13','1999-11-13'),(46004,40155,'1999-11-13','2000-11-12'),(46004,43401,'2000-11-12','2001-11-12'),(46004,43190,'2001-11-12','9999-01-01'),(46005,48660,'1991-02-04','1992-02-04'),(46005,52465,'1992-02-04','1993-02-03'),(46005,55061,'1993-02-03','1994-02-03'),(46005,59238,'1994-02-03','1995-02-03'),(46005,59750,'1995-02-03','1996-02-03'),(46005,61746,'1996-02-03','1997-02-02'),(46005,64058,'1997-02-02','1998-02-02'),(46005,67328,'1998-02-02','1998-07-19'),(46006,50341,'1985-06-14','1986-06-14'),(46006,53697,'1986-06-14','1987-06-14'),(46006,54392,'1987-06-14','1988-06-13'),(46006,54610,'1988-06-13','1989-06-13'),(46006,54296,'1989-06-13','1990-06-13'),(46006,58040,'1990-06-13','1991-06-13'),(46006,57849,'1991-06-13','1992-06-12'),(46006,61398,'1992-06-12','1993-06-12'),(46006,65384,'1993-06-12','1994-06-12'),(46006,65888,'1994-06-12','1995-06-12'),(46006,66079,'1995-06-12','1996-06-11'),(46006,65834,'1996-06-11','1997-06-11'),(46006,67402,'1997-06-11','1998-06-11'),(46006,69365,'1998-06-11','1999-06-11'),(46006,73393,'1999-06-11','2000-06-10'),(46006,75362,'2000-06-10','2001-06-10'),(46006,77047,'2001-06-10','2002-06-10'),(46006,77326,'2002-06-10','9999-01-01'),(46007,43953,'1990-04-03','1991-04-02'),(46007,44770,'1991-04-02','1992-04-01'),(46007,44309,'1992-04-01','1993-04-01'),(46007,48070,'1993-04-01','1994-04-01'),(46007,48418,'1994-04-01','1995-04-01'),(46007,52022,'1995-04-01','1996-03-31'),(46007,55216,'1996-03-31','1997-03-31'),(46007,55809,'1997-03-31','1998-03-31'),(46007,57887,'1998-03-31','1999-03-31'),(46007,60392,'1999-03-31','2000-03-30'),(46007,64826,'2000-03-30','2001-03-30'),(46007,65813,'2001-03-30','2002-03-30'),(46007,69460,'2002-03-30','9999-01-01'),(46008,49894,'1989-03-23','1990-03-23'),(46008,52334,'1990-03-23','1991-03-23'),(46008,54982,'1991-03-23','1992-03-22'),(46008,57583,'1992-03-22','1993-03-22'),(46008,61187,'1993-03-22','1994-03-22'),(46008,60866,'1994-03-22','1995-03-22'),(46008,62125,'1995-03-22','1996-03-21'),(46008,66190,'1996-03-21','1997-03-21'),(46008,67494,'1997-03-21','1998-03-21'),(46008,69533,'1998-03-21','1999-03-21'),(46008,70494,'1999-03-21','2000-03-20'),(46008,74425,'2000-03-20','2001-03-20'),(46008,77654,'2001-03-20','2002-03-20'),(46008,78211,'2002-03-20','9999-01-01'),(46009,40000,'1991-08-24','1992-08-23'),(46009,43679,'1992-08-23','1993-08-23'),(46009,46322,'1993-08-23','1994-08-23'),(46009,48552,'1994-08-23','1995-08-23'),(46009,49535,'1995-08-23','1996-08-22'),(46009,50034,'1996-08-22','1997-08-22'),(46009,52569,'1997-08-22','1998-08-22'),(46009,55089,'1998-08-22','1999-08-22'),(46009,56847,'1999-08-22','2000-08-21'),(46009,57023,'2000-08-21','2001-08-21'),(46009,56782,'2001-08-21','9999-01-01'),(46010,55912,'1988-01-03','1989-01-02'),(46010,56530,'1989-01-02','1990-01-02'),(46010,57519,'1990-01-02','1991-01-02'),(46010,59763,'1991-01-02','1992-01-02'),(46010,60993,'1992-01-02','1993-01-01'),(46010,62009,'1993-01-01','1994-01-01'),(46010,65534,'1994-01-01','1994-10-04'),(46011,40000,'1988-01-08','1989-01-07'),(46011,39965,'1989-01-07','1990-01-07'),(46011,43827,'1990-01-07','1991-01-07'),(46011,44330,'1991-01-07','1992-01-07'),(46011,44783,'1992-01-07','1993-01-06'),(46011,48308,'1993-01-06','1994-01-06'),(46011,51148,'1994-01-06','1995-01-06'),(46011,52688,'1995-01-06','1996-01-06'),(46011,54850,'1996-01-06','1997-01-05'),(46011,57820,'1997-01-05','1998-01-05'),(46011,58037,'1998-01-05','1999-01-05'),(46011,60996,'1999-01-05','2000-01-05'),(46011,63730,'2000-01-05','2001-01-04'),(46011,67053,'2001-01-04','2002-01-04'),(46011,66930,'2002-01-04','9999-01-01'),(46012,54547,'1999-01-12','2000-01-12'),(46012,55142,'2000-01-12','2001-01-11'),(46012,57654,'2001-01-11','2002-01-11'),(46012,58871,'2002-01-11','9999-01-01'),(46013,73436,'1987-06-15','1988-06-14'),(46013,73225,'1988-06-14','1989-06-14'),(46013,74370,'1989-06-14','1990-06-14'),(46013,76976,'1990-06-14','1991-06-14'),(46013,80138,'1991-06-14','1992-06-13'),(46013,82640,'1992-06-13','1993-05-11'),(46014,56205,'1991-01-24','1992-01-24'),(46014,55861,'1992-01-24','1993-01-23'),(46014,55424,'1993-01-23','1994-01-23'),(46014,55689,'1994-01-23','1995-01-23'),(46014,55744,'1995-01-23','1996-01-23'),(46014,55347,'1996-01-23','1997-01-22'),(46014,55935,'1997-01-22','1998-01-22'),(46014,58732,'1998-01-22','1999-01-22'),(46014,58557,'1999-01-22','2000-01-22'),(46014,62947,'2000-01-22','2001-01-21'),(46014,62452,'2001-01-21','2002-01-21'),(46014,62989,'2002-01-21','9999-01-01'),(46015,66067,'1995-07-24','1996-07-23'),(46015,69409,'1996-07-23','1997-07-23'),(46015,69897,'1997-07-23','1998-07-23'),(46015,71025,'1998-07-23','1999-07-23'),(46015,72232,'1999-07-23','2000-07-22'),(46015,73010,'2000-07-22','2001-07-22'),(46015,73141,'2001-07-22','2002-01-29'),(46016,40000,'1986-12-22','1987-12-22'),(46016,41824,'1987-12-22','1988-12-21'),(46016,41476,'1988-12-21','1989-12-21'),(46016,41102,'1989-12-21','1990-12-21'),(46016,41763,'1990-12-21','1991-12-21'),(46016,43586,'1991-12-21','1992-12-20'),(46016,43205,'1992-12-20','1993-12-20'),(46016,45309,'1993-12-20','1994-12-20'),(46016,48445,'1994-12-20','1995-12-20'),(46016,48721,'1995-12-20','1996-12-19'),(46016,51863,'1996-12-19','1997-12-19'),(46016,53762,'1997-12-19','1998-12-19'),(46016,53576,'1998-12-19','1999-12-19'),(46016,55727,'1999-12-19','2000-12-18'),(46016,55290,'2000-12-18','2001-12-18'),(46016,57507,'2001-12-18','9999-01-01'),(46017,59700,'1985-12-26','1986-12-26'),(46017,63137,'1986-12-26','1987-12-26'),(46017,64932,'1987-12-26','1988-12-25'),(46017,67088,'1988-12-25','1989-12-25'),(46017,70611,'1989-12-25','1990-12-25'),(46017,71675,'1990-12-25','1991-12-25'),(46017,73081,'1991-12-25','1992-12-24'),(46017,73271,'1992-12-24','1993-12-24'),(46017,74231,'1993-12-24','1994-12-24'),(46017,75566,'1994-12-24','1995-12-24'),(46017,79270,'1995-12-24','1996-12-23'),(46017,82275,'1996-12-23','1997-12-23'),(46017,85493,'1997-12-23','1998-12-23'),(46017,87161,'1998-12-23','1999-12-23'),(46017,88979,'1999-12-23','2000-12-22'),(46017,89311,'2000-12-22','2001-12-22'),(46017,90842,'2001-12-22','9999-01-01'),(46018,56645,'1995-01-08','1996-01-08'),(46018,57483,'1996-01-08','1997-01-07'),(46018,58261,'1997-01-07','1998-01-07'),(46018,57943,'1998-01-07','1999-01-07'),(46018,57495,'1999-01-07','2000-01-07'),(46018,60319,'2000-01-07','2001-01-06'),(46018,64345,'2001-01-06','2002-01-06'),(46018,66406,'2002-01-06','9999-01-01'),(46019,40000,'1987-03-10','1988-03-09'),(46019,42093,'1988-03-09','1989-03-09'),(46019,41687,'1989-03-09','1990-03-09'),(46019,41705,'1990-03-09','1991-03-09'),(46019,43407,'1991-03-09','1992-03-08'),(46019,46517,'1992-03-08','1993-03-08'),(46019,50204,'1993-03-08','1994-03-08'),(46019,53611,'1994-03-08','1995-03-08'),(46019,57334,'1995-03-08','1996-03-07'),(46019,58172,'1996-03-07','1997-03-07'),(46019,59289,'1997-03-07','1998-03-07'),(46019,61476,'1998-03-07','1999-03-07'),(46019,62366,'1999-03-07','2000-03-06'),(46019,63076,'2000-03-06','2001-03-06'),(46019,64144,'2001-03-06','2002-03-06'),(46019,66071,'2002-03-06','9999-01-01'),(46020,57196,'1995-06-26','1996-06-25'),(46020,58884,'1996-06-25','1997-06-25'),(46020,58406,'1997-06-25','1998-06-25'),(46020,59769,'1998-06-25','1999-06-25'),(46020,60246,'1999-06-25','2000-06-24'),(46020,62214,'2000-06-24','2001-06-24'),(46020,64547,'2001-06-24','2002-06-24'),(46020,67002,'2002-06-24','9999-01-01'),(46021,97074,'1991-05-11','1992-05-10'),(46021,98575,'1992-05-10','1993-05-10'),(46021,99880,'1993-05-10','1994-05-10'),(46021,101638,'1994-05-10','1995-05-10'),(46021,104586,'1995-05-10','1996-05-09'),(46021,107444,'1996-05-09','1997-05-09'),(46021,110501,'1997-05-09','1998-05-09'),(46021,113140,'1998-05-09','1999-05-09'),(46021,114465,'1999-05-09','2000-05-08'),(46021,115511,'2000-05-08','2001-05-08'),(46021,119307,'2001-05-08','2002-05-08'),(46021,122857,'2002-05-08','9999-01-01'),(46022,40000,'1992-11-06','1993-11-06'),(46022,41569,'1993-11-06','1994-04-16'),(46023,75991,'1994-10-02','1995-10-02'),(46023,76950,'1995-10-02','1996-10-01'),(46023,80415,'1996-10-01','1997-10-01'),(46023,80650,'1997-10-01','1998-10-01'),(46023,80520,'1998-10-01','1999-10-01'),(46023,81227,'1999-10-01','2000-09-30'),(46023,83314,'2000-09-30','2001-09-30'),(46023,83198,'2001-09-30','2002-06-08'),(46024,40000,'1986-04-10','1987-04-10'),(46024,40416,'1987-04-10','1988-04-09'),(46024,39974,'1988-04-09','1989-04-09'),(46024,42341,'1989-04-09','1990-04-09'),(46024,46415,'1990-04-09','1991-04-09'),(46024,47024,'1991-04-09','1992-04-08'),(46024,49964,'1992-04-08','1993-04-08'),(46024,49768,'1993-04-08','1994-04-08'),(46024,52119,'1994-04-08','1995-04-08'),(46024,51761,'1995-04-08','1996-04-06'),(46024,53759,'1996-04-06','1997-04-07'),(46024,57004,'1997-04-07','1998-04-07'),(46024,59639,'1998-04-07','1999-04-07'),(46024,59176,'1999-04-07','2000-04-06'),(46024,60602,'2000-04-06','2001-04-06'),(46024,64532,'2001-04-06','2002-04-05'),(46024,68640,'2002-04-05','9999-01-01'),(46025,62359,'1994-05-31','1995-05-31'),(46025,66531,'1995-05-31','1996-05-30'),(46025,69685,'1996-05-30','1997-05-30'),(46025,69871,'1997-05-30','1998-05-30'),(46025,72651,'1998-05-30','1999-05-30'),(46025,72397,'1999-05-30','2000-05-29'),(46025,72416,'2000-05-29','2001-05-29'),(46025,75266,'2001-05-29','2002-05-29'),(46025,74936,'2002-05-29','9999-01-01'),(46026,40000,'1990-11-15','1991-11-15'),(46026,44430,'1991-11-15','1992-11-14'),(46026,47151,'1992-11-14','1993-11-14'),(46026,50584,'1993-11-14','1994-11-14'),(46026,52019,'1994-11-14','1995-11-14'),(46026,52699,'1995-11-14','1996-11-13'),(46026,52878,'1996-11-13','1997-11-13'),(46026,55669,'1997-11-13','1998-11-13'),(46026,58985,'1998-11-13','1999-11-13'),(46026,59729,'1999-11-13','2000-11-12'),(46026,62697,'2000-11-12','2001-11-12'),(46026,65465,'2001-11-12','9999-01-01'),(46027,71700,'1998-10-31','1999-10-31'),(46027,76173,'1999-10-31','2000-10-30'),(46027,80657,'2000-10-30','2001-10-30'),(46027,82251,'2001-10-30','9999-01-01'),(46028,66926,'1998-09-14','1999-09-14'),(46028,68805,'1999-09-14','2000-09-13'),(46028,69935,'2000-09-13','2001-09-13'),(46028,73459,'2001-09-13','9999-01-01'),(46029,49994,'1990-05-16','1991-05-16'),(46029,51227,'1991-05-16','1992-05-15'),(46029,54837,'1992-05-15','1993-05-15'),(46029,58315,'1993-05-15','1994-05-15'),(46029,60383,'1994-05-15','1995-05-15'),(46029,62360,'1995-05-15','1996-05-14'),(46029,64662,'1996-05-14','1997-05-14'),(46029,67601,'1997-05-14','1998-05-14'),(46029,70083,'1998-05-14','1999-05-14'),(46029,73882,'1999-05-14','2000-05-13'),(46029,75820,'2000-05-13','2001-05-13'),(46029,78054,'2001-05-13','2002-05-13'),(46029,80927,'2002-05-13','9999-01-01'),(46030,40000,'1991-09-19','1992-09-18'),(46030,43198,'1992-09-18','1993-09-18'),(46030,45530,'1993-09-18','1994-09-18'),(46030,47193,'1994-09-18','1995-09-18'),(46030,51652,'1995-09-18','1996-09-17'),(46030,55571,'1996-09-17','1997-09-17'),(46030,55970,'1997-09-17','1998-09-17'),(46030,57113,'1998-09-17','1999-04-10'),(46031,48070,'1985-11-16','1986-11-16'),(46031,51533,'1986-11-16','1987-11-16'),(46031,53784,'1987-11-16','1988-11-15'),(46031,54958,'1988-11-15','1989-11-15'),(46031,58832,'1989-11-15','1990-11-15'),(46031,59488,'1990-11-15','1991-11-15'),(46031,62621,'1991-11-15','1992-11-14'),(46031,66841,'1992-11-14','1993-11-14'),(46031,70749,'1993-11-14','1994-11-14'),(46031,72157,'1994-11-14','1995-11-14'),(46031,73888,'1995-11-14','1996-11-13'),(46031,74790,'1996-11-13','1997-11-13'),(46031,76330,'1997-11-13','1998-11-13'),(46031,76654,'1998-11-13','1999-11-13'),(46031,77819,'1999-11-13','2000-11-12'),(46031,79591,'2000-11-12','2001-11-12'),(46031,81765,'2001-11-12','9999-01-01'),(46032,61339,'1989-04-13','1990-04-13'),(46032,63435,'1990-04-13','1991-04-13'),(46032,64250,'1991-04-13','1992-04-12'),(46032,65194,'1992-04-12','1993-04-12'),(46032,66460,'1993-04-12','1994-04-12'),(46032,70658,'1994-04-12','1995-04-12'),(46032,71668,'1995-04-12','1996-04-11'),(46032,72597,'1996-04-11','1997-04-11'),(46032,72587,'1997-04-11','1998-04-11'),(46032,75033,'1998-04-11','1999-04-11'),(46032,78931,'1999-04-11','2000-04-10'),(46032,80813,'2000-04-10','2001-04-10'),(46032,84338,'2001-04-10','2002-04-10'),(46032,86597,'2002-04-10','9999-01-01'),(46033,53140,'1998-12-28','1999-12-28'),(46033,55158,'1999-12-28','2000-12-27'),(46033,58706,'2000-12-27','2001-12-27'),(46033,59956,'2001-12-27','9999-01-01'),(46034,40000,'1988-02-06','1989-02-05'),(46034,41647,'1989-02-05','1990-02-05'),(46034,42053,'1990-02-05','1991-02-05'),(46034,43592,'1991-02-05','1992-02-05'),(46034,44246,'1992-02-05','1993-02-04'),(46034,45825,'1993-02-04','1994-02-04'),(46034,45912,'1994-02-04','1995-02-04'),(46034,47628,'1995-02-04','1996-02-04'),(46034,47134,'1996-02-04','1997-02-03'),(46034,47526,'1997-02-03','1998-02-03'),(46034,47969,'1998-02-03','1999-02-03'),(46034,50558,'1999-02-03','2000-02-03'),(46034,54202,'2000-02-03','2001-02-02'),(46034,55549,'2001-02-02','2002-02-02'),(46034,55812,'2002-02-02','9999-01-01'),(46035,48669,'1989-12-20','1990-12-20'),(46035,49277,'1990-12-20','1991-12-20'),(46035,50072,'1991-12-20','1992-12-19'),(46035,51328,'1992-12-19','1993-12-19'),(46035,53578,'1993-12-19','1994-12-19'),(46035,55769,'1994-12-19','1995-12-19'),(46035,59746,'1995-12-19','1996-12-18'),(46035,63087,'1996-12-18','1997-12-18'),(46035,66450,'1997-12-18','1998-12-18'),(46035,70524,'1998-12-18','1999-12-18'),(46035,71900,'1999-12-18','2000-12-17'),(46035,76052,'2000-12-17','2001-12-17'),(46035,79742,'2001-12-17','9999-01-01'),(46036,52319,'1992-03-27','1993-03-27'),(46036,52692,'1993-03-27','1994-03-27'),(46036,55746,'1994-03-27','1995-03-27'),(46036,58153,'1995-03-27','1996-03-26'),(46036,62580,'1996-03-26','1997-03-26'),(46036,62897,'1997-03-26','1998-03-26'),(46036,66420,'1998-03-26','1999-03-26'),(46036,68471,'1999-03-26','2000-03-25'),(46036,69663,'2000-03-25','2001-03-25'),(46036,69828,'2001-03-25','2002-03-25'),(46036,72777,'2002-03-25','9999-01-01'),(46037,72671,'1985-05-21','1986-05-21'),(46037,75438,'1986-05-21','1987-05-21'),(46037,77527,'1987-05-21','1988-05-20'),(46037,78817,'1988-05-20','1989-05-20'),(46037,82583,'1989-05-20','1990-05-20'),(46037,85945,'1990-05-20','1991-05-20'),(46037,86832,'1991-05-20','1992-05-19'),(46037,90540,'1992-05-19','1993-05-19'),(46037,94082,'1993-05-19','1994-05-19'),(46037,96252,'1994-05-19','1995-05-19'),(46037,100463,'1995-05-19','1996-05-18'),(46037,101107,'1996-05-18','1997-05-18'),(46037,105331,'1997-05-18','1998-05-18'),(46037,109025,'1998-05-18','1999-05-18'),(46037,111900,'1999-05-18','2000-05-17'),(46037,111734,'2000-05-17','2001-05-17'),(46037,114022,'2001-05-17','2002-05-17'),(46037,116229,'2002-05-17','9999-01-01'),(46038,41789,'1991-10-02','1992-10-01'),(46038,43130,'1992-10-01','1993-10-01'),(46038,44504,'1993-10-01','1994-10-01'),(46038,48434,'1994-10-01','1995-10-01'),(46038,49311,'1995-10-01','1996-09-30'),(46038,50152,'1996-09-30','1997-09-30'),(46038,50013,'1997-09-30','1998-09-30'),(46038,54138,'1998-09-30','1999-09-30'),(46038,58496,'1999-09-30','2000-09-29'),(46038,59343,'2000-09-29','2001-09-29'),(46038,59844,'2001-09-29','9999-01-01'),(46039,66076,'1989-06-10','1990-06-10'),(46039,69362,'1990-06-10','1991-06-10'),(46039,72810,'1991-06-10','1992-06-09'),(46039,73279,'1992-06-09','1993-06-09'),(46039,72854,'1993-06-09','1994-06-09'),(46039,73176,'1994-06-09','1995-06-09'),(46039,75703,'1995-06-09','1996-06-08'),(46039,76492,'1996-06-08','1997-06-08'),(46039,80915,'1997-06-08','1998-06-08'),(46039,81958,'1998-06-08','1999-06-08'),(46039,85992,'1999-06-08','1999-12-15'),(46040,40000,'1989-07-13','1990-07-13'),(46040,41363,'1990-07-13','1991-07-13'),(46040,43015,'1991-07-13','1992-07-12'),(46040,44279,'1992-07-12','1993-07-12'),(46040,48441,'1993-07-12','1994-07-12'),(46040,52321,'1994-07-12','1995-07-12'),(46040,52103,'1995-07-12','1996-07-11'),(46040,56560,'1996-07-11','1997-07-11'),(46040,56823,'1997-07-11','1998-07-11'),(46040,60269,'1998-07-11','1999-07-11'),(46040,64273,'1999-07-11','2000-07-10'),(46040,68720,'2000-07-10','2001-07-10'),(46040,71945,'2001-07-10','2002-07-10'),(46040,75059,'2002-07-10','9999-01-01'),(46041,88048,'1988-02-14','1989-02-13'),(46041,89011,'1989-02-13','1990-02-13'),(46041,88523,'1990-02-13','1991-02-13'),(46041,90716,'1991-02-13','1992-02-13'),(46041,90726,'1992-02-13','1993-02-12'),(46041,91509,'1993-02-12','1994-02-12'),(46041,91715,'1994-02-12','1995-02-12'),(46041,91311,'1995-02-12','1996-02-12'),(46041,93186,'1996-02-12','1997-02-11'),(46041,94795,'1997-02-11','1998-02-11'),(46041,99141,'1998-02-11','1999-02-11'),(46041,100518,'1999-02-11','2000-02-11'),(46041,101436,'2000-02-11','2001-02-10'),(46041,105476,'2001-02-10','2002-02-10'),(46041,109426,'2002-02-10','9999-01-01'),(46042,54737,'1986-04-10','1987-04-10'),(46042,55413,'1987-04-10','1988-04-09'),(46042,58047,'1988-04-09','1989-04-09'),(46042,61774,'1989-04-09','1990-04-09'),(46042,62064,'1990-04-09','1991-04-09'),(46042,65095,'1991-04-09','1992-04-08'),(46042,65720,'1992-04-08','1993-04-08'),(46042,65985,'1993-04-08','1994-04-08'),(46042,65898,'1994-04-08','1995-04-08'),(46042,68169,'1995-04-08','1996-04-06'),(46042,67720,'1996-04-06','1997-04-07'),(46042,72009,'1997-04-07','1998-04-07'),(46042,73166,'1998-04-07','1999-04-07'),(46042,77114,'1999-04-07','2000-04-06'),(46042,79123,'2000-04-06','2001-04-06'),(46042,81430,'2001-04-06','2002-04-05'),(46042,84129,'2002-04-05','9999-01-01'),(46043,75633,'1997-07-24','1998-07-24'),(46043,77667,'1998-07-24','1999-07-24'),(46043,79240,'1999-07-24','2000-07-23'),(46043,79646,'2000-07-23','2001-07-23'),(46043,82313,'2001-07-23','2002-07-23'),(46043,82430,'2002-07-23','9999-01-01'),(46044,66772,'1998-02-08','1999-02-08'),(46044,69958,'1999-02-08','2000-02-08'),(46044,73368,'2000-02-08','2001-02-07'),(46044,77500,'2001-02-07','2002-02-07'),(46044,77540,'2002-02-07','9999-01-01'),(46045,45531,'1989-09-11','1990-09-11'),(46045,49374,'1990-09-11','1991-09-11'),(46045,49845,'1991-09-11','1992-09-10'),(46045,50015,'1992-09-10','1993-09-10'),(46045,54208,'1993-09-10','1994-09-10'),(46045,55004,'1994-09-10','1995-09-10'),(46045,56356,'1995-09-10','1996-09-09'),(46045,60552,'1996-09-09','1997-09-09'),(46045,62818,'1997-09-09','1998-09-09'),(46045,64350,'1998-09-09','1999-09-09'),(46045,64202,'1999-09-09','2000-09-08'),(46045,68250,'2000-09-08','2001-09-08'),(46045,72509,'2001-09-08','9999-01-01'),(46046,40000,'1986-03-20','1987-03-20'),(46046,44446,'1987-03-20','1988-03-19'),(46046,46366,'1988-03-19','1989-03-19'),(46046,47426,'1989-03-19','1990-03-19'),(46046,51478,'1990-03-19','1991-03-19'),(46046,52866,'1991-03-19','1992-03-18'),(46046,53888,'1992-03-18','1992-11-01'),(46047,43053,'1998-06-02','1999-06-02'),(46047,46503,'1999-06-02','2000-03-27'),(46048,43070,'1993-05-01','1994-05-01'),(46048,44626,'1994-05-01','1995-05-01'),(46048,47909,'1995-05-01','1996-04-30'),(46048,50127,'1996-04-30','1997-04-30'),(46048,51616,'1997-04-30','1997-12-10'),(46049,74343,'1993-05-07','1994-05-07'),(46049,76177,'1994-05-07','1995-05-07'),(46049,78797,'1995-05-07','1996-05-06'),(46049,83032,'1996-05-06','1997-05-06'),(46049,83269,'1997-05-06','1998-05-06'),(46049,84374,'1998-05-06','1999-05-06'),(46049,86257,'1999-05-06','2000-03-21'),(46050,47907,'1997-01-29','1998-01-29'),(46050,48452,'1998-01-29','1999-01-29'),(46050,52580,'1999-01-29','2000-01-29'),(46050,55274,'2000-01-29','2001-01-28'),(46050,55204,'2001-01-28','2002-01-28'),(46050,56299,'2002-01-28','9999-01-01'),(46051,69549,'1993-06-06','1994-06-06'),(46051,70857,'1994-06-06','1995-06-06'),(46051,71245,'1995-06-06','1996-06-05'),(46051,75186,'1996-06-05','1997-06-05'),(46051,76013,'1997-06-05','1998-06-05'),(46051,80465,'1998-06-05','1999-06-05'),(46051,83001,'1999-06-05','2000-06-04'),(46051,85768,'2000-06-04','2001-06-04'),(46051,85428,'2001-06-04','2002-06-04'),(46051,89111,'2002-06-04','9999-01-01'),(46052,40000,'1989-12-15','1990-12-15'),(46052,42531,'1990-12-15','1991-12-15'),(46052,45972,'1991-12-15','1992-07-04'),(46053,40000,'1993-11-23','1994-11-23'),(46053,40838,'1994-11-23','1995-11-23'),(46053,42234,'1995-11-23','1996-11-22'),(46053,42170,'1996-11-22','1997-11-22'),(46053,43334,'1997-11-22','1998-11-22'),(46053,44249,'1998-11-22','1999-11-22'),(46053,47233,'1999-11-22','2000-11-21'),(46053,48883,'2000-11-21','2001-11-21'),(46053,53171,'2001-11-21','9999-01-01'),(46054,40750,'1997-01-15','1998-01-15'),(46054,40463,'1998-01-15','1999-01-15'),(46054,42387,'1999-01-15','2000-01-15'),(46054,46355,'2000-01-15','2001-01-14'),(46054,46063,'2001-01-14','2002-01-14'),(46054,48808,'2002-01-14','9999-01-01'),(46055,40000,'1986-02-13','1987-02-13'),(46055,42233,'1987-02-13','1988-02-13'),(46055,46524,'1988-02-13','1989-02-12'),(46055,47106,'1989-02-12','1990-02-12'),(46055,48582,'1990-02-12','1991-02-12'),(46055,49652,'1991-02-12','1992-02-12'),(46055,50207,'1992-02-12','1993-02-11'),(46055,52703,'1993-02-11','1994-02-11'),(46055,56473,'1994-02-11','1995-02-11'),(46055,60552,'1995-02-11','1996-02-11'),(46055,62693,'1996-02-11','1997-02-10'),(46055,63717,'1997-02-10','1998-02-10'),(46055,66292,'1998-02-10','1999-02-10'),(46055,67507,'1999-02-10','2000-02-10'),(46055,70653,'2000-02-10','2001-02-09'),(46055,73804,'2001-02-09','2002-02-09'),(46055,74450,'2002-02-09','9999-01-01'),(46056,84813,'1985-10-21','1986-10-21'),(46056,85686,'1986-10-21','1987-10-21'),(46056,88120,'1987-10-21','1988-10-20'),(46056,90250,'1988-10-20','1989-10-20'),(46056,92922,'1989-10-20','1990-10-20'),(46056,93540,'1990-10-20','1991-10-20'),(46056,93311,'1991-10-20','1992-10-19'),(46056,93542,'1992-10-19','1993-10-19'),(46056,97247,'1993-10-19','1994-10-19'),(46056,100472,'1994-10-19','1995-10-19'),(46056,104204,'1995-10-19','1996-10-18'),(46056,105428,'1996-10-18','1997-10-18'),(46056,109591,'1997-10-18','1998-10-18'),(46056,112066,'1998-10-18','1999-10-18'),(46056,111836,'1999-10-18','2000-10-17'),(46056,111450,'2000-10-17','2001-10-17'),(46056,113496,'2001-10-17','9999-01-01'),(46057,40000,'1989-06-13','1990-06-13'),(46057,43942,'1990-06-13','1991-06-13'),(46057,44937,'1991-06-13','1992-06-12'),(46057,46360,'1992-06-12','1993-06-12'),(46057,48531,'1993-06-12','1994-06-12'),(46057,50546,'1994-06-12','1995-06-12'),(46057,50308,'1995-06-12','1996-06-11'),(46057,51999,'1996-06-11','1997-06-11'),(46057,52427,'1997-06-11','1998-06-11'),(46057,52914,'1998-06-11','1999-06-11'),(46057,53048,'1999-06-11','2000-06-10'),(46057,55108,'2000-06-10','2001-06-10'),(46057,58115,'2001-06-10','2002-06-10'),(46057,58538,'2002-06-10','9999-01-01'),(46058,40000,'1991-07-31','1992-07-30'),(46058,39628,'1992-07-30','1993-07-30'),(46058,42070,'1993-07-30','1994-07-30'),(46058,43672,'1994-07-30','1995-07-30'),(46058,44027,'1995-07-30','1996-07-29'),(46058,47480,'1996-07-29','1997-07-29'),(46058,51738,'1997-07-29','1998-07-29'),(46058,52061,'1998-07-29','1999-07-29'),(46058,52645,'1999-07-29','2000-07-28'),(46058,53234,'2000-07-28','2001-07-28'),(46058,56983,'2001-07-28','2002-07-28'),(46058,60900,'2002-07-28','9999-01-01'),(46059,75362,'1997-05-27','1998-05-27'),(46059,75374,'1998-05-27','1999-05-27'),(46059,79050,'1999-05-27','2000-05-26'),(46059,81654,'2000-05-26','2001-05-26'),(46059,86117,'2001-05-26','2002-05-26'),(46059,87059,'2002-05-26','9999-01-01'),(46060,40964,'1998-08-10','1999-08-10'),(46060,44615,'1999-08-10','2000-08-09'),(46060,49108,'2000-08-09','2001-08-09'),(46060,49452,'2001-08-09','9999-01-01'),(46061,40000,'1999-12-16','2000-12-15'),(46061,44295,'2000-12-15','2001-12-15'),(46061,44756,'2001-12-15','2002-05-19'),(46062,52380,'1996-01-29','1997-01-28'),(46062,52526,'1997-01-28','1998-01-28'),(46062,54262,'1998-01-28','1999-01-28'),(46062,54231,'1999-01-28','2000-01-28'),(46062,57231,'2000-01-28','2001-01-27'),(46062,57532,'2001-01-27','2002-01-27'),(46062,58777,'2002-01-27','9999-01-01'),(46063,43235,'1986-03-06','1987-03-06'),(46063,47641,'1987-03-06','1988-03-05'),(46063,47248,'1988-03-05','1989-03-05'),(46063,47403,'1989-03-05','1990-03-05'),(46063,49006,'1990-03-05','1991-03-05'),(46063,49044,'1991-03-05','1992-03-04'),(46063,49151,'1992-03-04','1993-03-04'),(46063,50157,'1993-03-04','1994-03-04'),(46063,49696,'1994-03-04','1995-03-04'),(46063,53604,'1995-03-04','1996-03-03'),(46063,54948,'1996-03-03','1997-03-03'),(46063,59309,'1997-03-03','1998-03-03'),(46063,60330,'1998-03-03','1999-03-03'),(46063,61033,'1999-03-03','2000-03-02'),(46063,61674,'2000-03-02','2001-03-02'),(46063,62828,'2001-03-02','2002-03-02'),(46063,65923,'2002-03-02','9999-01-01'),(46064,48937,'1993-02-07','1994-02-07'),(46064,52295,'1994-02-07','1995-02-07'),(46064,52712,'1995-02-07','1996-02-07'),(46064,56345,'1996-02-07','1997-02-06'),(46064,57773,'1997-02-06','1998-02-06'),(46064,60431,'1998-02-06','1999-02-06'),(46064,62874,'1999-02-06','2000-02-06'),(46064,63021,'2000-02-06','2001-02-05'),(46064,63518,'2001-02-05','2002-02-05'),(46064,63996,'2002-02-05','9999-01-01'),(46065,40000,'1987-12-21','1988-12-20'),(46065,41863,'1988-12-20','1989-12-20'),(46065,45153,'1989-12-20','1990-12-20'),(46065,45260,'1990-12-20','1991-12-20'),(46065,45163,'1991-12-20','1992-12-19'),(46065,49319,'1992-12-19','1993-12-19'),(46065,49164,'1993-12-19','1994-12-19'),(46065,51666,'1994-12-19','1995-12-19'),(46065,55666,'1995-12-19','1996-12-18'),(46065,58340,'1996-12-18','1997-12-18'),(46065,59857,'1997-12-18','1998-12-18'),(46065,63777,'1998-12-18','1999-12-18'),(46065,67654,'1999-12-18','2000-12-17'),(46065,67924,'2000-12-17','2001-12-17'),(46065,71645,'2001-12-17','9999-01-01'),(46066,40000,'1989-08-12','1990-08-12'),(46066,42855,'1990-08-12','1991-08-12'),(46066,43448,'1991-08-12','1992-08-11'),(46066,44205,'1992-08-11','1993-08-11'),(46066,44790,'1993-08-11','1994-08-11'),(46066,44439,'1994-08-11','1995-08-11'),(46066,44016,'1995-08-11','1996-08-10'),(46066,43693,'1996-08-10','1997-08-10'),(46066,46576,'1997-08-10','1998-08-10'),(46066,49860,'1998-08-10','1999-08-10'),(46066,50361,'1999-08-10','2000-08-09'),(46066,54246,'2000-08-09','2001-08-09'),(46066,56080,'2001-08-09','9999-01-01'),(46067,40000,'1989-11-19','1990-11-19'),(46067,41424,'1990-11-19','1991-11-19'),(46067,41370,'1991-11-19','1992-11-18'),(46067,42360,'1992-11-18','1993-11-18'),(46067,42931,'1993-11-18','1994-11-18'),(46067,46732,'1994-11-18','1995-11-18'),(46067,50531,'1995-11-18','1996-11-17'),(46067,53076,'1996-11-17','1997-11-17'),(46067,54699,'1997-11-17','1998-11-17'),(46067,56705,'1998-11-17','1999-11-17'),(46067,57736,'1999-11-17','2000-11-16'),(46067,61956,'2000-11-16','2001-11-16'),(46067,64879,'2001-11-16','9999-01-01'),(46068,40000,'1993-07-12','1994-07-12'),(46068,40688,'1994-07-12','1995-07-12'),(46068,41094,'1995-07-12','1996-07-11'),(46068,42968,'1996-07-11','1997-07-11'),(46068,44675,'1997-07-11','1998-07-11'),(46068,45534,'1998-07-11','1999-07-11'),(46068,47233,'1999-07-11','2000-07-10'),(46068,46809,'2000-07-10','2001-07-10'),(46068,46953,'2001-07-10','2002-07-10'),(46068,47711,'2002-07-10','9999-01-01'),(46069,40000,'1991-06-13','1992-06-12'),(46069,43243,'1992-06-12','1993-06-12'),(46069,47348,'1993-06-12','1993-11-15'),(46070,40000,'1989-11-17','1990-11-17'),(46070,43750,'1990-11-17','1991-11-17'),(46070,47066,'1991-11-17','1992-11-16'),(46070,49974,'1992-11-16','1993-11-16'),(46070,50440,'1993-11-16','1994-11-16'),(46070,53794,'1994-11-16','1995-11-16'),(46070,55548,'1995-11-16','1996-11-15'),(46070,55754,'1996-11-15','1997-11-15'),(46070,59938,'1997-11-15','1998-11-15'),(46070,63872,'1998-11-15','1999-11-15'),(46070,65136,'1999-11-15','2000-11-14'),(46070,67968,'2000-11-14','2001-11-14'),(46070,71951,'2001-11-14','9999-01-01'),(46071,96453,'1992-08-22','1993-08-22'),(46071,100191,'1993-08-22','1994-08-22'),(46071,100227,'1994-08-22','1995-08-22'),(46071,102030,'1995-08-22','1996-08-21'),(46071,104548,'1996-08-21','1997-08-21'),(46071,104395,'1997-08-21','1998-08-21'),(46071,106533,'1998-08-21','1999-08-21'),(46071,106858,'1999-08-21','2000-08-20'),(46071,110297,'2000-08-20','2001-08-20'),(46071,112118,'2001-08-20','9999-01-01'),(46072,55602,'1991-03-01','1992-02-29'),(46072,58462,'1992-02-29','1993-02-28'),(46072,61116,'1993-02-28','1994-02-28'),(46072,61105,'1994-02-28','1995-02-28'),(46072,64251,'1995-02-28','1996-02-28'),(46072,68426,'1996-02-28','1997-02-27'),(46072,68960,'1997-02-27','1998-02-27'),(46072,72683,'1998-02-27','1999-02-27'),(46072,73607,'1999-02-27','2000-02-27'),(46072,77532,'2000-02-27','2001-02-26'),(46072,78737,'2001-02-26','2002-02-26'),(46072,80424,'2002-02-26','9999-01-01'),(46073,40000,'1998-02-15','1999-02-15'),(46073,42673,'1999-02-15','2000-02-15'),(46073,44859,'2000-02-15','2001-02-14'),(46073,47493,'2001-02-14','2002-02-14'),(46073,49074,'2002-02-14','9999-01-01'),(46074,56307,'1990-02-24','1991-02-24'),(46074,56484,'1991-02-24','1992-02-24'),(46074,58481,'1992-02-24','1993-02-23'),(46074,61797,'1993-02-23','1994-02-23'),(46074,63831,'1994-02-23','1995-02-23'),(46074,67821,'1995-02-23','1996-02-23'),(46074,72155,'1996-02-23','1997-02-22'),(46074,73151,'1997-02-22','1998-02-22'),(46074,77211,'1998-02-22','1999-02-22'),(46074,80848,'1999-02-22','2000-02-22'),(46074,84608,'2000-02-22','2001-02-21'),(46074,86241,'2001-02-21','2002-02-21'),(46074,86455,'2002-02-21','9999-01-01'),(46075,45519,'1988-08-28','1989-08-28'),(46075,48052,'1989-08-28','1990-08-28'),(46075,49695,'1990-08-28','1991-08-28'),(46075,51981,'1991-08-28','1992-08-27'),(46075,51701,'1992-08-27','1993-08-27'),(46075,55050,'1993-08-27','1994-08-27'),(46075,58294,'1994-08-27','1995-08-27'),(46075,62148,'1995-08-27','1996-08-26'),(46075,63243,'1996-08-26','1997-08-26'),(46075,67116,'1997-08-26','1998-08-26'),(46075,70353,'1998-08-26','1999-08-26'),(46075,72619,'1999-08-26','2000-08-25'),(46075,75991,'2000-08-25','2001-08-25'),(46075,76446,'2001-08-25','9999-01-01'),(46076,40000,'1997-05-18','1998-05-18'),(46076,41431,'1998-05-18','1999-05-18'),(46076,45755,'1999-05-18','2000-05-17'),(46076,48817,'2000-05-17','2001-05-17'),(46076,49547,'2001-05-17','2002-05-17'),(46076,51098,'2002-05-17','9999-01-01'),(46077,40000,'1995-10-17','1996-10-16'),(46077,42322,'1996-10-16','1997-10-16'),(46077,43750,'1997-10-16','1998-10-16'),(46077,43391,'1998-10-16','1999-10-16'),(46077,44334,'1999-10-16','2000-10-15'),(46077,43893,'2000-10-15','2001-06-28'),(46078,53883,'1998-09-27','1999-09-27'),(46078,54332,'1999-09-27','2000-09-26'),(46078,57098,'2000-09-26','2001-09-26'),(46078,60092,'2001-09-26','9999-01-01'),(46079,56474,'1986-12-02','1987-12-02'),(46079,58459,'1987-12-02','1988-12-01'),(46079,59599,'1988-12-01','1989-12-01'),(46079,63147,'1989-12-01','1990-12-01'),(46079,65005,'1990-12-01','1991-12-01'),(46079,64652,'1991-12-01','1992-11-30'),(46079,69127,'1992-11-30','1993-11-30'),(46079,70446,'1993-11-30','1994-11-30'),(46079,71241,'1994-11-30','1995-11-30'),(46079,71207,'1995-11-30','1996-11-29'),(46079,74491,'1996-11-29','1997-11-29'),(46079,74442,'1997-11-29','1998-11-29'),(46079,75536,'1998-11-29','1999-11-29'),(46079,79148,'1999-11-29','2000-11-28'),(46079,82027,'2000-11-28','2001-11-28'),(46079,84569,'2001-11-28','9999-01-01'),(46080,40000,'2000-01-11','2001-01-10'),(46080,43047,'2001-01-10','2002-01-10'),(46080,45519,'2002-01-10','9999-01-01'),(46081,47060,'1997-10-07','1998-10-07'),(46081,51158,'1998-10-07','1999-10-07'),(46081,51953,'1999-10-07','2000-10-06'),(46081,55869,'2000-10-06','2001-10-06'),(46081,59053,'2001-10-06','9999-01-01'),(46082,68772,'1985-02-15','1986-02-15'),(46082,68443,'1986-02-15','1987-02-15'),(46082,72116,'1987-02-15','1988-02-15'),(46082,72272,'1988-02-15','1989-02-14'),(46082,76101,'1989-02-14','1990-02-14'),(46082,79620,'1990-02-14','1991-02-14'),(46082,83048,'1991-02-14','1992-02-14'),(46082,85497,'1992-02-14','1993-02-13'),(46082,86088,'1993-02-13','1994-02-13'),(46082,88766,'1994-02-13','1995-02-13'),(46082,92139,'1995-02-13','1996-02-13'),(46082,94342,'1996-02-13','1997-02-12'),(46082,95016,'1997-02-12','1998-02-12'),(46082,98031,'1998-02-12','1999-02-12'),(46082,98624,'1999-02-12','2000-02-12'),(46082,100950,'2000-02-12','2001-02-11'),(46082,103231,'2001-02-11','2002-02-11'),(46082,106037,'2002-02-11','9999-01-01'),(46083,57612,'1998-07-29','1999-07-29'),(46083,60953,'1999-07-29','2000-07-28'),(46083,63908,'2000-07-28','2001-07-28'),(46083,66147,'2001-07-28','2002-07-28'),(46083,68715,'2002-07-28','9999-01-01'),(46084,58264,'1994-08-06','1995-08-06'),(46084,60306,'1995-08-06','1996-08-05'),(46084,60112,'1996-08-05','1997-08-05'),(46084,61823,'1997-08-05','1998-08-05'),(46084,62019,'1998-08-05','1999-08-05'),(46084,61701,'1999-08-05','2000-08-04'),(46084,65202,'2000-08-04','2001-08-04'),(46084,65697,'2001-08-04','9999-01-01'),(46085,85311,'1993-01-15','1994-01-15'),(46085,87931,'1994-01-15','1995-01-15'),(46085,89756,'1995-01-15','1996-01-15'),(46085,92752,'1996-01-15','1997-01-14'),(46085,93354,'1997-01-14','1998-01-14'),(46085,97059,'1998-01-14','1999-01-14'),(46085,100764,'1999-01-14','2000-01-14'),(46085,100538,'2000-01-14','2001-01-13'),(46085,100715,'2001-01-13','2002-01-13'),(46085,103720,'2002-01-13','9999-01-01'),(46086,55017,'1994-05-17','1995-05-17'),(46086,56608,'1995-05-17','1996-05-16'),(46086,58638,'1996-05-16','1997-05-16'),(46086,62942,'1997-05-16','1998-05-16'),(46086,64326,'1998-05-16','1999-01-19'),(46087,40000,'1997-01-10','1998-01-10'),(46087,43137,'1998-01-10','1999-01-10'),(46087,47554,'1999-01-10','2000-01-10'),(46087,47518,'2000-01-10','2001-01-09'),(46087,49709,'2001-01-09','2002-01-09'),(46087,51223,'2002-01-09','9999-01-01'),(46088,49007,'1986-08-30','1987-08-30'),(46088,53328,'1987-08-30','1988-08-29'),(46088,56492,'1988-08-29','1989-08-29'),(46088,57359,'1989-08-29','1990-08-29'),(46088,58301,'1990-08-29','1991-08-29'),(46088,58066,'1991-08-29','1992-08-28'),(46088,60387,'1992-08-28','1993-08-28'),(46088,61768,'1993-08-28','1994-08-28'),(46088,63388,'1994-08-28','1995-08-28'),(46088,65648,'1995-08-28','1996-08-27'),(46088,68687,'1996-08-27','1997-08-27'),(46088,68564,'1997-08-27','1998-08-27'),(46088,68766,'1998-08-27','1999-08-27'),(46088,68664,'1999-08-27','2000-08-26'),(46088,69450,'2000-08-26','2001-08-26'),(46088,73709,'2001-08-26','9999-01-01'),(46089,45787,'1985-10-20','1986-10-20'),(46089,48441,'1986-10-20','1987-10-20'),(46089,50384,'1987-10-20','1988-10-19'),(46089,54745,'1988-10-19','1989-10-19'),(46089,57978,'1989-10-19','1990-10-19'),(46089,57766,'1990-10-19','1991-10-19'),(46089,58798,'1991-10-19','1992-10-18'),(46089,58512,'1992-10-18','1993-10-18'),(46089,62964,'1993-10-18','1994-10-18'),(46089,64744,'1994-10-18','1995-10-18'),(46089,67582,'1995-10-18','1996-10-17'),(46089,67959,'1996-10-17','1997-10-17'),(46089,72039,'1997-10-17','1998-10-17'),(46089,73777,'1998-10-17','1999-10-17'),(46089,74498,'1999-10-17','2000-10-16'),(46089,77245,'2000-10-16','2001-10-16'),(46089,81229,'2001-10-16','9999-01-01'),(46090,42445,'1987-12-19','1988-12-18'),(46090,42154,'1988-12-18','1989-12-18'),(46090,46613,'1989-12-18','1990-12-18'),(46090,48094,'1990-12-18','1991-12-18'),(46090,51320,'1991-12-18','1992-12-17'),(46090,53919,'1992-12-17','1993-12-17'),(46090,56525,'1993-12-17','1994-12-17'),(46090,59062,'1994-12-17','1995-12-17'),(46090,61365,'1995-12-17','1996-12-16'),(46090,63468,'1996-12-16','1997-12-16'),(46090,65905,'1997-12-16','1998-12-16'),(46090,69671,'1998-12-16','1999-12-16'),(46090,71460,'1999-12-16','2000-12-15'),(46090,73607,'2000-12-15','2001-12-15'),(46090,73310,'2001-12-15','9999-01-01'),(46091,40000,'1996-06-16','1997-06-16'),(46091,40482,'1997-06-16','1998-06-16'),(46091,42138,'1998-06-16','1999-06-16'),(46091,46431,'1999-06-16','2000-06-15'),(46091,49029,'2000-06-15','2001-06-15'),(46091,50231,'2001-06-15','2002-06-15'),(46091,53799,'2002-06-15','9999-01-01'),(46092,93723,'1993-10-13','1994-10-13'),(46092,97939,'1994-10-13','1995-10-13'),(46092,98426,'1995-10-13','1996-10-12'),(46092,99928,'1996-10-12','1997-10-12'),(46092,100797,'1997-10-12','1998-10-12'),(46092,100504,'1998-10-12','1999-10-12'),(46092,103403,'1999-10-12','2000-10-11'),(46092,105477,'2000-10-11','2001-10-11'),(46092,105294,'2001-10-11','9999-01-01'),(46093,40000,'1999-07-02','2000-07-01'),(46093,40583,'2000-07-01','2001-07-01'),(46093,43801,'2001-07-01','2002-06-20'),(46094,85350,'1999-05-04','2000-05-03'),(46094,85464,'2000-05-03','2001-05-03'),(46094,86316,'2001-05-03','2002-05-03'),(46094,89839,'2002-05-03','9999-01-01'),(46095,40000,'1993-06-09','1994-06-09'),(46095,44348,'1994-06-09','1995-06-09'),(46095,45935,'1995-06-09','1996-06-08'),(46095,46286,'1996-06-08','1997-06-08'),(46095,46412,'1997-06-08','1998-06-08'),(46095,46702,'1998-06-08','1999-06-08'),(46095,47052,'1999-06-08','2000-06-07'),(46095,48395,'2000-06-07','2001-06-07'),(46095,52826,'2001-06-07','2002-06-07'),(46095,56100,'2002-06-07','9999-01-01'),(46096,40000,'1997-09-18','1998-09-18'),(46096,43765,'1998-09-18','1999-09-18'),(46096,44914,'1999-09-18','2000-09-17'),(46096,46612,'2000-09-17','2001-09-17'),(46096,47178,'2001-09-17','9999-01-01'),(46097,55470,'1996-04-14','1997-04-14'),(46097,58714,'1997-04-14','1997-08-07'),(46098,44767,'1996-11-22','1997-11-22'),(46098,44501,'1997-11-22','1998-11-22'),(46098,48053,'1998-11-22','1999-11-22'),(46098,51594,'1999-11-22','2000-11-21'),(46098,53656,'2000-11-21','2001-11-21'),(46098,53549,'2001-11-21','9999-01-01'),(46099,40000,'1997-05-09','1998-05-09'),(46099,40432,'1998-05-09','1999-05-09'),(46099,44380,'1999-05-09','2000-05-08'),(46099,46348,'2000-05-08','2001-05-08'),(46099,50337,'2001-05-08','2002-05-08'),(46099,51217,'2002-05-08','9999-01-01'),(46100,40000,'1992-04-03','1993-04-03'),(46100,43583,'1993-04-03','1994-04-03'),(46100,47886,'1994-04-03','1995-04-03'),(46100,50000,'1995-04-03','1996-04-02'),(46100,53443,'1996-04-02','1997-04-02'),(46100,57109,'1997-04-02','1998-04-02'),(46100,57923,'1998-04-02','1999-04-02'),(46100,60914,'1999-04-02','2000-04-01'),(46100,61691,'2000-04-01','2001-04-01'),(46100,66083,'2001-04-01','2001-08-09'),(46101,40000,'1998-04-05','1999-04-05'),(46101,43876,'1999-04-05','2000-04-04'),(46101,45734,'2000-04-04','2001-04-04'),(46101,47846,'2001-04-04','2002-04-04'),(46101,50865,'2002-04-04','9999-01-01'),(46102,44705,'1985-02-16','1986-02-16'),(46102,45324,'1986-02-16','1987-02-16'),(46102,49164,'1987-02-16','1988-02-16'),(46102,53582,'1988-02-16','1989-02-15'),(46102,54349,'1989-02-15','1990-02-15'),(46102,54649,'1990-02-15','1991-02-15'),(46102,56724,'1991-02-15','1992-02-15'),(46102,61154,'1992-02-15','1993-02-14'),(46102,60732,'1993-02-14','1994-02-14'),(46102,65064,'1994-02-14','1995-02-14'),(46102,66987,'1995-02-14','1996-02-14'),(46102,70200,'1996-02-14','1997-02-13'),(46102,69706,'1997-02-13','1998-02-13'),(46102,73273,'1998-02-13','1999-02-13'),(46102,74408,'1999-02-13','2000-02-13'),(46102,76500,'2000-02-13','2001-02-12'),(46102,77557,'2001-02-12','2002-02-12'),(46102,80348,'2002-02-12','9999-01-01'),(46103,62899,'1999-06-18','2000-06-17'),(46103,63693,'2000-06-17','2001-06-17'),(46103,67261,'2001-06-17','2002-01-12'),(46104,45599,'1987-09-15','1988-09-14'),(46104,49951,'1988-09-14','1989-09-14'),(46104,52860,'1989-09-14','1990-09-14'),(46104,56004,'1990-09-14','1991-09-14'),(46104,59329,'1991-09-14','1992-09-13'),(46104,62696,'1992-09-13','1993-09-13'),(46104,64652,'1993-09-13','1994-09-13'),(46104,64828,'1994-09-13','1995-09-13'),(46104,64387,'1995-09-13','1996-09-12'),(46104,68217,'1996-09-12','1997-09-12'),(46104,70107,'1997-09-12','1998-09-12'),(46104,71116,'1998-09-12','1999-09-12'),(46104,74727,'1999-09-12','2000-09-11'),(46104,77307,'2000-09-11','2001-09-11'),(46104,81442,'2001-09-11','9999-01-01'),(46105,62975,'1988-02-03','1989-02-02'),(46105,64588,'1989-02-02','1990-02-02'),(46105,65937,'1990-02-02','1991-02-02'),(46105,70266,'1991-02-02','1992-02-02'),(46105,73207,'1992-02-02','1993-02-01'),(46105,75612,'1993-02-01','1994-02-01'),(46105,78428,'1994-02-01','1995-02-01'),(46105,82215,'1995-02-01','1996-02-01'),(46105,84160,'1996-02-01','1997-01-31'),(46105,86776,'1997-01-31','1998-01-31'),(46105,90205,'1998-01-31','1999-01-31'),(46105,92267,'1999-01-31','2000-01-31'),(46105,93031,'2000-01-31','2001-01-30'),(46105,93111,'2001-01-30','2002-01-30'),(46105,96499,'2002-01-30','9999-01-01'),(46106,74761,'1996-10-01','1997-10-01'),(46106,75867,'1997-10-01','1997-11-21'),(46107,43058,'1996-12-28','1997-12-28'),(46107,43113,'1997-12-28','1998-12-28'),(46107,44410,'1998-12-28','1999-12-28'),(46107,47442,'1999-12-28','2000-12-27'),(46107,51168,'2000-12-27','2001-12-27'),(46107,51400,'2001-12-27','9999-01-01'),(46108,43637,'2000-01-20','2001-01-19'),(46108,47808,'2001-01-19','2001-08-01'),(46109,102429,'1992-05-28','1993-05-28'),(46109,103037,'1993-05-28','1994-05-28'),(46109,107342,'1994-05-28','1995-05-28'),(46109,108314,'1995-05-28','1996-05-27'),(46109,108164,'1996-05-27','1997-05-27'),(46109,108425,'1997-05-27','1998-05-27'),(46109,110454,'1998-05-27','1999-05-27'),(46109,111136,'1999-05-27','2000-05-26'),(46109,111599,'2000-05-26','2001-05-26'),(46109,113690,'2001-05-26','2002-05-26'),(46109,117481,'2002-05-26','9999-01-01'),(46110,51888,'1989-08-05','1990-08-05'),(46110,54264,'1990-08-05','1991-08-05'),(46110,55637,'1991-08-05','1992-08-04'),(46110,58463,'1992-08-04','1993-08-04'),(46110,61862,'1993-08-04','1994-08-04'),(46110,61608,'1994-08-04','1995-08-04'),(46110,61358,'1995-08-04','1996-08-03'),(46110,61344,'1996-08-03','1997-08-03'),(46110,63302,'1997-08-03','1998-08-03'),(46110,63102,'1998-08-03','1999-08-03'),(46110,63993,'1999-08-03','2000-08-02'),(46110,68393,'2000-08-02','2001-08-02'),(46110,69907,'2001-08-02','9999-01-01'),(46111,40000,'1987-12-04','1988-12-03'),(46111,41120,'1988-12-03','1989-12-03'),(46111,40872,'1989-12-03','1990-12-03'),(46111,41480,'1990-12-03','1991-12-03'),(46111,41602,'1991-12-03','1992-12-02'),(46111,41247,'1992-12-02','1993-12-02'),(46111,43813,'1993-12-02','1994-12-02'),(46111,45804,'1994-12-02','1995-12-02'),(46111,47326,'1995-12-02','1996-12-01'),(46111,49234,'1996-12-01','1997-12-01'),(46111,51467,'1997-12-01','1998-12-01'),(46111,53888,'1998-12-01','1999-12-01'),(46111,55421,'1999-12-01','2000-11-30'),(46111,59245,'2000-11-30','2001-11-30'),(46111,60710,'2001-11-30','9999-01-01'),(46112,85593,'1996-07-27','1997-07-27'),(46112,89455,'1997-07-27','1998-07-27'),(46112,90490,'1998-07-27','1999-07-27'),(46112,91926,'1999-07-27','2000-07-26'),(46112,96190,'2000-07-26','2001-07-26'),(46112,95808,'2001-07-26','2002-07-26'),(46112,98021,'2002-07-26','9999-01-01'),(46113,49403,'1992-10-20','1993-10-20'),(46113,52941,'1993-10-20','1994-10-20'),(46113,57310,'1994-10-20','1995-10-20'),(46113,58180,'1995-10-20','1996-10-19'),(46113,58472,'1996-10-19','1997-10-19'),(46113,58161,'1997-10-19','1998-10-19'),(46113,61967,'1998-10-19','1999-10-19'),(46113,61694,'1999-10-19','2000-09-28'),(46114,46886,'1986-11-02','1987-11-02'),(46114,49475,'1987-11-02','1988-11-01'),(46114,50443,'1988-11-01','1989-11-01'),(46114,50916,'1989-11-01','1990-11-01'),(46114,51186,'1990-11-01','1991-11-01'),(46114,51276,'1991-11-01','1992-10-31'),(46114,51029,'1992-10-31','1993-10-31'),(46114,52062,'1993-10-31','1994-10-31'),(46114,52022,'1994-10-31','1995-10-31'),(46114,56202,'1995-10-31','1996-10-30'),(46114,60087,'1996-10-30','1997-10-30'),(46114,64093,'1997-10-30','1998-10-30'),(46114,66446,'1998-10-30','1999-10-30'),(46114,68782,'1999-10-30','2000-10-29'),(46114,68699,'2000-10-29','2001-10-29'),(46114,71772,'2001-10-29','9999-01-01'),(46115,68526,'1994-01-26','1995-01-26'),(46115,71797,'1995-01-26','1996-01-26'),(46115,73605,'1996-01-26','1997-01-25'),(46115,78066,'1997-01-25','1998-01-25'),(46115,80143,'1998-01-25','1999-01-25'),(46115,81608,'1999-01-25','2000-01-25'),(46115,85965,'2000-01-25','2001-01-24'),(46115,88294,'2001-01-24','2002-01-24'),(46115,89389,'2002-01-24','9999-01-01'),(46116,75534,'1999-04-24','2000-04-23'),(46116,76841,'2000-04-23','2001-04-23'),(46116,79929,'2001-04-23','2002-04-23'),(46116,79731,'2002-04-23','9999-01-01'),(46117,63317,'1995-06-29','1996-06-28'),(46117,65608,'1996-06-28','1997-06-28'),(46117,69875,'1997-06-28','1998-06-28'),(46117,74192,'1998-06-28','1999-06-28'),(46117,75526,'1999-06-28','2000-06-27'),(46117,75438,'2000-06-27','2001-06-27'),(46117,78174,'2001-06-27','2002-06-27'),(46117,81347,'2002-06-27','9999-01-01'),(46118,40000,'1993-01-22','1994-01-22'),(46118,42957,'1994-01-22','1995-01-22'),(46118,43910,'1995-01-22','1996-01-22'),(46118,48207,'1996-01-22','1997-01-21'),(46118,49554,'1997-01-21','1998-01-21'),(46118,50476,'1998-01-21','1999-01-21'),(46118,52007,'1999-01-21','2000-01-21'),(46118,53645,'2000-01-21','2001-01-20'),(46118,57636,'2001-01-20','2002-01-20'),(46118,62078,'2002-01-20','9999-01-01'),(46119,40000,'1994-08-24','1995-08-24'),(46119,43884,'1995-08-24','1995-11-23'),(46120,40000,'1999-07-18','2000-07-17'),(46120,43184,'2000-07-17','2001-05-02'),(46121,56194,'1992-05-01','1993-05-01'),(46121,56463,'1993-05-01','1994-05-01'),(46121,58352,'1994-05-01','1995-05-01'),(46121,58683,'1995-05-01','1996-04-30'),(46121,60609,'1996-04-30','1997-04-30'),(46121,64094,'1997-04-30','1998-04-30'),(46121,64625,'1998-04-30','1999-04-30'),(46121,67803,'1999-04-30','2000-04-29'),(46121,67887,'2000-04-29','2001-04-29'),(46121,69905,'2001-04-29','2002-04-29'),(46121,70546,'2002-04-29','9999-01-01'),(46122,57402,'1996-01-29','1997-01-28'),(46122,61177,'1997-01-28','1998-01-28'),(46122,61186,'1998-01-28','1999-01-28'),(46122,62735,'1999-01-28','2000-01-28'),(46122,63589,'2000-01-28','2001-01-27'),(46122,68019,'2001-01-27','2002-01-27'),(46122,70187,'2002-01-27','9999-01-01'),(46123,67623,'1999-09-19','2000-09-18'),(46123,69741,'2000-09-18','2001-09-18'),(46123,72507,'2001-09-18','2002-02-26'),(46124,57654,'1988-09-19','1989-09-19'),(46124,61516,'1989-09-19','1990-09-19'),(46124,65649,'1990-09-19','1991-09-19'),(46124,66356,'1991-09-19','1992-09-18'),(46124,70395,'1992-09-18','1993-09-18'),(46124,70649,'1993-09-18','1994-09-18'),(46124,70908,'1994-09-18','1995-09-18'),(46124,71754,'1995-09-18','1996-09-17'),(46124,72529,'1996-09-17','1997-09-17'),(46124,73237,'1997-09-17','1998-09-17'),(46124,73371,'1998-09-17','1999-09-17'),(46124,74093,'1999-09-17','2000-09-16'),(46124,75556,'2000-09-16','2001-09-16'),(46124,77667,'2001-09-16','9999-01-01'),(46125,48676,'1987-07-18','1988-07-17'),(46125,48609,'1988-07-17','1989-07-17'),(46125,48528,'1989-07-17','1990-07-17'),(46125,50182,'1990-07-17','1991-07-17'),(46125,51151,'1991-07-17','1992-07-16'),(46125,50694,'1992-07-16','1993-07-16'),(46125,53341,'1993-07-16','1994-07-16'),(46125,53674,'1994-07-16','1995-07-16'),(46125,57469,'1995-07-16','1996-07-15'),(46125,57148,'1996-07-15','1997-07-15'),(46125,58995,'1997-07-15','1998-07-15'),(46125,60122,'1998-07-15','1999-07-15'),(46125,60125,'1999-07-15','2000-07-14'),(46125,62378,'2000-07-14','2001-07-14'),(46125,66439,'2001-07-14','2002-07-14'),(46125,70095,'2002-07-14','9999-01-01'),(46126,41438,'1996-04-10','1997-04-10'),(46126,42512,'1997-04-10','1998-04-10'),(46126,46452,'1998-04-10','1999-04-10'),(46126,50747,'1999-04-10','2000-04-09'),(46126,53506,'2000-04-09','2001-04-09'),(46126,56472,'2001-04-09','2002-04-09'),(46126,58679,'2002-04-09','9999-01-01'),(46127,77845,'1997-12-03','1998-12-03'),(46127,81305,'1998-12-03','1999-12-03'),(46127,82148,'1999-12-03','2000-12-02'),(46127,85489,'2000-12-02','2001-12-02'),(46127,85610,'2001-12-02','9999-01-01'),(46128,83111,'1985-10-29','1986-10-29'),(46128,86179,'1986-10-29','1987-10-29'),(46128,87504,'1987-10-29','1988-10-28'),(46128,88754,'1988-10-28','1989-10-28'),(46128,89569,'1989-10-28','1990-10-28'),(46128,92633,'1990-10-28','1991-10-28'),(46128,96614,'1991-10-28','1992-10-27'),(46128,100882,'1992-10-27','1993-10-27'),(46128,100789,'1993-10-27','1994-10-27'),(46128,104386,'1994-10-27','1995-10-27'),(46128,105430,'1995-10-27','1996-10-26'),(46128,107396,'1996-10-26','1997-10-26'),(46128,111445,'1997-10-26','1998-10-26'),(46128,111944,'1998-10-26','1999-10-26'),(46128,112972,'1999-10-26','2000-10-25'),(46128,112799,'2000-10-25','2001-10-25'),(46128,114244,'2001-10-25','9999-01-01'),(46129,40000,'1991-05-06','1992-05-05'),(46129,42022,'1992-05-05','1992-06-06'),(46130,58918,'1990-07-07','1991-07-07'),(46130,59542,'1991-07-07','1992-07-06'),(46130,63896,'1992-07-06','1993-07-06'),(46130,64339,'1993-07-06','1994-07-06'),(46130,65467,'1994-07-06','1995-07-06'),(46130,68935,'1995-07-06','1996-07-05'),(46130,72101,'1996-07-05','1997-07-05'),(46130,72358,'1997-07-05','1998-07-05'),(46130,75609,'1998-07-05','1999-07-05'),(46130,78824,'1999-07-05','2000-07-04'),(46130,82174,'2000-07-04','2001-07-04'),(46130,85604,'2001-07-04','2002-07-04'),(46130,89587,'2002-07-04','9999-01-01'),(46131,47303,'1990-04-01','1991-04-01'),(46131,49482,'1991-04-01','1992-03-31'),(46131,51675,'1992-03-31','1993-03-31'),(46131,54615,'1993-03-31','1994-03-31'),(46131,54203,'1994-03-31','1995-03-31'),(46131,54902,'1995-03-31','1996-03-30'),(46131,56591,'1996-03-30','1997-03-30'),(46131,59320,'1997-03-30','1998-03-30'),(46131,59890,'1998-03-30','1999-03-30'),(46131,61440,'1999-03-30','2000-03-29'),(46131,63326,'2000-03-29','2001-03-29'),(46131,67314,'2001-03-29','2002-03-29'),(46131,67138,'2002-03-29','9999-01-01'),(46132,70931,'1996-07-13','1997-07-13'),(46132,73875,'1997-07-13','1998-07-13'),(46132,77120,'1998-07-13','1999-07-13'),(46132,77887,'1999-07-13','2000-07-12'),(46132,79892,'2000-07-12','2001-07-12'),(46132,82989,'2001-07-12','2002-07-12'),(46132,82628,'2002-07-12','9999-01-01'),(46133,42533,'1988-09-06','1989-09-06'),(46133,44874,'1989-09-06','1990-09-06'),(46133,44740,'1990-09-06','1991-09-06'),(46133,48661,'1991-09-06','1992-09-05'),(46133,50194,'1992-09-05','1993-09-05'),(46133,51489,'1993-09-05','1994-09-05'),(46133,52732,'1994-09-05','1995-09-05'),(46133,53847,'1995-09-05','1996-09-04'),(46133,57051,'1996-09-04','1997-09-04'),(46133,57511,'1997-09-04','1998-09-04'),(46133,59811,'1998-09-04','1999-09-04'),(46133,62640,'1999-09-04','2000-09-03'),(46133,66171,'2000-09-03','2001-09-03'),(46133,69871,'2001-09-03','9999-01-01'),(46134,40000,'1997-02-17','1998-02-17'),(46134,43371,'1998-02-17','1999-02-17'),(46134,47496,'1999-02-17','2000-02-17'),(46134,49516,'2000-02-17','2001-02-16'),(46134,49544,'2001-02-16','2002-02-16'),(46134,53031,'2002-02-16','9999-01-01'),(46135,44349,'1987-01-13','1987-05-01'),(46136,44108,'1986-06-18','1987-06-18'),(46136,43733,'1987-06-18','1988-06-17'),(46136,44004,'1988-06-17','1989-06-17'),(46136,46688,'1989-06-17','1990-06-17'),(46136,49910,'1990-06-17','1991-06-17'),(46136,52058,'1991-06-17','1992-06-16'),(46136,56028,'1992-06-16','1993-06-16'),(46136,55647,'1993-06-16','1994-06-16'),(46136,58698,'1994-06-16','1995-06-16'),(46136,59293,'1995-06-16','1996-06-15'),(46136,61154,'1996-06-15','1997-06-15'),(46136,65457,'1997-06-15','1998-06-15'),(46136,66228,'1998-06-15','1999-06-15'),(46136,67278,'1999-06-15','2000-06-14'),(46136,68175,'2000-06-14','2001-06-14'),(46136,69063,'2001-06-14','2002-06-14'),(46136,70949,'2002-06-14','9999-01-01'),(46137,52257,'1988-07-01','1989-07-01'),(46137,53125,'1989-07-01','1990-07-01'),(46137,53988,'1990-07-01','1991-07-01'),(46137,54522,'1991-07-01','1992-06-30'),(46137,55605,'1992-06-30','1993-06-30'),(46137,57117,'1993-06-30','1994-06-30'),(46137,59515,'1994-06-30','1995-06-30'),(46137,60659,'1995-06-30','1996-06-29'),(46137,61688,'1996-06-29','1997-06-29'),(46137,63713,'1997-06-29','1998-06-29'),(46137,67924,'1998-06-29','1999-06-29'),(46137,68782,'1999-06-29','2000-06-28'),(46137,70560,'2000-06-28','2001-06-28'),(46137,71922,'2001-06-28','2002-06-28'),(46137,75641,'2002-06-28','9999-01-01'),(46138,41706,'1986-11-20','1987-11-20'),(46138,43074,'1987-11-20','1988-11-19'),(46138,43098,'1988-11-19','1989-11-19'),(46138,47269,'1989-11-19','1990-11-19'),(46138,47354,'1990-11-19','1991-11-19'),(46138,47913,'1991-11-19','1992-11-18'),(46138,50169,'1992-11-18','1993-11-18'),(46138,51487,'1993-11-18','1994-11-18'),(46138,51269,'1994-11-18','1995-11-18'),(46138,51285,'1995-11-18','1996-11-17'),(46138,50933,'1996-11-17','1997-11-17'),(46138,54077,'1997-11-17','1998-11-17'),(46138,56511,'1998-11-17','1999-11-17'),(46138,58182,'1999-11-17','2000-11-16'),(46138,58368,'2000-11-16','2001-11-16'),(46138,58750,'2001-11-16','9999-01-01'),(46139,40000,'1988-02-03','1989-02-02'),(46139,43663,'1989-02-02','1990-02-02'),(46139,47856,'1990-02-02','1991-02-02'),(46139,47931,'1991-02-02','1992-02-02'),(46139,47678,'1992-02-02','1993-02-01'),(46139,49718,'1993-02-01','1994-02-01'),(46139,53549,'1994-02-01','1995-02-01'),(46139,55514,'1995-02-01','1996-02-01'),(46139,58944,'1996-02-01','1997-01-31'),(46139,63014,'1997-01-31','1998-01-31'),(46139,64030,'1998-01-31','1999-01-31'),(46139,65927,'1999-01-31','2000-01-31'),(46139,70053,'2000-01-31','2001-01-30'),(46139,74400,'2001-01-30','2002-01-30'),(46139,77838,'2002-01-30','9999-01-01'),(46140,49777,'1994-04-30','1995-04-30'),(46140,49952,'1995-04-30','1996-04-29'),(46140,49703,'1996-04-29','1997-04-29'),(46140,52307,'1997-04-29','1998-04-29'),(46140,55573,'1998-04-29','1999-04-29'),(46140,59134,'1999-04-29','2000-04-28'),(46140,58863,'2000-04-28','2001-04-28'),(46140,59296,'2001-04-28','2002-03-02'),(46141,61599,'1986-02-17','1987-02-17'),(46141,62464,'1987-02-17','1988-02-17'),(46141,64708,'1988-02-17','1989-02-16'),(46141,67274,'1989-02-16','1990-02-16'),(46141,70143,'1990-02-16','1991-02-16'),(46141,69790,'1991-02-16','1992-02-16'),(46141,69921,'1992-02-16','1993-02-15'),(46141,72370,'1993-02-15','1994-02-15'),(46141,76203,'1994-02-15','1995-02-15'),(46141,77874,'1995-02-15','1996-02-15'),(46141,78685,'1996-02-15','1997-02-14'),(46141,79467,'1997-02-14','1998-02-14'),(46141,79206,'1998-02-14','1999-02-14'),(46141,80447,'1999-02-14','2000-02-14'),(46141,84897,'2000-02-14','2001-02-13'),(46141,86773,'2001-02-13','2002-02-13'),(46141,88899,'2002-02-13','9999-01-01'),(46142,40000,'1986-10-03','1987-10-03'),(46142,44001,'1987-10-03','1988-10-02'),(46142,46543,'1988-10-02','1989-10-02'),(46142,47064,'1989-10-02','1990-10-02'),(46142,50375,'1990-10-02','1991-10-02'),(46142,52361,'1991-10-02','1992-10-01'),(46142,55457,'1992-10-01','1993-10-01'),(46142,58242,'1993-10-01','1994-10-01'),(46142,61700,'1994-10-01','1995-10-01'),(46142,62367,'1995-10-01','1996-09-30'),(46142,65738,'1996-09-30','1997-09-30'),(46142,65911,'1997-09-30','1998-09-30'),(46142,69269,'1998-09-30','1999-09-30'),(46142,71540,'1999-09-30','2000-09-29'),(46142,72257,'2000-09-29','2001-09-29'),(46142,73522,'2001-09-29','9999-01-01'),(46143,50298,'1986-06-21','1987-06-21'),(46143,54746,'1987-06-21','1988-06-20'),(46143,55327,'1988-06-20','1989-06-20'),(46143,59736,'1989-06-20','1990-06-20'),(46143,63741,'1990-06-20','1991-06-20'),(46143,65080,'1991-06-20','1992-06-19'),(46143,66036,'1992-06-19','1993-06-19'),(46143,68679,'1993-06-19','1994-06-19'),(46143,69806,'1994-06-19','1995-06-19'),(46143,71921,'1995-06-19','1996-06-18'),(46143,72447,'1996-06-18','1997-06-18'),(46143,76461,'1997-06-18','1998-06-18'),(46143,77051,'1998-06-18','1999-06-18'),(46143,80301,'1999-06-18','2000-06-17'),(46143,82732,'2000-06-17','2001-06-17'),(46143,84580,'2001-06-17','2002-06-17'),(46143,87064,'2002-06-17','9999-01-01'),(46144,40000,'1985-06-22','1986-06-22'),(46144,43794,'1986-06-22','1987-06-22'),(46144,48237,'1987-06-22','1988-06-21'),(46144,50993,'1988-06-21','1989-06-21'),(46144,54579,'1989-06-21','1990-06-21'),(46144,57455,'1990-06-21','1991-06-21'),(46144,58978,'1991-06-21','1992-06-20'),(46144,61636,'1992-06-20','1993-06-20'),(46144,62295,'1993-06-20','1994-06-20'),(46144,62478,'1994-06-20','1995-06-20'),(46144,66205,'1995-06-20','1996-06-19'),(46144,70472,'1996-06-19','1997-06-19'),(46144,74080,'1997-06-19','1998-06-19'),(46144,75339,'1998-06-19','1999-06-19'),(46144,75667,'1999-06-19','2000-06-18'),(46144,75472,'2000-06-18','2001-06-18'),(46144,75272,'2001-06-18','2002-06-18'),(46144,78243,'2002-06-18','9999-01-01'),(46145,40000,'1989-02-16','1990-02-16'),(46145,43201,'1990-02-16','1991-02-16'),(46145,44410,'1991-02-16','1992-02-16'),(46145,45663,'1992-02-16','1993-02-15'),(46145,50054,'1993-02-15','1994-02-15'),(46145,52385,'1994-02-15','1995-02-15'),(46145,55076,'1995-02-15','1996-02-15'),(46145,56934,'1996-02-15','1997-02-14'),(46145,56638,'1997-02-14','1998-02-14'),(46145,60392,'1998-02-14','1999-02-14'),(46145,62251,'1999-02-14','2000-02-14'),(46145,64760,'2000-02-14','2001-02-13'),(46145,67248,'2001-02-13','2002-02-13'),(46145,67613,'2002-02-13','9999-01-01'),(46146,89440,'1999-11-03','2000-11-02'),(46146,90405,'2000-11-02','2001-11-02'),(46146,93225,'2001-11-02','9999-01-01'),(46147,40000,'1994-06-21','1995-06-21'),(46147,39831,'1995-06-21','1996-06-20'),(46147,43664,'1996-06-20','1997-06-20'),(46147,47700,'1997-06-20','1998-06-20'),(46147,51792,'1998-06-20','1999-06-20'),(46147,52145,'1999-06-20','2000-06-19'),(46147,53392,'2000-06-19','2000-12-13'),(46148,66293,'1992-06-19','1993-06-19'),(46148,70098,'1993-06-19','1994-06-19'),(46148,74437,'1994-06-19','1995-06-19'),(46148,76526,'1995-06-19','1996-06-18'),(46148,79786,'1996-06-18','1997-06-18'),(46148,84159,'1997-06-18','1998-06-18'),(46148,86625,'1998-06-18','1999-06-18'),(46148,86265,'1999-06-18','2000-06-17'),(46148,87464,'2000-06-17','2001-06-17'),(46148,88951,'2001-06-17','2002-06-17'),(46148,89101,'2002-06-17','9999-01-01'),(46149,57458,'1994-03-05','1995-03-05'),(46149,57127,'1995-03-05','1996-03-04'),(46149,61191,'1996-03-04','1997-03-04'),(46149,63350,'1997-03-04','1998-03-04'),(46149,64924,'1998-03-04','1999-03-04'),(46149,65016,'1999-03-04','2000-03-03'),(46149,67355,'2000-03-03','2001-03-03'),(46149,71475,'2001-03-03','2002-03-03'),(46149,74411,'2002-03-03','9999-01-01'),(46150,47279,'1999-05-18','2000-05-17'),(46150,48108,'2000-05-17','2001-05-17'),(46150,52410,'2001-05-17','2002-05-17'),(46150,55654,'2002-05-17','9999-01-01'),(46151,88584,'1986-06-08','1987-06-08'),(46151,89140,'1987-06-08','1988-06-07'),(46151,92149,'1988-06-07','1989-06-07'),(46151,94021,'1989-06-07','1990-06-07'),(46151,97683,'1990-06-07','1991-06-07'),(46151,101201,'1991-06-07','1992-06-06'),(46151,105084,'1992-06-06','1993-06-06'),(46151,107145,'1993-06-06','1994-06-06'),(46151,107896,'1994-06-06','1995-06-06'),(46151,111847,'1995-06-06','1996-06-05'),(46151,113394,'1996-06-05','1997-06-05'),(46151,115176,'1997-06-05','1998-06-05'),(46151,116743,'1998-06-05','1999-06-05'),(46151,117266,'1999-06-05','2000-06-04'),(46151,119003,'2000-06-04','2001-06-04'),(46151,122116,'2001-06-04','2002-06-04'),(46151,122689,'2002-06-04','9999-01-01'),(46152,40000,'1997-01-30','1998-01-30'),(46152,43174,'1998-01-30','1999-01-30'),(46152,46784,'1999-01-30','2000-01-30'),(46152,49897,'2000-01-30','2001-01-29'),(46152,50597,'2001-01-29','2002-01-29'),(46152,50515,'2002-01-29','9999-01-01'),(46153,40000,'1995-10-21','1996-10-20'),(46153,42412,'1996-10-20','1997-10-20'),(46153,44328,'1997-10-20','1998-10-20'),(46153,45234,'1998-10-20','1999-10-20'),(46153,49513,'1999-10-20','2000-10-19'),(46153,53919,'2000-10-19','2001-10-19'),(46153,54105,'2001-10-19','9999-01-01'),(46154,40000,'1994-01-05','1995-01-05'),(46154,41352,'1995-01-05','1996-01-05'),(46154,41422,'1996-01-05','1997-01-04'),(46154,44628,'1997-01-04','1998-01-04'),(46154,46556,'1998-01-04','1999-01-04'),(46154,47844,'1999-01-04','2000-01-04'),(46154,51122,'2000-01-04','2001-01-03'),(46154,53084,'2001-01-03','2002-01-03'),(46154,54397,'2002-01-03','9999-01-01'),(46155,40000,'1996-04-04','1997-04-04'),(46155,42494,'1997-04-04','1998-04-04'),(46155,46704,'1998-04-04','1999-04-04'),(46155,49149,'1999-04-04','2000-04-03'),(46155,51585,'2000-04-03','2001-04-03'),(46155,54490,'2001-04-03','2002-04-03'),(46155,56025,'2002-04-03','9999-01-01'),(46156,54286,'1986-12-17','1987-12-17'),(46156,54434,'1987-12-17','1988-12-16'),(46156,58286,'1988-12-16','1989-12-16'),(46156,58912,'1989-12-16','1990-12-16'),(46156,62357,'1990-12-16','1991-12-16'),(46156,66341,'1991-12-16','1992-12-15'),(46156,66700,'1992-12-15','1993-12-15'),(46156,69830,'1993-12-15','1994-05-27'),(46157,40000,'1990-05-17','1991-05-17'),(46157,40011,'1991-05-17','1992-05-16'),(46157,40022,'1992-05-16','1993-05-16'),(46157,42709,'1993-05-16','1994-05-16'),(46157,42532,'1994-05-16','1995-05-16'),(46157,42265,'1995-05-16','1996-05-15'),(46157,43154,'1996-05-15','1997-05-15'),(46157,44886,'1997-05-15','1998-05-15'),(46157,48437,'1998-05-15','1999-05-15'),(46157,50805,'1999-05-15','2000-05-14'),(46157,52278,'2000-05-14','2001-05-14'),(46157,54729,'2001-05-14','2002-05-14'),(46157,57590,'2002-05-14','9999-01-01'),(46158,47185,'1999-02-25','2000-02-25'),(46158,51625,'2000-02-25','2001-02-24'),(46158,52599,'2001-02-24','2002-02-24'),(46158,56425,'2002-02-24','9999-01-01'),(46159,40736,'1988-10-17','1989-10-17'),(46159,42704,'1989-10-17','1990-10-17'),(46159,45904,'1990-10-17','1991-10-17'),(46159,49596,'1991-10-17','1992-10-16'),(46159,49696,'1992-10-16','1993-10-16'),(46159,49214,'1993-10-16','1994-10-16'),(46159,53606,'1994-10-16','1995-10-16'),(46159,56725,'1995-10-16','1996-10-15'),(46159,56838,'1996-10-15','1997-10-15'),(46159,56933,'1997-10-15','1998-10-15'),(46159,60877,'1998-10-15','1999-10-15'),(46159,64506,'1999-10-15','2000-10-14'),(46159,65140,'2000-10-14','2001-10-14'),(46159,69570,'2001-10-14','9999-01-01'),(46160,50607,'1995-08-08','1996-08-07'),(46160,54159,'1996-08-07','1997-08-07'),(46160,53708,'1997-08-07','1998-08-07'),(46160,55242,'1998-08-07','1999-08-07'),(46160,55199,'1999-08-07','2000-08-06'),(46160,55384,'2000-08-06','2001-08-06'),(46160,59028,'2001-08-06','9999-01-01'),(46161,40000,'1991-12-18','1992-12-17'),(46161,40079,'1992-12-17','1993-12-17'),(46161,43173,'1993-12-17','1994-12-17'),(46161,42911,'1994-12-17','1995-12-17'),(46161,43398,'1995-12-17','1996-12-16'),(46161,47174,'1996-12-16','1997-12-16'),(46161,50408,'1997-12-16','1998-12-16'),(46161,50831,'1998-12-16','1999-12-16'),(46161,50967,'1999-12-16','2000-12-15'),(46161,52023,'2000-12-15','2001-12-15'),(46161,52929,'2001-12-15','9999-01-01'),(46162,64830,'1986-01-12','1987-01-12'),(46162,66821,'1987-01-12','1988-01-12'),(46162,70704,'1988-01-12','1989-01-11'),(46162,72212,'1989-01-11','1990-01-11'),(46162,76222,'1990-01-11','1991-01-11'),(46162,78767,'1991-01-11','1992-01-11'),(46162,80337,'1992-01-11','1993-01-10'),(46162,82829,'1993-01-10','1994-01-10'),(46162,84154,'1994-01-10','1995-01-10'),(46162,84691,'1995-01-10','1996-01-10'),(46162,88798,'1996-01-10','1997-01-09'),(46162,90595,'1997-01-09','1998-01-09'),(46162,92299,'1998-01-09','1999-01-09'),(46162,92831,'1999-01-09','2000-01-09'),(46162,93230,'2000-01-09','2001-01-08'),(46162,94578,'2001-01-08','2002-01-08'),(46162,95126,'2002-01-08','9999-01-01'),(46163,85834,'1988-01-13','1989-01-12'),(46163,88264,'1989-01-12','1990-01-12'),(46163,88081,'1990-01-12','1991-01-12'),(46163,88240,'1991-01-12','1992-01-12'),(46163,90365,'1992-01-12','1993-01-11'),(46163,90531,'1993-01-11','1994-01-11'),(46163,90260,'1994-01-11','1995-01-11'),(46163,90668,'1995-01-11','1996-01-11'),(46163,92952,'1996-01-11','1997-01-10'),(46163,95280,'1997-01-10','1998-01-10'),(46163,97686,'1998-01-10','1999-01-10'),(46163,101613,'1999-01-10','2000-01-10'),(46163,102558,'2000-01-10','2001-01-09'),(46163,106320,'2001-01-09','2002-01-09'),(46163,108042,'2002-01-09','9999-01-01'),(46164,51057,'1986-03-31','1987-03-31'),(46164,53544,'1987-03-31','1988-03-30'),(46164,56059,'1988-03-30','1989-03-30'),(46164,60053,'1989-03-30','1990-03-30'),(46164,62774,'1990-03-30','1991-03-30'),(46164,66707,'1991-03-30','1992-03-29'),(46164,66729,'1992-03-29','1993-03-29'),(46164,66913,'1993-03-29','1994-03-29'),(46164,68004,'1994-03-29','1995-03-29'),(46164,70633,'1995-03-29','1996-03-28'),(46164,70973,'1996-03-28','1997-03-28'),(46164,75435,'1997-03-28','1998-03-28'),(46164,75387,'1998-03-28','1999-03-28'),(46164,77069,'1999-03-28','2000-03-27'),(46164,80423,'2000-03-27','2001-03-27'),(46164,83099,'2001-03-27','2002-03-27'),(46164,86306,'2002-03-27','9999-01-01'),(46165,44612,'2000-01-31','2001-01-30'),(46165,45728,'2001-01-30','2001-02-27'),(46166,78968,'1990-10-09','1991-10-09'),(46166,81241,'1991-10-09','1992-10-08'),(46166,85223,'1992-10-08','1993-10-08'),(46166,88125,'1993-10-08','1994-10-08'),(46166,88605,'1994-10-08','1995-10-08'),(46166,89233,'1995-10-08','1996-10-07'),(46166,92510,'1996-10-07','1997-10-07'),(46166,95132,'1997-10-07','1998-10-07'),(46166,96536,'1998-10-07','1999-10-07'),(46166,100146,'1999-10-07','2000-10-06'),(46166,101288,'2000-10-06','2001-10-06'),(46166,101325,'2001-10-06','9999-01-01'),(46167,54628,'1991-06-29','1992-06-28'),(46167,54868,'1992-06-28','1993-06-28'),(46167,57481,'1993-06-28','1994-06-28'),(46167,61307,'1994-06-28','1995-06-28'),(46167,65372,'1995-06-28','1996-06-27'),(46167,68645,'1996-06-27','1997-06-27'),(46167,70361,'1997-06-27','1998-06-27'),(46167,74199,'1998-06-27','1999-06-27'),(46167,75204,'1999-06-27','2000-06-26'),(46167,77097,'2000-06-26','2001-06-26'),(46167,80980,'2001-06-26','2002-06-26'),(46167,80824,'2002-06-26','9999-01-01'),(46168,51606,'1988-05-05','1989-05-05'),(46168,55822,'1989-05-05','1990-05-05'),(46168,58635,'1990-05-05','1991-05-05'),(46168,61002,'1991-05-05','1992-05-04'),(46168,63942,'1992-05-04','1993-05-04'),(46168,67486,'1993-05-04','1994-05-04'),(46168,71125,'1994-05-04','1995-05-04'),(46168,70733,'1995-05-04','1996-05-03'),(46168,70527,'1996-05-03','1997-05-03'),(46168,74322,'1997-05-03','1998-05-03'),(46168,76377,'1998-05-03','1999-05-03'),(46168,77865,'1999-05-03','2000-05-02'),(46168,79713,'2000-05-02','2001-05-02'),(46168,80671,'2001-05-02','2002-05-02'),(46168,83155,'2002-05-02','9999-01-01'),(46169,40763,'1997-07-03','1998-07-03'),(46169,45154,'1998-07-03','1999-07-03'),(46169,48672,'1999-07-03','2000-07-02'),(46169,49452,'2000-07-02','2001-07-02'),(46169,51781,'2001-07-02','2002-07-02'),(46169,52691,'2002-07-02','9999-01-01'),(46170,50639,'1995-03-06','1996-03-05'),(46170,51941,'1996-03-05','1997-03-05'),(46170,53520,'1997-03-05','1998-03-05'),(46170,54287,'1998-03-05','1999-03-05'),(46170,56709,'1999-03-05','2000-03-04'),(46170,56539,'2000-03-04','2001-03-04'),(46170,58328,'2001-03-04','2002-03-04'),(46170,60032,'2002-03-04','9999-01-01'),(46171,42939,'1999-04-14','2000-04-13'),(46171,45955,'2000-04-13','2000-10-29'),(46172,40000,'1989-12-25','1990-12-25'),(46172,40088,'1990-12-25','1991-12-25'),(46172,43002,'1991-12-25','1992-12-24'),(46172,46633,'1992-12-24','1993-12-24'),(46172,51019,'1993-12-24','1994-12-24'),(46172,50588,'1994-12-24','1995-12-24'),(46172,50542,'1995-12-24','1996-12-23'),(46172,53596,'1996-12-23','1997-12-23'),(46172,53977,'1997-12-23','1998-12-23'),(46172,57538,'1998-12-23','1999-12-23'),(46172,61902,'1999-12-23','2000-05-20'),(46173,76119,'1990-01-23','1991-01-23'),(46173,75783,'1991-01-23','1992-01-23'),(46173,78700,'1992-01-23','1993-01-22'),(46173,80318,'1993-01-22','1994-01-22'),(46173,84121,'1994-01-22','1995-01-22'),(46173,84743,'1995-01-22','1996-01-22'),(46173,87501,'1996-01-22','1997-01-21'),(46173,90597,'1997-01-21','1998-01-21'),(46173,94330,'1998-01-21','1999-01-21'),(46173,97478,'1999-01-21','2000-01-21'),(46173,97020,'2000-01-21','2001-01-20'),(46173,97674,'2001-01-20','2002-01-20'),(46173,100653,'2002-01-20','9999-01-01'),(46174,58077,'1994-07-27','1995-07-27'),(46174,62210,'1995-07-27','1996-07-26'),(46174,62265,'1996-07-26','1997-07-26'),(46174,63167,'1997-07-26','1998-07-26'),(46174,67082,'1998-07-26','1999-07-26'),(46174,69703,'1999-07-26','2000-07-25'),(46174,72093,'2000-07-25','2001-07-25'),(46174,73745,'2001-07-25','2002-07-25'),(46174,76583,'2002-07-25','9999-01-01'),(46175,43415,'1993-03-07','1994-03-07'),(46175,44223,'1994-03-07','1995-03-07'),(46175,45359,'1995-03-07','1996-03-06'),(46175,46150,'1996-03-06','1997-03-06'),(46175,48619,'1997-03-06','1998-03-06'),(46175,50351,'1998-03-06','1999-03-06'),(46175,50468,'1999-03-06','2000-03-05'),(46175,52898,'2000-03-05','2001-03-05'),(46175,54110,'2001-03-05','2002-03-05'),(46175,55957,'2002-03-05','9999-01-01'),(46176,40000,'1985-08-13','1986-08-13'),(46176,39569,'1986-08-13','1987-08-13'),(46176,41422,'1987-08-13','1988-08-12'),(46176,44399,'1988-08-12','1989-08-12'),(46176,43970,'1989-08-12','1990-08-12'),(46176,47791,'1990-08-12','1991-08-12'),(46176,49507,'1991-08-12','1992-08-11'),(46176,51424,'1992-08-11','1993-08-11'),(46176,52648,'1993-08-11','1994-08-11'),(46176,56347,'1994-08-11','1995-08-11'),(46176,59480,'1995-08-11','1996-08-10'),(46176,62864,'1996-08-10','1997-08-10'),(46176,66807,'1997-08-10','1998-08-10'),(46176,66723,'1998-08-10','1999-08-10'),(46176,68268,'1999-08-10','2000-08-09'),(46176,69047,'2000-08-09','2001-08-09'),(46176,69917,'2001-08-09','9999-01-01'),(46177,68126,'1994-01-23','1995-01-23'),(46177,67750,'1995-01-23','1996-01-23'),(46177,71491,'1996-01-23','1997-01-22'),(46177,74225,'1997-01-22','1998-01-22'),(46177,76521,'1998-01-22','1999-01-22'),(46177,79716,'1999-01-22','2000-01-22'),(46177,83704,'2000-01-22','2001-01-21'),(46177,84950,'2001-01-21','2002-01-21'),(46177,87528,'2002-01-21','9999-01-01'),(46178,57025,'1995-04-01','1996-03-31'),(46178,59009,'1996-03-31','1997-03-31'),(46178,63023,'1997-03-31','1998-03-31'),(46178,67000,'1998-03-31','1999-03-31'),(46178,68247,'1999-03-31','2000-03-30'),(46178,68846,'2000-03-30','2001-03-30'),(46178,72322,'2001-03-30','2002-03-30'),(46178,75202,'2002-03-30','9999-01-01'),(46179,54478,'1985-05-03','1986-05-03'),(46179,57691,'1986-05-03','1986-11-23'),(46180,75128,'1990-12-12','1991-12-12'),(46180,78759,'1991-12-12','1992-12-11'),(46180,78402,'1992-12-11','1993-12-11'),(46180,80187,'1993-12-11','1994-12-11'),(46180,82113,'1994-12-11','1995-12-11'),(46180,84517,'1995-12-11','1996-12-10'),(46180,86773,'1996-12-10','1997-12-10'),(46180,89053,'1997-12-10','1998-12-10'),(46180,90105,'1998-12-10','1999-12-10'),(46180,91685,'1999-12-10','2000-12-09'),(46180,93577,'2000-12-09','2001-12-09'),(46180,94112,'2001-12-09','9999-01-01'),(46181,58213,'1985-10-01','1986-10-01'),(46181,57808,'1986-10-01','1987-10-01'),(46181,61626,'1987-10-01','1988-09-30'),(46181,64361,'1988-09-30','1989-09-30'),(46181,66598,'1989-09-30','1990-09-30'),(46181,68946,'1990-09-30','1991-09-30'),(46181,71768,'1991-09-30','1992-03-08'),(46182,40000,'1995-06-17','1996-06-16'),(46182,43324,'1996-06-16','1997-06-16'),(46182,47222,'1997-06-16','1998-06-16'),(46182,49458,'1998-06-16','1999-06-16'),(46182,50703,'1999-06-16','2000-06-15'),(46182,52442,'2000-06-15','2001-06-15'),(46182,53617,'2001-06-15','2002-06-15'),(46182,57053,'2002-06-15','9999-01-01'),(46183,45411,'1998-07-09','1999-07-09'),(46183,45311,'1999-07-09','2000-02-13'),(46184,40000,'1985-08-15','1986-08-15'),(46184,39660,'1986-08-15','1987-08-15'),(46184,43365,'1987-08-15','1988-08-14'),(46184,47439,'1988-08-14','1989-08-14'),(46184,51118,'1989-08-14','1990-08-14'),(46184,54065,'1990-08-14','1991-08-14'),(46184,55242,'1991-08-14','1992-08-13'),(46184,55227,'1992-08-13','1993-08-13'),(46184,57544,'1993-08-13','1994-08-13'),(46184,57214,'1994-08-13','1995-08-13'),(46184,59235,'1995-08-13','1996-08-12'),(46184,60485,'1996-08-12','1997-08-12'),(46184,61469,'1997-08-12','1998-08-12'),(46184,61502,'1998-08-12','1999-08-12'),(46184,65643,'1999-08-12','2000-08-11'),(46184,66838,'2000-08-11','2001-08-11'),(46184,68013,'2001-08-11','9999-01-01'),(46185,55223,'1986-05-11','1987-05-11'),(46185,56478,'1987-05-11','1988-05-10'),(46185,58063,'1988-05-10','1989-05-10'),(46185,61148,'1989-05-10','1990-05-10'),(46185,63190,'1990-05-10','1991-05-10'),(46185,67467,'1991-05-10','1992-05-09'),(46185,69344,'1992-05-09','1993-05-09'),(46185,72398,'1993-05-09','1994-05-09'),(46185,73043,'1994-05-09','1995-05-09'),(46185,76138,'1995-05-09','1996-05-08'),(46185,77209,'1996-05-08','1997-05-08'),(46185,80856,'1997-05-08','1998-05-08'),(46185,82866,'1998-05-08','1999-05-08'),(46185,84527,'1999-05-08','2000-05-07'),(46185,86714,'2000-05-07','2001-05-07'),(46185,87679,'2001-05-07','2002-05-07'),(46185,88807,'2002-05-07','9999-01-01'),(46186,40000,'1993-11-25','1994-11-25'),(46186,42510,'1994-11-25','1995-11-25'),(46186,45335,'1995-11-25','1996-11-24'),(46186,44925,'1996-11-24','1997-11-24'),(46186,49085,'1997-11-24','1998-11-24'),(46186,49817,'1998-11-24','1999-11-24'),(46186,54053,'1999-11-24','2000-11-23'),(46186,57393,'2000-11-23','2001-11-23'),(46186,57618,'2001-11-23','9999-01-01'),(46187,40000,'1999-05-06','2000-05-05'),(46187,41451,'2000-05-05','2001-02-12'),(46188,40000,'1999-08-11','2000-08-10'),(46188,41995,'2000-08-10','2001-08-10'),(46188,43451,'2001-08-10','9999-01-01'),(46189,61523,'1990-06-24','1991-06-24'),(46189,64595,'1991-06-24','1992-06-23'),(46189,68334,'1992-06-23','1993-06-23'),(46189,71092,'1993-06-23','1994-06-23'),(46189,75066,'1994-06-23','1995-06-23'),(46189,78945,'1995-06-23','1996-06-22'),(46189,82677,'1996-06-22','1997-06-22'),(46189,84944,'1997-06-22','1998-06-22'),(46189,86847,'1998-06-22','1999-06-22'),(46189,88978,'1999-06-22','2000-06-21'),(46189,88798,'2000-06-21','2001-06-21'),(46189,90702,'2001-06-21','2002-06-21'),(46189,93009,'2002-06-21','9999-01-01'),(46190,40000,'1993-11-30','1994-11-30'),(46190,41301,'1994-11-30','1995-11-30'),(46190,44223,'1995-11-30','1996-11-29'),(46190,43811,'1996-11-29','1997-11-29'),(46190,44380,'1997-11-29','1998-11-29'),(46190,43974,'1998-11-29','1999-11-29'),(46190,44233,'1999-11-29','2000-11-28'),(46190,45006,'2000-11-28','2001-11-28'),(46190,46887,'2001-11-28','9999-01-01'),(46191,47480,'1993-06-06','1994-06-06'),(46191,51026,'1994-06-06','1995-06-06'),(46191,52558,'1995-06-06','1996-06-05'),(46191,54144,'1996-06-05','1997-06-05'),(46191,55672,'1997-06-05','1998-06-05'),(46191,59372,'1998-06-05','1999-06-05'),(46191,61448,'1999-06-05','2000-06-04'),(46191,65395,'2000-06-04','2001-06-04'),(46191,68986,'2001-06-04','2002-06-04'),(46191,70828,'2002-06-04','9999-01-01'),(46192,59996,'1990-11-20','1991-11-20'),(46192,63392,'1991-11-20','1992-11-19'),(46192,64987,'1992-11-19','1993-11-19'),(46192,65527,'1993-11-19','1994-11-19'),(46192,69098,'1994-11-19','1995-11-19'),(46192,71577,'1995-11-19','1996-11-18'),(46192,73129,'1996-11-18','1997-11-18'),(46192,74681,'1997-11-18','1998-11-18'),(46192,77736,'1998-11-18','1999-11-18'),(46192,80120,'1999-11-18','2000-11-17'),(46192,82583,'2000-11-17','2001-11-17'),(46192,83139,'2001-11-17','9999-01-01'),(46193,61464,'1989-10-17','1990-10-17'),(46193,65348,'1990-10-17','1991-10-17'),(46193,68292,'1991-10-17','1992-10-16'),(46193,67960,'1992-10-16','1993-10-16'),(46193,68632,'1993-10-16','1994-10-16'),(46193,69515,'1994-10-16','1995-10-16'),(46193,71359,'1995-10-16','1996-10-15'),(46193,72934,'1996-10-15','1997-10-15'),(46193,73125,'1997-10-15','1998-10-15'),(46193,75683,'1998-10-15','1999-10-15'),(46193,78616,'1999-10-15','2000-10-14'),(46193,81752,'2000-10-14','2001-10-14'),(46193,83005,'2001-10-14','9999-01-01'),(46194,45206,'1994-06-14','1995-06-14'),(46194,47861,'1995-06-14','1996-06-13'),(46194,48287,'1996-06-13','1997-06-13'),(46194,48051,'1997-06-13','1998-06-13'),(46194,49158,'1998-06-13','1999-06-13'),(46194,51095,'1999-06-13','2000-06-12'),(46194,50631,'2000-06-12','2001-06-12'),(46194,54683,'2001-06-12','2002-06-12'),(46194,56903,'2002-06-12','9999-01-01'),(46195,63904,'1986-07-11','1987-07-11'),(46195,66746,'1987-07-11','1988-07-10'),(46195,67915,'1988-07-10','1989-07-10'),(46195,70946,'1989-07-10','1990-07-10'),(46195,72471,'1990-07-10','1991-07-10'),(46195,72694,'1991-07-10','1992-04-09'),(46196,78448,'1989-12-20','1990-12-20'),(46196,78994,'1990-12-20','1991-12-20'),(46196,79504,'1991-12-20','1992-12-19'),(46196,80280,'1992-12-19','1993-12-19'),(46196,80927,'1993-12-19','1994-12-19'),(46196,82928,'1994-12-19','1995-12-19'),(46196,85185,'1995-12-19','1996-12-18'),(46196,89508,'1996-12-18','1997-12-18'),(46196,90637,'1997-12-18','1998-12-18'),(46196,90376,'1998-12-18','1999-12-18'),(46196,91759,'1999-12-18','2000-12-17'),(46196,94377,'2000-12-17','2001-12-17'),(46196,94659,'2001-12-17','9999-01-01'),(46197,60932,'1993-09-22','1994-09-22'),(46197,62987,'1994-09-22','1995-09-22'),(46197,65310,'1995-09-22','1996-09-21'),(46197,69732,'1996-09-21','1997-09-21'),(46197,70732,'1997-09-21','1998-09-21'),(46197,75104,'1998-09-21','1999-09-21'),(46197,79317,'1999-09-21','2000-09-20'),(46197,82300,'2000-09-20','2001-09-20'),(46197,86106,'2001-09-20','9999-01-01'),(46198,40000,'1990-10-23','1991-10-23'),(46198,44430,'1991-10-23','1992-10-22'),(46198,47762,'1992-10-22','1993-10-22'),(46198,49177,'1993-10-22','1994-10-22'),(46198,53061,'1994-10-22','1995-10-22'),(46198,54255,'1995-10-22','1996-10-21'),(46198,58736,'1996-10-21','1997-10-21'),(46198,58897,'1997-10-21','1998-10-21'),(46198,61526,'1998-10-21','1999-10-21'),(46198,63829,'1999-10-21','2000-10-20'),(46198,66662,'2000-10-20','2001-10-20'),(46198,66319,'2001-10-20','9999-01-01'),(46199,40000,'1998-03-25','1999-03-25'),(46199,41309,'1999-03-25','2000-03-24'),(46199,44748,'2000-03-24','2001-03-24'),(46199,45590,'2001-03-24','2002-03-24'),(46199,49869,'2002-03-24','9999-01-01'),(46200,40000,'1986-07-02','1987-07-02'),(46200,40031,'1987-07-02','1988-07-01'),(46200,41564,'1988-07-01','1989-07-01'),(46200,45813,'1989-07-01','1990-07-01'),(46200,50070,'1990-07-01','1991-07-01'),(46200,49796,'1991-07-01','1992-06-30'),(46200,52434,'1992-06-30','1993-06-30'),(46200,54528,'1993-06-30','1994-06-30'),(46200,54961,'1994-06-30','1995-06-30'),(46200,58318,'1995-06-30','1996-06-29'),(46200,62466,'1996-06-29','1996-09-08'),(46201,69881,'1993-04-13','1994-04-13'),(46201,72793,'1994-04-13','1995-04-13'),(46201,75495,'1995-04-13','1996-04-12'),(46201,75370,'1996-04-12','1997-04-12'),(46201,75574,'1997-04-12','1997-05-29'),(46202,43257,'1988-12-11','1989-12-11'),(46202,46214,'1989-12-11','1990-12-11'),(46202,47734,'1990-12-11','1991-12-11'),(46202,48415,'1991-12-11','1992-12-10'),(46202,51788,'1992-12-10','1993-12-10'),(46202,54191,'1993-12-10','1994-12-10'),(46202,57227,'1994-12-10','1995-12-10'),(46202,60795,'1995-12-10','1996-12-09'),(46202,60903,'1996-12-09','1997-12-09'),(46202,62845,'1997-12-09','1998-12-09'),(46202,65191,'1998-12-09','1999-12-09'),(46202,68314,'1999-12-09','2000-12-08'),(46202,70386,'2000-12-08','2001-12-08'),(46202,70481,'2001-12-08','9999-01-01'),(46203,40000,'1985-06-04','1986-06-04'),(46203,40840,'1986-06-04','1987-06-04'),(46203,40446,'1987-06-04','1988-06-03'),(46203,40580,'1988-06-03','1989-06-03'),(46203,41457,'1989-06-03','1990-06-03'),(46203,44284,'1990-06-03','1991-06-03'),(46203,44413,'1991-06-03','1992-06-02'),(46203,47174,'1992-06-02','1993-06-02'),(46203,49285,'1993-06-02','1994-06-02'),(46203,52729,'1994-06-02','1995-06-02'),(46203,54563,'1995-06-02','1996-06-01'),(46203,55069,'1996-06-01','1997-06-01'),(46203,56955,'1997-06-01','1998-06-01'),(46203,61337,'1998-06-01','1999-06-01'),(46203,62695,'1999-06-01','2000-05-31'),(46203,66294,'2000-05-31','2001-05-31'),(46203,70375,'2001-05-31','2002-05-31'),(46203,71450,'2002-05-31','9999-01-01'),(46204,57411,'1998-09-27','1999-09-27'),(46204,60986,'1999-09-27','2000-09-26'),(46204,60872,'2000-09-26','2001-09-26'),(46204,64737,'2001-09-26','9999-01-01'),(46205,40000,'1999-02-13','2000-02-13'),(46205,39845,'2000-02-13','2001-02-12'),(46205,39870,'2001-02-12','2002-02-12'),(46205,40842,'2002-02-12','9999-01-01'),(46206,40000,'1996-10-29','1997-10-29'),(46206,40412,'1997-10-29','1998-10-29'),(46206,41343,'1998-10-29','1999-10-29'),(46206,45253,'1999-10-29','2000-10-28'),(46206,45283,'2000-10-28','2001-10-28'),(46206,47048,'2001-10-28','9999-01-01'),(46207,79931,'1995-06-15','1996-06-14'),(46207,83410,'1996-06-14','1997-06-14'),(46207,87228,'1997-06-14','1998-06-14'),(46207,87818,'1998-06-14','1999-06-14'),(46207,88798,'1999-06-14','2000-06-13'),(46207,90136,'2000-06-13','2001-06-13'),(46207,92712,'2001-06-13','2002-06-13'),(46207,94319,'2002-06-13','9999-01-01'),(46208,40000,'1994-04-15','1995-04-15'),(46208,43221,'1995-04-15','1995-12-13'),(46209,66553,'1994-11-14','1995-11-14'),(46209,70469,'1995-11-14','1996-11-13'),(46209,71227,'1996-11-13','1997-11-13'),(46209,71454,'1997-11-13','1998-11-13'),(46209,71853,'1998-11-13','1999-11-13'),(46209,71354,'1999-11-13','2000-11-12'),(46209,72781,'2000-11-12','2001-11-12'),(46209,72748,'2001-11-12','9999-01-01'),(46210,40000,'1999-12-28','2000-12-27'),(46210,43355,'2000-12-27','2001-12-27'),(46210,47475,'2001-12-27','9999-01-01'),(46211,60763,'1994-11-16','1995-11-16'),(46211,64355,'1995-11-16','1996-11-15'),(46211,67864,'1996-11-15','1997-11-15'),(46211,69210,'1997-11-15','1998-11-15'),(46211,71715,'1998-11-15','1999-11-15'),(46211,73467,'1999-11-15','2000-11-14'),(46211,74318,'2000-11-14','2001-11-14'),(46211,74075,'2001-11-14','9999-01-01'),(46212,40000,'1998-12-10','1999-12-10'),(46212,43686,'1999-12-10','2000-12-09'),(46212,46315,'2000-12-09','2001-12-09'),(46212,46702,'2001-12-09','9999-01-01'),(46213,51785,'1991-11-10','1992-11-09'),(46213,51339,'1992-11-09','1993-11-09'),(46213,53904,'1993-11-09','1994-11-09'),(46213,56778,'1994-11-09','1995-11-09'),(46213,59130,'1995-11-09','1996-11-08'),(46213,60123,'1996-11-08','1997-11-08'),(46213,60203,'1997-11-08','1998-11-08'),(46213,63269,'1998-11-08','1999-11-08'),(46213,64460,'1999-11-08','2000-11-07'),(46213,68917,'2000-11-07','2001-11-07'),(46213,72623,'2001-11-07','9999-01-01'),(46214,43591,'1995-10-24','1996-10-23'),(46214,47416,'1996-10-23','1996-12-23'),(46215,84608,'1997-10-21','1998-10-21'),(46215,85209,'1998-10-21','1999-10-21'),(46215,88374,'1999-10-21','2000-10-20'),(46215,90001,'2000-10-20','2001-10-20'),(46215,94238,'2001-10-20','9999-01-01'),(46216,71281,'1990-09-18','1991-09-18'),(46216,73690,'1991-09-18','1992-09-17'),(46216,74306,'1992-09-17','1993-09-17'),(46216,77644,'1993-09-17','1994-09-17'),(46216,78694,'1994-09-17','1995-09-17'),(46216,81682,'1995-09-17','1996-09-16'),(46216,82007,'1996-09-16','1997-09-16'),(46216,83362,'1997-09-16','1998-09-16'),(46216,87704,'1998-09-16','1999-09-16'),(46216,91298,'1999-09-16','2000-09-15'),(46216,92680,'2000-09-15','2001-09-15'),(46216,96120,'2001-09-15','9999-01-01'),(46217,40000,'1986-09-18','1987-09-18'),(46217,41391,'1987-09-18','1988-09-17'),(46217,45299,'1988-09-17','1989-09-17'),(46217,46098,'1989-09-17','1990-09-17'),(46217,48095,'1990-09-17','1991-09-17'),(46217,48654,'1991-09-17','1992-09-16'),(46217,49677,'1992-09-16','1993-09-16'),(46217,52138,'1993-09-16','1994-09-16'),(46217,54432,'1994-09-16','1995-09-16'),(46217,55274,'1995-09-16','1996-09-15'),(46217,59598,'1996-09-15','1997-09-15'),(46217,62318,'1997-09-15','1998-09-15'),(46217,66087,'1998-09-15','1999-09-15'),(46217,66708,'1999-09-15','2000-09-14'),(46217,66742,'2000-09-14','2001-09-14'),(46217,71049,'2001-09-14','9999-01-01'),(46218,40000,'1997-08-27','1998-08-27'),(46218,43990,'1998-08-27','1999-08-27'),(46218,44794,'1999-08-27','2000-08-26'),(46218,47441,'2000-08-26','2001-08-26'),(46218,50766,'2001-08-26','9999-01-01'),(46219,70442,'1999-01-05','2000-01-05'),(46219,73159,'2000-01-05','2001-01-04'),(46219,76408,'2001-01-04','2002-01-04'),(46219,80560,'2002-01-04','9999-01-01'),(46220,68058,'1997-07-18','1998-07-18'),(46220,71568,'1998-07-18','1999-07-18'),(46220,75730,'1999-07-18','2000-07-17'),(46220,75567,'2000-07-17','2001-07-17'),(46220,76279,'2001-07-17','2002-07-17'),(46220,79088,'2002-07-17','9999-01-01'),(46221,51056,'1993-09-23','1994-09-23'),(46221,54809,'1994-09-23','1995-09-23'),(46221,55843,'1995-09-23','1996-09-22'),(46221,56264,'1996-09-22','1997-09-22'),(46221,55900,'1997-09-22','1998-09-22'),(46221,57536,'1998-09-22','1999-09-22'),(46221,57677,'1999-09-22','2000-09-21'),(46221,57556,'2000-09-21','2001-09-21'),(46221,57346,'2001-09-21','9999-01-01'),(46222,64880,'1990-03-05','1991-03-05'),(46222,68558,'1991-03-05','1992-03-04'),(46222,69197,'1992-03-04','1992-09-04'),(46223,68618,'1985-06-24','1986-06-24'),(46223,70196,'1986-06-24','1987-06-24'),(46223,70341,'1987-06-24','1988-06-23'),(46223,72327,'1988-06-23','1989-06-23'),(46223,76589,'1989-06-23','1990-06-23'),(46223,80096,'1990-06-23','1991-06-23'),(46223,81781,'1991-06-23','1992-06-22'),(46223,82583,'1992-06-22','1993-06-22'),(46223,84021,'1993-06-22','1994-06-22'),(46223,85989,'1994-06-22','1995-06-22'),(46223,88352,'1995-06-22','1996-06-21'),(46223,88522,'1996-06-21','1997-06-21'),(46223,92273,'1997-06-21','1998-06-21'),(46223,95608,'1998-06-21','1999-06-21'),(46223,95169,'1999-06-21','2000-06-20'),(46223,99141,'2000-06-20','2001-06-20'),(46223,99086,'2001-06-20','2002-06-20'),(46223,99423,'2002-06-20','9999-01-01'),(46224,66286,'1990-02-20','1990-03-22'),(46225,40000,'1994-06-20','1995-06-20'),(46225,42649,'1995-06-20','1996-06-19'),(46225,43375,'1996-06-19','1997-06-19'),(46225,46144,'1997-06-19','1998-06-19'),(46225,49688,'1998-06-19','1999-06-19'),(46225,52920,'1999-06-19','2000-06-18'),(46225,53025,'2000-06-18','2001-06-18'),(46225,56686,'2001-06-18','2002-06-18'),(46225,60588,'2002-06-18','9999-01-01'),(46226,40000,'1986-05-23','1987-05-23'),(46226,44203,'1987-05-23','1988-05-22'),(46226,44421,'1988-05-22','1989-05-22'),(46226,45304,'1989-05-22','1990-05-22'),(46226,47807,'1990-05-22','1991-05-22'),(46226,51491,'1991-05-22','1992-05-21'),(46226,52040,'1992-05-21','1993-05-21'),(46226,56224,'1993-05-21','1994-05-21'),(46226,60576,'1994-05-21','1995-05-21'),(46226,61751,'1995-05-21','1996-05-20'),(46226,64661,'1996-05-20','1997-05-20'),(46226,65191,'1997-05-20','1998-05-20'),(46226,68671,'1998-05-20','1999-05-20'),(46226,69781,'1999-05-20','2000-05-19'),(46226,72638,'2000-05-19','2001-05-19'),(46226,73351,'2001-05-19','2002-05-19'),(46226,76002,'2002-05-19','9999-01-01'),(46227,40000,'1986-06-04','1987-06-04'),(46227,43011,'1987-06-04','1988-06-03'),(46227,44860,'1988-06-03','1989-06-03'),(46227,45758,'1989-06-03','1990-06-03'),(46227,47595,'1990-06-03','1991-06-03'),(46227,50712,'1991-06-03','1992-06-02'),(46227,51515,'1992-06-02','1993-06-02'),(46227,52812,'1993-06-02','1994-06-02'),(46227,53626,'1994-06-02','1995-06-02'),(46227,57844,'1995-06-02','1996-06-01'),(46227,61685,'1996-06-01','1997-06-01'),(46227,62876,'1997-06-01','1998-06-01'),(46227,65358,'1998-06-01','1999-06-01'),(46227,69244,'1999-06-01','2000-05-31'),(46227,70980,'2000-05-31','2001-05-31'),(46227,71427,'2001-05-31','2002-05-31'),(46227,71457,'2002-05-31','9999-01-01'),(46228,90865,'1985-08-25','1986-08-25'),(46228,91814,'1986-08-25','1987-08-25'),(46228,94815,'1987-08-25','1988-08-24'),(46228,97375,'1988-08-24','1989-08-24'),(46228,99952,'1989-08-24','1990-08-24'),(46228,101321,'1990-08-24','1991-08-24'),(46228,102898,'1991-08-24','1992-08-23'),(46228,105876,'1992-08-23','1993-08-23'),(46228,106666,'1993-08-23','1994-08-23'),(46228,108785,'1994-08-23','1995-08-23'),(46228,112640,'1995-08-23','1996-08-22'),(46228,116772,'1996-08-22','1997-08-22'),(46228,117574,'1997-08-22','1998-08-22'),(46228,118367,'1998-08-22','1999-08-22'),(46228,122437,'1999-08-22','2000-08-21'),(46228,122617,'2000-08-21','2001-08-21'),(46228,124525,'2001-08-21','9999-01-01'),(46229,64190,'1997-11-19','1998-11-19'),(46229,68130,'1998-11-19','1999-11-19'),(46229,69323,'1999-11-19','2000-11-18'),(46229,69241,'2000-11-18','2001-11-18'),(46229,69917,'2001-11-18','9999-01-01'),(46230,40974,'1990-04-24','1991-04-24'),(46230,45005,'1991-04-24','1992-04-23'),(46230,47104,'1992-04-23','1993-04-23'),(46230,47813,'1993-04-23','1994-04-23'),(46230,49390,'1994-04-23','1995-04-23'),(46230,52475,'1995-04-23','1996-04-22'),(46230,52600,'1996-04-22','1997-04-22'),(46230,52175,'1997-04-22','1998-04-22'),(46230,53873,'1998-04-22','1999-04-22'),(46230,54529,'1999-04-22','2000-04-21'),(46230,54695,'2000-04-21','2001-04-21'),(46230,54465,'2001-04-21','2002-04-21'),(46230,54332,'2002-04-21','9999-01-01'),(46231,50516,'1985-11-14','1986-11-14'),(46231,50396,'1986-11-14','1987-11-14'),(46231,51450,'1987-11-14','1988-11-13'),(46231,53704,'1988-11-13','1989-11-13'),(46231,57055,'1989-11-13','1990-11-13'),(46231,59755,'1990-11-13','1991-11-13'),(46231,63100,'1991-11-13','1992-11-12'),(46231,64605,'1992-11-12','1993-04-26'),(46232,57157,'1998-09-18','1999-09-18'),(46232,60447,'1999-09-18','2000-09-17'),(46232,64671,'2000-09-17','2001-09-17'),(46232,65192,'2001-09-17','9999-01-01'),(46233,40000,'1995-02-09','1996-02-09'),(46233,44024,'1996-02-09','1997-02-08'),(46233,47244,'1997-02-08','1998-02-08'),(46233,48690,'1998-02-08','1999-02-08'),(46233,53012,'1999-02-08','2000-02-08'),(46233,53664,'2000-02-08','2001-02-07'),(46233,57013,'2001-02-07','2002-02-07'),(46233,60144,'2002-02-07','9999-01-01'),(46234,82937,'1990-10-27','1991-10-27'),(46234,83069,'1991-10-27','1992-08-12'),(46235,40000,'1998-04-25','1999-04-25'),(46235,40627,'1999-04-25','2000-04-24'),(46235,42370,'2000-04-24','2001-04-24'),(46235,43162,'2001-04-24','2002-04-24'),(46235,44483,'2002-04-24','9999-01-01'),(46236,40000,'1988-05-18','1989-05-18'),(46236,40868,'1989-05-18','1990-05-18'),(46236,43060,'1990-05-18','1991-05-18'),(46236,43168,'1991-05-18','1992-05-17'),(46236,45183,'1992-05-17','1993-05-17'),(46236,48710,'1993-05-17','1994-05-17'),(46236,51083,'1994-05-17','1995-05-17'),(46236,54066,'1995-05-17','1996-05-16'),(46236,55086,'1996-05-16','1997-05-16'),(46236,58413,'1997-05-16','1998-05-16'),(46236,58202,'1998-05-16','1999-05-16'),(46236,60968,'1999-05-16','2000-05-15'),(46236,61492,'2000-05-15','2001-05-15'),(46236,64994,'2001-05-15','2002-05-15'),(46236,67172,'2002-05-15','9999-01-01'),(46237,58912,'1999-02-10','2000-02-10'),(46237,62680,'2000-02-10','2001-02-09'),(46237,64460,'2001-02-09','2002-02-09'),(46237,64897,'2002-02-09','9999-01-01'),(46238,59000,'1993-08-19','1994-08-19'),(46238,62255,'1994-08-19','1995-08-19'),(46238,63604,'1995-08-19','1996-08-18'),(46238,64747,'1996-08-18','1997-08-18'),(46238,67027,'1997-08-18','1998-08-18'),(46238,71149,'1998-08-18','1999-08-18'),(46238,71438,'1999-08-18','2000-08-17'),(46238,75214,'2000-08-17','2001-08-17'),(46238,76029,'2001-08-17','9999-01-01'),(46239,66336,'1987-05-20','1988-05-19'),(46239,66571,'1988-05-19','1989-05-19'),(46239,68679,'1989-05-19','1990-05-19'),(46239,72473,'1990-05-19','1991-05-19'),(46239,76409,'1991-05-19','1992-04-23'),(46240,43555,'1998-01-15','1999-01-15'),(46240,47124,'1999-01-15','2000-01-15'),(46240,48358,'2000-01-15','2001-01-14'),(46240,52211,'2001-01-14','2002-01-14'),(46240,55071,'2002-01-14','9999-01-01'),(46241,40000,'1990-10-13','1991-10-13'),(46241,44471,'1991-10-13','1992-10-12'),(46241,45167,'1992-10-12','1993-10-12'),(46241,49180,'1993-10-12','1994-10-12'),(46241,53236,'1994-10-12','1995-10-12'),(46241,56017,'1995-10-12','1996-10-11'),(46241,56094,'1996-10-11','1997-10-11'),(46241,60285,'1997-10-11','1998-10-11'),(46241,60842,'1998-10-11','1999-10-11'),(46241,63810,'1999-10-11','2000-10-10'),(46241,65821,'2000-10-10','2001-10-10'),(46241,67517,'2001-10-10','9999-01-01'),(46242,40000,'1987-11-11','1988-11-10'),(46242,40883,'1988-11-10','1989-11-10'),(46242,44286,'1989-11-10','1990-11-10'),(46242,47727,'1990-11-10','1991-11-10'),(46242,47849,'1991-11-10','1992-11-09'),(46242,49208,'1992-11-09','1993-11-09'),(46242,49598,'1993-11-09','1994-11-09'),(46242,53752,'1994-11-09','1995-11-09'),(46242,57122,'1995-11-09','1996-11-08'),(46242,61093,'1996-11-08','1997-11-08'),(46242,64342,'1997-11-08','1998-11-08'),(46242,67232,'1998-11-08','1999-11-08'),(46242,70891,'1999-11-08','2000-11-07'),(46242,73167,'2000-11-07','2001-11-07'),(46242,75755,'2001-11-07','9999-01-01'),(46243,40000,'1989-05-05','1990-05-05'),(46243,40437,'1990-05-05','1991-05-05'),(46243,40638,'1991-05-05','1992-05-04'),(46243,42683,'1992-05-04','1993-05-04'),(46243,42538,'1993-05-04','1994-05-04'),(46243,42232,'1994-05-04','1995-05-04'),(46243,42832,'1995-05-04','1996-05-03'),(46243,44347,'1996-05-03','1997-05-03'),(46243,46748,'1997-05-03','1998-05-03'),(46243,46367,'1998-05-03','1999-05-03'),(46243,46566,'1999-05-03','2000-05-02'),(46243,49648,'2000-05-02','2001-05-02'),(46243,49268,'2001-05-02','2002-05-02'),(46243,52652,'2002-05-02','9999-01-01'),(46244,55855,'1985-07-01','1986-07-01'),(46244,56109,'1986-07-01','1987-07-01'),(46244,60413,'1987-07-01','1988-06-30'),(46244,62529,'1988-06-30','1989-06-30'),(46244,63310,'1989-06-30','1990-06-30'),(46244,67624,'1990-06-30','1991-06-30'),(46244,68460,'1991-06-30','1992-06-29'),(46244,70974,'1992-06-29','1993-06-29'),(46244,72105,'1993-06-29','1994-06-29'),(46244,75258,'1994-06-29','1995-06-29'),(46244,78008,'1995-06-29','1996-06-28'),(46244,81263,'1996-06-28','1997-06-28'),(46244,81797,'1997-06-28','1998-06-28'),(46244,84193,'1998-06-28','1999-06-28'),(46244,87503,'1999-06-28','2000-06-27'),(46244,91154,'2000-06-27','2001-06-27'),(46244,92408,'2001-06-27','2002-06-27'),(46244,95712,'2002-06-27','9999-01-01'),(46245,60978,'1994-02-19','1995-02-19'),(46245,61828,'1995-02-19','1996-02-19'),(46245,62386,'1996-02-19','1997-02-18'),(46245,63861,'1997-02-18','1998-02-18'),(46245,65071,'1998-02-18','1999-02-18'),(46245,64970,'1999-02-18','2000-02-18'),(46245,69195,'2000-02-18','2001-02-17'),(46245,69613,'2001-02-17','2002-02-17'),(46245,72450,'2002-02-17','9999-01-01'),(46246,40000,'1987-08-05','1988-08-04'),(46246,42020,'1988-08-04','1989-08-04'),(46246,45339,'1989-08-04','1990-08-04'),(46246,47404,'1990-08-04','1991-08-04'),(46246,50383,'1991-08-04','1992-08-03'),(46246,50586,'1992-08-03','1993-08-03'),(46246,51182,'1993-08-03','1994-08-03'),(46246,51487,'1994-08-03','1995-08-03'),(46246,54607,'1995-08-03','1996-08-02'),(46246,57351,'1996-08-02','1997-08-02'),(46246,60825,'1997-08-02','1998-08-02'),(46246,65192,'1998-08-02','1999-08-02'),(46246,69341,'1999-08-02','2000-08-01'),(46246,73075,'2000-08-01','2001-08-01'),(46246,74611,'2001-08-01','2002-08-01'),(46246,75437,'2002-08-01','9999-01-01'),(46247,40000,'1997-10-27','1998-10-27'),(46247,42666,'1998-10-27','1999-10-27'),(46247,44885,'1999-10-27','2000-02-16'),(46248,40000,'1986-05-28','1987-05-28'),(46248,41071,'1987-05-28','1988-05-27'),(46248,43370,'1988-05-27','1989-05-27'),(46248,43715,'1989-05-27','1990-05-27'),(46248,44746,'1990-05-27','1991-05-27'),(46248,44645,'1991-05-27','1992-05-26'),(46248,47812,'1992-05-26','1993-05-26'),(46248,51241,'1993-05-26','1994-05-26'),(46248,55355,'1994-05-26','1995-05-26'),(46248,59387,'1995-05-26','1996-05-25'),(46248,63745,'1996-05-25','1997-05-25'),(46248,63454,'1997-05-25','1998-05-25'),(46248,66339,'1998-05-25','1999-05-25'),(46248,67601,'1999-05-25','2000-05-24'),(46248,69811,'2000-05-24','2001-05-24'),(46248,73118,'2001-05-24','2002-05-24'),(46248,75896,'2002-05-24','9999-01-01'),(46249,48066,'1995-03-03','1996-03-02'),(46249,48405,'1996-03-02','1997-03-02'),(46249,49359,'1997-03-02','1998-03-02'),(46249,52454,'1998-03-02','1999-03-02'),(46249,53158,'1999-03-02','2000-03-01'),(46249,56415,'2000-03-01','2000-05-12'),(46250,69390,'1986-06-20','1987-06-20'),(46250,73546,'1987-06-20','1988-06-19'),(46250,77497,'1988-06-19','1989-06-19'),(46250,80045,'1989-06-19','1990-06-19'),(46250,82093,'1990-06-19','1991-06-19'),(46250,84908,'1991-06-19','1992-06-18'),(46250,85721,'1992-06-18','1993-06-18'),(46250,87939,'1993-06-18','1994-06-18'),(46250,88610,'1994-06-18','1995-06-18'),(46250,89984,'1995-06-18','1996-06-17'),(46250,94175,'1996-06-17','1997-06-17'),(46250,94161,'1997-06-17','1998-06-17'),(46250,95930,'1998-06-17','1999-06-17'),(46250,99044,'1999-06-17','2000-06-16'),(46250,100937,'2000-06-16','2001-06-16'),(46250,103971,'2001-06-16','2002-06-16'),(46250,106510,'2002-06-16','9999-01-01'),(46251,53715,'1993-05-29','1994-05-29'),(46251,56497,'1994-05-29','1995-05-29'),(46251,57177,'1995-05-29','1996-05-28'),(46251,57365,'1996-05-28','1997-05-28'),(46251,60876,'1997-05-28','1998-05-28'),(46251,63131,'1998-05-28','1999-05-28'),(46251,66187,'1999-05-28','2000-05-27'),(46251,66971,'2000-05-27','2001-05-27'),(46251,70740,'2001-05-27','2002-05-27'),(46251,75078,'2002-05-27','9999-01-01'),(46252,40000,'1987-05-29','1988-05-28'),(46252,43568,'1988-05-28','1989-05-28'),(46252,43075,'1989-05-28','1990-05-28'),(46252,44109,'1990-05-28','1991-05-28'),(46252,44598,'1991-05-28','1992-05-27'),(46252,45478,'1992-05-27','1993-05-27'),(46252,45300,'1993-05-27','1994-05-27'),(46252,45374,'1994-05-27','1995-05-27'),(46252,45765,'1995-05-27','1996-05-26'),(46252,47086,'1996-05-26','1997-05-26'),(46252,50388,'1997-05-26','1998-05-26'),(46252,53492,'1998-05-26','1999-05-26'),(46252,53286,'1999-05-26','2000-05-25'),(46252,55118,'2000-05-25','2001-05-25'),(46252,55877,'2001-05-25','2002-05-25'),(46252,57083,'2002-05-25','9999-01-01'),(46253,69396,'1995-04-26','1996-04-25'),(46253,72395,'1996-04-25','1997-04-25'),(46253,72364,'1997-04-25','1998-04-25'),(46253,75972,'1998-04-25','1999-04-25'),(46253,77261,'1999-04-25','2000-04-24'),(46253,79942,'2000-04-24','2001-04-24'),(46253,81091,'2001-04-24','2002-04-24'),(46253,81365,'2002-04-24','9999-01-01'),(46254,44112,'1999-11-26','2000-11-25'),(46254,47910,'2000-11-25','2001-11-25'),(46254,50376,'2001-11-25','9999-01-01'),(46255,40000,'1991-08-25','1992-06-29'),(46256,45953,'1989-02-20','1990-02-20'),(46256,49367,'1990-02-20','1991-02-20'),(46256,52159,'1991-02-20','1992-02-20'),(46256,54367,'1992-02-20','1993-02-19'),(46256,56234,'1993-02-19','1994-02-19'),(46256,59003,'1994-02-19','1995-02-19'),(46256,61973,'1995-02-19','1996-02-19'),(46256,63268,'1996-02-19','1997-02-18'),(46256,66953,'1997-02-18','1998-02-18'),(46256,69553,'1998-02-18','1999-02-18'),(46256,70151,'1999-02-18','2000-02-18'),(46256,72504,'2000-02-18','2001-02-17'),(46256,73483,'2001-02-17','2002-02-17'),(46256,77241,'2002-02-17','9999-01-01'),(46257,45942,'1992-07-06','1993-07-06'),(46257,49199,'1993-07-06','1994-07-06'),(46257,48971,'1994-07-06','1995-07-06'),(46257,53033,'1995-07-06','1996-07-05'),(46257,55662,'1996-07-05','1997-07-05'),(46257,58840,'1997-07-05','1998-07-05'),(46257,58739,'1998-07-05','1999-07-05'),(46257,61459,'1999-07-05','2000-07-04'),(46257,64415,'2000-07-04','2001-07-04'),(46257,65911,'2001-07-04','2002-07-04'),(46257,65557,'2002-07-04','9999-01-01'),(46258,40000,'1995-01-08','1996-01-08'),(46258,40094,'1996-01-08','1997-01-07'),(46258,43266,'1997-01-07','1998-01-07'),(46258,47232,'1998-01-07','1999-01-07'),(46258,51369,'1999-01-07','2000-01-07'),(46258,53542,'2000-01-07','2001-01-06'),(46258,53336,'2001-01-06','2002-01-06'),(46258,53223,'2002-01-06','9999-01-01'),(46259,77287,'1995-07-28','1996-07-11'),(46260,53467,'1999-12-31','2000-12-30'),(46260,53017,'2000-12-30','2001-12-30'),(46260,53903,'2001-12-30','9999-01-01'),(46261,84153,'1999-09-30','2000-09-29'),(46261,87889,'2000-09-29','2001-09-29'),(46261,90418,'2001-09-29','9999-01-01'),(46262,44557,'1997-10-15','1998-10-15'),(46262,48981,'1998-10-15','1999-10-15'),(46262,53149,'1999-10-15','2000-10-14'),(46262,53624,'2000-10-14','2001-10-14'),(46262,53485,'2001-10-14','9999-01-01'),(46263,40000,'1989-01-08','1990-01-08'),(46263,39904,'1990-01-08','1991-01-08'),(46263,43056,'1991-01-08','1992-01-08'),(46263,44697,'1992-01-08','1993-01-07'),(46263,48427,'1993-01-07','1994-01-07'),(46263,50233,'1994-01-07','1995-01-07'),(46263,50118,'1995-01-07','1996-01-07'),(46263,50119,'1996-01-07','1997-01-06'),(46263,54057,'1997-01-06','1998-01-06'),(46263,53980,'1998-01-06','1999-01-06'),(46263,57513,'1999-01-06','2000-01-06'),(46263,59270,'2000-01-06','2001-01-05'),(46263,60121,'2001-01-05','2002-01-05'),(46263,62800,'2002-01-05','9999-01-01'),(46264,64514,'1998-07-13','1999-07-13'),(46264,68639,'1999-07-13','2000-07-12'),(46264,68372,'2000-07-12','2001-07-12'),(46264,69675,'2001-07-12','2002-07-12'),(46264,72790,'2002-07-12','9999-01-01'),(46265,50033,'1993-03-23','1994-03-23'),(46265,50271,'1994-03-23','1995-03-23'),(46265,53653,'1995-03-23','1995-08-14'),(46266,40000,'1995-02-15','1996-02-15'),(46266,42496,'1996-02-15','1997-02-14'),(46266,42678,'1997-02-14','1998-02-14'),(46266,43598,'1998-02-14','1999-02-14'),(46266,45045,'1999-02-14','2000-02-14'),(46266,47637,'2000-02-14','2001-02-13'),(46266,50154,'2001-02-13','2002-02-13'),(46266,52505,'2002-02-13','9999-01-01'),(46267,42275,'1994-12-13','1995-12-13'),(46267,43059,'1995-12-13','1996-12-12'),(46267,47495,'1996-12-12','1997-06-12'),(46268,58415,'1990-07-31','1991-07-31'),(46268,58574,'1991-07-31','1992-07-30'),(46268,59979,'1992-07-30','1993-07-30'),(46268,60076,'1993-07-30','1994-07-30'),(46268,60697,'1994-07-30','1995-07-30'),(46268,63889,'1995-07-30','1996-07-29'),(46268,65209,'1996-07-29','1997-07-29'),(46268,65501,'1997-07-29','1998-07-29'),(46268,69218,'1998-07-29','1999-07-29'),(46268,69104,'1999-07-29','2000-07-28'),(46268,73242,'2000-07-28','2001-07-28'),(46268,76981,'2001-07-28','2002-07-28'),(46268,77010,'2002-07-28','9999-01-01'),(46269,40000,'1994-07-20','1995-07-20'),(46269,40764,'1995-07-20','1996-07-19'),(46269,41221,'1996-07-19','1997-07-19'),(46269,44203,'1997-07-19','1998-07-19'),(46269,47871,'1998-07-19','1999-07-19'),(46269,51784,'1999-07-19','2000-07-18'),(46269,56069,'2000-07-18','2001-07-18'),(46269,56393,'2001-07-18','2002-07-18'),(46269,56509,'2002-07-18','9999-01-01'),(46270,64250,'1996-12-15','1997-05-03'),(46271,58613,'1988-06-07','1989-06-07'),(46271,59615,'1989-06-07','1990-06-07'),(46271,64094,'1990-06-07','1991-06-07'),(46271,67405,'1991-06-07','1992-06-06'),(46271,67071,'1992-06-06','1993-06-06'),(46271,69784,'1993-06-06','1994-06-06'),(46271,74127,'1994-06-06','1995-06-06'),(46271,76433,'1995-06-06','1996-06-05'),(46271,77755,'1996-06-05','1997-06-05'),(46271,79483,'1997-06-05','1998-06-05'),(46271,81886,'1998-06-05','1999-06-05'),(46271,82150,'1999-06-05','2000-06-04'),(46271,83927,'2000-06-04','2001-06-04'),(46271,84902,'2001-06-04','2002-06-04'),(46271,85248,'2002-06-04','9999-01-01'),(46272,65889,'1987-04-02','1988-04-01'),(46272,67188,'1988-04-01','1989-04-01'),(46272,69291,'1989-04-01','1990-04-01'),(46272,68854,'1990-04-01','1991-04-01'),(46272,72192,'1991-04-01','1992-03-31'),(46272,76062,'1992-03-31','1993-03-31'),(46272,77677,'1993-03-31','1994-03-31'),(46272,81426,'1994-03-31','1995-03-31'),(46272,85122,'1995-03-31','1996-03-30'),(46272,86331,'1996-03-30','1997-03-30'),(46272,90530,'1997-03-30','1998-03-30'),(46272,90823,'1998-03-30','1999-03-30'),(46272,91802,'1999-03-30','2000-03-29'),(46272,92941,'2000-03-29','2001-03-29'),(46272,95008,'2001-03-29','2002-03-29'),(46272,94793,'2002-03-29','9999-01-01'),(46273,55413,'1998-10-14','1999-10-14'),(46273,55495,'1999-10-14','2000-10-13'),(46273,55064,'2000-10-13','2001-10-13'),(46273,55575,'2001-10-13','9999-01-01'),(46274,80521,'1999-05-01','2000-04-30'),(46274,83376,'2000-04-30','2001-04-30'),(46274,87239,'2001-04-30','2002-04-30'),(46274,89013,'2002-04-30','9999-01-01'),(46275,40000,'1997-03-07','1997-06-28'),(46276,40000,'1985-10-18','1986-10-18'),(46276,39713,'1986-10-18','1987-10-18'),(46276,42446,'1987-10-18','1988-10-17'),(46276,45586,'1988-10-17','1989-10-17'),(46276,48609,'1989-10-17','1990-10-17'),(46276,49717,'1990-10-17','1991-10-17'),(46276,52945,'1991-10-17','1992-10-16'),(46276,52606,'1992-10-16','1993-10-16'),(46276,52846,'1993-10-16','1994-10-16'),(46276,53929,'1994-10-16','1995-10-16'),(46276,56037,'1995-10-16','1996-10-15'),(46276,57812,'1996-10-15','1997-10-15'),(46276,61990,'1997-10-15','1998-10-15'),(46276,66050,'1998-10-15','1999-10-15'),(46276,66797,'1999-10-15','2000-10-14'),(46276,69884,'2000-10-14','2001-10-14'),(46276,71883,'2001-10-14','9999-01-01'),(46277,59555,'1992-12-19','1993-12-19'),(46277,59640,'1993-12-19','1994-12-19'),(46277,61780,'1994-12-19','1995-12-19'),(46277,63132,'1995-12-19','1996-12-18'),(46277,66390,'1996-12-18','1997-12-18'),(46277,70522,'1997-12-18','1998-12-18'),(46277,71118,'1998-12-18','1999-12-18'),(46277,74327,'1999-12-18','2000-12-17'),(46277,77355,'2000-12-17','2001-12-17'),(46277,77603,'2001-12-17','9999-01-01'),(46278,55239,'1994-08-24','1995-08-24'),(46278,58166,'1995-08-24','1996-08-23'),(46278,58305,'1996-08-23','1997-08-23'),(46278,62610,'1997-08-23','1998-08-23'),(46278,66138,'1998-08-23','1999-08-23'),(46278,68666,'1999-08-23','2000-08-22'),(46278,70874,'2000-08-22','2001-08-22'),(46278,73793,'2001-08-22','9999-01-01'),(46279,40771,'1988-05-14','1989-05-14'),(46279,42393,'1989-05-14','1990-05-14'),(46279,41913,'1990-05-14','1991-05-14'),(46279,45628,'1991-05-14','1992-05-13'),(46279,47462,'1992-05-13','1993-05-13'),(46279,47687,'1993-05-13','1994-05-13'),(46279,49727,'1994-05-13','1995-05-13'),(46279,53632,'1995-05-13','1996-05-12'),(46279,56799,'1996-05-12','1997-05-12'),(46279,60250,'1997-05-12','1998-05-12'),(46279,61088,'1998-05-12','1999-05-12'),(46279,62329,'1999-05-12','2000-05-11'),(46279,62533,'2000-05-11','2001-05-11'),(46279,63120,'2001-05-11','2002-05-11'),(46279,64688,'2002-05-11','9999-01-01'),(46280,67528,'1993-03-20','1994-03-20'),(46280,69112,'1994-03-20','1995-03-20'),(46280,72575,'1995-03-20','1996-03-19'),(46280,72568,'1996-03-19','1997-03-19'),(46280,74134,'1997-03-19','1998-03-19'),(46280,77932,'1998-03-19','1999-03-19'),(46280,82039,'1999-03-19','2000-03-18'),(46280,86326,'2000-03-18','2001-03-18'),(46280,86756,'2001-03-18','2002-03-18'),(46280,87692,'2002-03-18','9999-01-01'),(46281,40000,'1992-04-25','1993-04-25'),(46281,40079,'1993-04-25','1994-04-25'),(46281,43170,'1994-04-25','1995-04-25'),(46281,44589,'1995-04-25','1996-04-24'),(46281,45772,'1996-04-24','1997-04-24'),(46281,45708,'1997-04-24','1998-04-24'),(46281,46449,'1998-04-24','1999-04-24'),(46281,50022,'1999-04-24','2000-04-23'),(46281,50160,'2000-04-23','2001-04-23'),(46281,51850,'2001-04-23','2002-04-23'),(46281,53205,'2002-04-23','9999-01-01'),(46282,55370,'1989-01-23','1990-01-23'),(46282,57792,'1990-01-23','1991-01-23'),(46282,57663,'1991-01-23','1992-01-23'),(46282,61605,'1992-01-23','1993-01-22'),(46282,64176,'1993-01-22','1994-01-22'),(46282,64542,'1994-01-22','1995-01-22'),(46282,64965,'1995-01-22','1996-01-22'),(46282,69142,'1996-01-22','1997-01-21'),(46282,71226,'1997-01-21','1998-01-21'),(46282,72327,'1998-01-21','1999-01-21'),(46282,73382,'1999-01-21','2000-01-21'),(46282,77798,'2000-01-21','2001-01-20'),(46282,80621,'2001-01-20','2002-01-20'),(46282,81591,'2002-01-20','9999-01-01'),(46283,63507,'1993-11-08','1994-06-07'),(46284,40000,'1986-04-28','1987-04-28'),(46284,41631,'1987-04-28','1988-04-27'),(46284,43931,'1988-04-27','1989-04-27'),(46284,47202,'1989-04-27','1990-04-27'),(46284,50931,'1990-04-27','1991-04-27'),(46284,54860,'1991-04-27','1992-04-26'),(46284,56205,'1992-04-26','1993-04-26'),(46284,60122,'1993-04-26','1994-04-26'),(46284,64178,'1994-04-26','1995-04-26'),(46284,67770,'1995-04-26','1996-04-25'),(46284,70036,'1996-04-25','1997-04-25'),(46284,74356,'1997-04-25','1998-04-25'),(46284,78375,'1998-04-25','1999-04-25'),(46284,79042,'1999-04-25','2000-04-24'),(46284,82288,'2000-04-24','2001-04-24'),(46284,84880,'2001-04-24','2002-04-24'),(46284,85770,'2002-04-24','9999-01-01'),(46285,43165,'1994-06-19','1995-06-19'),(46285,43522,'1995-06-19','1996-06-18'),(46285,44083,'1996-06-18','1997-06-18'),(46285,44419,'1997-06-18','1998-06-18'),(46285,48331,'1998-06-18','1999-06-18'),(46285,49070,'1999-06-18','2000-06-17'),(46285,51210,'2000-06-17','2001-06-17'),(46285,52526,'2001-06-17','2002-06-17'),(46285,54573,'2002-06-17','9999-01-01'),(46286,72449,'1989-12-02','1990-12-02'),(46286,73046,'1990-12-02','1991-12-02'),(46286,73667,'1991-12-02','1992-12-01'),(46286,74753,'1992-12-01','1993-12-01'),(46286,79105,'1993-12-01','1994-12-01'),(46286,82639,'1994-12-01','1995-12-01'),(46286,86502,'1995-12-01','1996-11-30'),(46286,89404,'1996-11-30','1997-11-30'),(46286,93686,'1997-11-30','1998-11-30'),(46286,97402,'1998-11-30','1999-11-30'),(46286,97563,'1999-11-30','2000-11-29'),(46286,99580,'2000-11-29','2001-11-29'),(46286,103779,'2001-11-29','9999-01-01'),(46287,40000,'1992-04-07','1993-04-07'),(46287,44407,'1993-04-07','1993-06-23'),(46288,57202,'1992-06-07','1993-06-07'),(46288,59395,'1993-06-07','1994-06-07'),(46288,60717,'1994-06-07','1995-06-07'),(46288,62042,'1995-06-07','1996-06-06'),(46288,64517,'1996-06-06','1997-06-06'),(46288,67773,'1997-06-06','1998-06-06'),(46288,68704,'1998-06-06','1999-06-06'),(46288,70360,'1999-06-06','2000-06-05'),(46288,71007,'2000-06-05','2001-06-05'),(46288,72479,'2001-06-05','2002-06-05'),(46288,75437,'2002-06-05','9999-01-01'),(46289,63340,'2000-01-06','2001-01-05'),(46289,66961,'2001-01-05','2002-01-05'),(46289,71143,'2002-01-05','9999-01-01'),(46290,80243,'1997-10-01','1998-10-01'),(46290,82744,'1998-10-01','1999-10-01'),(46290,82927,'1999-10-01','2000-09-30'),(46290,86813,'2000-09-30','2001-09-30'),(46290,86778,'2001-09-30','9999-01-01'),(46291,40000,'1989-12-28','1990-12-28'),(46291,43698,'1990-12-28','1991-12-28'),(46291,47474,'1991-12-28','1992-12-27'),(46291,50750,'1992-12-27','1993-12-27'),(46291,54502,'1993-12-27','1994-12-27'),(46291,57346,'1994-12-27','1995-12-27'),(46291,57855,'1995-12-27','1996-12-26'),(46291,59534,'1996-12-26','1997-12-26'),(46291,60034,'1997-12-26','1998-12-26'),(46291,62330,'1998-12-26','1999-12-26'),(46291,66484,'1999-12-26','2000-04-17'),(46292,40838,'1986-09-09','1987-09-09'),(46292,42582,'1987-09-09','1988-09-08'),(46292,45756,'1988-09-08','1989-09-08'),(46292,45651,'1989-09-08','1990-09-08'),(46292,49512,'1990-09-08','1991-09-08'),(46292,51850,'1991-09-08','1992-09-07'),(46292,54320,'1992-09-07','1993-09-07'),(46292,55324,'1993-09-07','1994-09-07'),(46292,59697,'1994-09-07','1995-09-07'),(46292,63706,'1995-09-07','1996-09-06'),(46292,66908,'1996-09-06','1997-09-06'),(46292,68742,'1997-09-06','1998-09-06'),(46292,72597,'1998-09-06','1999-09-06'),(46292,72766,'1999-09-06','2000-09-05'),(46292,75667,'2000-09-05','2001-09-05'),(46292,78281,'2001-09-05','9999-01-01'),(46293,46406,'1991-01-05','1992-01-05'),(46293,46390,'1992-01-05','1993-01-04'),(46293,50683,'1993-01-04','1994-01-04'),(46293,54997,'1994-01-04','1995-01-04'),(46293,55204,'1995-01-04','1996-01-04'),(46293,58890,'1996-01-04','1997-01-03'),(46293,59112,'1997-01-03','1998-01-03'),(46293,60250,'1998-01-03','1999-01-03'),(46293,63743,'1999-01-03','2000-01-03'),(46293,66304,'2000-01-03','2001-01-02'),(46293,65853,'2001-01-02','2002-01-02'),(46293,66088,'2002-01-02','9999-01-01'),(46294,56712,'1998-02-09','1998-06-02'),(46295,40000,'1999-10-01','2000-09-30'),(46295,41230,'2000-09-30','2001-09-30'),(46295,43872,'2001-09-30','9999-01-01'),(46296,40528,'1985-02-25','1986-02-25'),(46296,42696,'1986-02-25','1987-02-25'),(46296,46728,'1987-02-25','1988-02-25'),(46296,47837,'1988-02-25','1989-02-24'),(46296,50391,'1989-02-24','1990-02-24'),(46296,53663,'1990-02-24','1991-02-24'),(46296,57247,'1991-02-24','1992-02-24'),(46296,57656,'1992-02-24','1993-02-23'),(46296,61219,'1993-02-23','1994-02-23'),(46296,63704,'1994-02-23','1995-02-23'),(46296,64689,'1995-02-23','1996-02-23'),(46296,67707,'1996-02-23','1997-02-22'),(46296,69973,'1997-02-22','1998-02-22'),(46296,73356,'1998-02-22','1999-02-22'),(46296,77795,'1999-02-22','2000-02-22'),(46296,77352,'2000-02-22','2001-02-21'),(46296,77227,'2001-02-21','2002-02-21'),(46296,81524,'2002-02-21','9999-01-01'),(46297,54726,'1987-06-09','1988-06-08'),(46297,55028,'1988-06-08','1989-06-08'),(46297,57037,'1989-06-08','1990-06-08'),(46297,60189,'1990-06-08','1991-06-08'),(46297,64406,'1991-06-08','1992-06-07'),(46297,68279,'1992-06-07','1993-06-07'),(46297,69847,'1993-06-07','1994-06-07'),(46297,71886,'1994-06-07','1995-06-07'),(46297,72458,'1995-06-07','1996-06-06'),(46297,76947,'1996-06-06','1997-06-06'),(46297,80327,'1997-06-06','1998-06-06'),(46297,83285,'1998-06-06','1999-06-06'),(46297,87163,'1999-06-06','2000-06-05'),(46297,87927,'2000-06-05','2001-06-05'),(46297,92416,'2001-06-05','2002-06-05'),(46297,91973,'2002-06-05','9999-01-01'),(46298,53945,'1992-12-24','1993-12-24'),(46298,56466,'1993-12-24','1994-12-24'),(46298,59919,'1994-12-24','1995-12-24'),(46298,61454,'1995-12-24','1996-06-30'),(46299,40000,'1994-06-17','1995-06-17'),(46299,44422,'1995-06-17','1996-06-16'),(46299,48903,'1996-06-16','1997-06-16'),(46299,50328,'1997-06-16','1998-06-16'),(46299,53086,'1998-06-16','1999-06-16'),(46299,53960,'1999-06-16','2000-06-15'),(46299,55335,'2000-06-15','2001-06-15'),(46299,56106,'2001-06-15','2002-06-15'),(46299,60474,'2002-06-15','9999-01-01'),(46300,79819,'1987-07-17','1988-07-16'),(46300,83357,'1988-07-16','1989-07-16'),(46300,87415,'1989-07-16','1990-07-16'),(46300,90270,'1990-07-16','1991-07-16'),(46300,89937,'1991-07-16','1992-07-15'),(46300,89739,'1992-07-15','1993-07-15'),(46300,92655,'1993-07-15','1994-07-15'),(46300,97096,'1994-07-15','1995-07-15'),(46300,97241,'1995-07-15','1996-07-14'),(46300,98848,'1996-07-14','1997-07-14'),(46300,98979,'1997-07-14','1998-07-14'),(46300,100653,'1998-07-14','1999-07-14'),(46300,102047,'1999-07-14','2000-07-13'),(46300,105373,'2000-07-13','2001-07-13'),(46300,105797,'2001-07-13','2002-07-13'),(46300,105605,'2002-07-13','9999-01-01'),(46301,64805,'1995-03-22','1996-03-21'),(46301,67638,'1996-03-21','1997-03-21'),(46301,69210,'1997-03-21','1998-03-21'),(46301,70455,'1998-03-21','1999-03-21'),(46301,72474,'1999-03-21','2000-03-20'),(46301,76658,'2000-03-20','2001-03-20'),(46301,78565,'2001-03-20','2002-03-20'),(46301,81477,'2002-03-20','9999-01-01'),(46302,61570,'2000-01-04','2001-01-03'),(46302,65155,'2001-01-03','2002-01-03'),(46302,68240,'2002-01-03','9999-01-01'),(46303,65865,'1990-11-14','1991-11-14'),(46303,66240,'1991-11-14','1992-02-26'),(46304,44913,'1989-06-07','1990-06-07'),(46304,48870,'1990-06-07','1991-06-07'),(46304,50849,'1991-06-07','1992-06-06'),(46304,53349,'1992-06-06','1993-06-06'),(46304,52989,'1993-06-06','1994-06-06'),(46304,54808,'1994-06-06','1995-06-06'),(46304,58952,'1995-06-06','1996-06-05'),(46304,62288,'1996-06-05','1997-06-05'),(46304,62621,'1997-06-05','1998-06-05'),(46304,66687,'1998-06-05','1999-06-05'),(46304,71034,'1999-06-05','2000-06-04'),(46304,73283,'2000-06-04','2001-06-04'),(46304,76171,'2001-06-04','2002-06-04'),(46304,76701,'2002-06-04','9999-01-01'),(46305,40000,'1988-03-05','1989-03-05'),(46305,44494,'1989-03-05','1990-03-05'),(46305,46224,'1990-03-05','1991-03-05'),(46305,49960,'1991-03-05','1992-03-04'),(46305,52058,'1992-03-04','1993-03-04'),(46305,55812,'1993-03-04','1994-03-04'),(46305,60202,'1994-03-04','1995-03-04'),(46305,62448,'1995-03-04','1996-03-03'),(46305,64843,'1996-03-03','1997-03-03'),(46305,65486,'1997-03-03','1998-03-03'),(46305,66305,'1998-03-03','1999-03-03'),(46305,67512,'1999-03-03','2000-03-02'),(46305,71828,'2000-03-02','2001-03-02'),(46305,75306,'2001-03-02','2002-03-02'),(46305,75832,'2002-03-02','9999-01-01'),(46306,40000,'1995-02-08','1996-02-08'),(46306,43962,'1996-02-08','1997-02-07'),(46306,48070,'1997-02-07','1998-02-07'),(46306,52316,'1998-02-07','1999-02-07'),(46306,55558,'1999-02-07','2000-02-07'),(46306,56083,'2000-02-07','2001-02-06'),(46306,57858,'2001-02-06','2002-02-06'),(46306,59344,'2002-02-06','9999-01-01'),(46307,88729,'1996-12-04','1997-12-04'),(46307,92021,'1997-12-04','1998-12-04'),(46307,95181,'1998-12-04','1999-12-04'),(46307,97812,'1999-12-04','2000-12-03'),(46307,97550,'2000-12-03','2001-12-03'),(46307,100404,'2001-12-03','9999-01-01'),(46308,51582,'1996-03-20','1997-03-20'),(46308,55487,'1997-03-20','1998-03-20'),(46308,56679,'1998-03-20','1999-03-13'),(46309,52119,'1994-12-24','1995-12-24'),(46309,53618,'1995-12-24','1996-12-23'),(46309,54266,'1996-12-23','1997-01-01'),(46310,40000,'1995-04-10','1996-04-09'),(46310,42496,'1996-04-09','1997-04-09'),(46310,42508,'1997-04-09','1998-04-09'),(46310,44861,'1998-04-09','1999-04-09'),(46310,45869,'1999-04-09','2000-04-08'),(46310,48857,'2000-04-08','2001-04-08'),(46310,51505,'2001-04-08','2002-04-08'),(46310,52658,'2002-04-08','9999-01-01'),(46311,40000,'1988-11-07','1989-11-07'),(46311,44378,'1989-11-07','1990-11-07'),(46311,45477,'1990-11-07','1991-11-07'),(46311,47266,'1991-11-07','1992-11-06'),(46311,46991,'1992-11-06','1993-11-06'),(46311,50917,'1993-11-06','1994-11-06'),(46311,52932,'1994-11-06','1995-11-06'),(46311,53324,'1995-11-06','1996-11-05'),(46311,53833,'1996-11-05','1997-11-05'),(46311,58241,'1997-11-05','1998-11-05'),(46311,58150,'1998-11-05','1999-11-05'),(46311,58983,'1999-11-05','2000-11-04'),(46311,59973,'2000-11-04','2001-11-04'),(46311,63375,'2001-11-04','9999-01-01'),(46312,71310,'1999-12-08','2000-12-07'),(46312,72239,'2000-12-07','2001-04-12'),(46313,40000,'1996-07-01','1997-07-01'),(46313,44271,'1997-07-01','1998-07-01'),(46313,44811,'1998-07-01','1999-07-01'),(46313,46550,'1999-07-01','2000-06-30'),(46313,47343,'2000-06-30','2001-06-30'),(46313,47146,'2001-06-30','2002-06-30'),(46313,50701,'2002-06-30','9999-01-01'),(46314,45512,'1988-09-06','1989-09-06'),(46314,49778,'1989-09-06','1990-09-06'),(46314,51170,'1990-09-06','1991-09-06'),(46314,51730,'1991-09-06','1992-09-05'),(46314,54033,'1992-09-05','1993-09-05'),(46314,58157,'1993-09-05','1994-09-05'),(46314,61182,'1994-09-05','1995-09-05'),(46314,62769,'1995-09-05','1996-09-04'),(46314,66757,'1996-09-04','1997-09-04'),(46314,70084,'1997-09-04','1998-09-04'),(46314,70039,'1998-09-04','1999-09-04'),(46314,72217,'1999-09-04','2000-09-03'),(46314,76156,'2000-09-03','2001-09-03'),(46314,75926,'2001-09-03','9999-01-01'),(46315,69665,'1988-09-15','1989-09-15'),(46315,71680,'1989-09-15','1990-09-15'),(46315,75074,'1990-09-15','1991-09-15'),(46315,75733,'1991-09-15','1992-09-14'),(46315,76482,'1992-09-14','1993-09-14'),(46315,80354,'1993-09-14','1994-09-14'),(46315,79974,'1994-09-14','1995-09-14'),(46315,83693,'1995-09-14','1996-09-13'),(46315,84380,'1996-09-13','1997-09-13'),(46315,85774,'1997-09-13','1998-09-13'),(46315,87152,'1998-09-13','1999-09-13'),(46315,89262,'1999-09-13','2000-09-12'),(46315,90332,'2000-09-12','2001-09-12'),(46315,91625,'2001-09-12','9999-01-01'),(46316,68015,'1985-05-24','1986-05-24'),(46316,68078,'1986-05-24','1987-05-24'),(46316,71831,'1987-05-24','1988-05-23'),(46316,75323,'1988-05-23','1989-05-23'),(46316,76135,'1989-05-23','1990-05-23'),(46316,80068,'1990-05-23','1991-05-23'),(46316,81352,'1991-05-23','1992-05-22'),(46316,83676,'1992-05-22','1993-05-22'),(46316,87499,'1993-05-22','1994-05-22'),(46316,90954,'1994-05-22','1995-05-22'),(46316,91075,'1995-05-22','1996-05-21'),(46316,92843,'1996-05-21','1997-05-21'),(46316,95910,'1997-05-21','1998-05-21'),(46316,98987,'1998-05-21','1999-05-21'),(46316,101065,'1999-05-21','2000-05-20'),(46316,104021,'2000-05-20','2001-05-20'),(46316,104713,'2001-05-20','2002-05-20'),(46316,105306,'2002-05-20','9999-01-01'),(46317,57251,'1997-11-09','1998-11-09'),(46317,58740,'1998-11-09','1999-11-09'),(46317,59033,'1999-11-09','2000-11-08'),(46317,59472,'2000-11-08','2001-11-08'),(46317,59010,'2001-11-08','9999-01-01'),(46318,40000,'1988-02-05','1989-02-04'),(46318,40855,'1989-02-04','1990-02-04'),(46318,43368,'1990-02-04','1991-02-04'),(46318,43390,'1991-02-04','1992-02-04'),(46318,47845,'1992-02-04','1993-02-03'),(46318,47375,'1993-02-03','1994-02-03'),(46318,50100,'1994-02-03','1995-02-03'),(46318,51418,'1995-02-03','1996-02-03'),(46318,54886,'1996-02-03','1997-02-02'),(46318,56772,'1997-02-02','1998-02-02'),(46318,60070,'1998-02-02','1999-02-02'),(46318,63985,'1999-02-02','2000-02-02'),(46318,66303,'2000-02-02','2001-02-01'),(46318,66955,'2001-02-01','2002-02-01'),(46318,67552,'2002-02-01','9999-01-01'),(46319,77344,'1990-08-02','1991-08-02'),(46319,76855,'1991-08-02','1992-08-01'),(46319,80760,'1992-08-01','1993-08-01'),(46319,82613,'1993-08-01','1994-08-01'),(46319,84061,'1994-08-01','1995-08-01'),(46319,84438,'1995-08-01','1996-07-31'),(46319,86862,'1996-07-31','1997-07-31'),(46319,86761,'1997-07-31','1998-07-31'),(46319,89423,'1998-07-31','1999-07-31'),(46319,89260,'1999-07-31','2000-07-30'),(46319,90651,'2000-07-30','2001-07-30'),(46319,90527,'2001-07-30','2002-07-30'),(46319,92680,'2002-07-30','9999-01-01'),(46320,80466,'1988-07-15','1989-07-15'),(46320,81761,'1989-07-15','1990-07-15'),(46320,81966,'1990-07-15','1991-07-15'),(46320,85986,'1991-07-15','1992-07-14'),(46320,85948,'1992-07-14','1993-07-14'),(46320,85803,'1993-07-14','1994-07-14'),(46320,90191,'1994-07-14','1995-07-14'),(46320,90904,'1995-07-14','1996-07-13'),(46320,90865,'1996-07-13','1997-07-13'),(46320,92829,'1997-07-13','1997-07-21'),(46321,56325,'1999-01-13','2000-01-13'),(46321,56684,'2000-01-13','2001-01-12'),(46321,58716,'2001-01-12','2002-01-12'),(46321,61893,'2002-01-12','9999-01-01'),(46322,69062,'1996-08-31','1997-08-31'),(46322,72935,'1997-08-31','1998-08-31'),(46322,74312,'1998-08-31','1999-08-31'),(46322,74391,'1999-08-31','2000-08-30'),(46322,75770,'2000-08-30','2001-08-30'),(46322,79664,'2001-08-30','9999-01-01'),(46323,75704,'1998-08-19','1999-08-19'),(46323,77981,'1999-08-19','2000-08-18'),(46323,80813,'2000-08-18','2001-08-18'),(46323,80908,'2001-08-18','9999-01-01'),(46324,40000,'1993-04-01','1994-04-01'),(46324,41566,'1994-04-01','1995-04-01'),(46324,43373,'1995-04-01','1996-03-31'),(46324,45615,'1996-03-31','1997-03-31'),(46324,48846,'1997-03-31','1998-03-31'),(46324,52753,'1998-03-31','1999-03-31'),(46324,55343,'1999-03-31','2000-03-30'),(46324,55987,'2000-03-30','2001-03-30'),(46324,58272,'2001-03-30','2002-03-30'),(46324,58108,'2002-03-30','9999-01-01'),(46325,74344,'1987-04-23','1988-04-22'),(46325,74604,'1988-04-22','1989-04-22'),(46325,75940,'1989-04-22','1990-04-22'),(46325,77424,'1990-04-22','1991-04-22'),(46325,81150,'1991-04-22','1992-04-21'),(46325,81026,'1992-04-21','1993-04-21'),(46325,81383,'1993-04-21','1993-05-12'),(46326,40000,'1992-02-22','1993-02-21'),(46326,41303,'1993-02-21','1994-02-21'),(46326,44080,'1994-02-21','1995-02-21'),(46326,43582,'1995-02-21','1996-02-21'),(46326,47639,'1996-02-21','1997-02-20'),(46326,49115,'1997-02-20','1998-02-20'),(46326,49704,'1998-02-20','1999-02-20'),(46326,52474,'1999-02-20','2000-02-20'),(46326,53544,'2000-02-20','2001-02-19'),(46326,54560,'2001-02-19','2002-02-19'),(46326,55410,'2002-02-19','9999-01-01'),(46327,40000,'1992-11-01','1993-11-01'),(46327,44291,'1993-11-01','1994-11-01'),(46327,46969,'1994-11-01','1995-11-01'),(46327,48759,'1995-11-01','1996-10-31'),(46327,49334,'1996-10-31','1997-10-31'),(46327,53357,'1997-10-31','1998-10-31'),(46327,55720,'1998-10-31','1999-10-31'),(46327,59586,'1999-10-31','2000-10-30'),(46327,61221,'2000-10-30','2001-10-30'),(46327,65337,'2001-10-30','9999-01-01'),(46328,76950,'1997-01-27','1998-01-27'),(46328,80492,'1998-01-27','1999-01-27'),(46328,80687,'1999-01-27','2000-01-27'),(46328,83376,'2000-01-27','2001-01-26'),(46328,87627,'2001-01-26','2002-01-26'),(46328,91750,'2002-01-26','9999-01-01'),(46329,55435,'1999-06-13','2000-05-24'),(46330,40000,'1986-03-12','1987-03-12'),(46330,40181,'1987-03-12','1988-03-11'),(46330,40955,'1988-03-11','1989-03-11'),(46330,45183,'1989-03-11','1990-03-11'),(46330,47667,'1990-03-11','1991-03-11'),(46330,49052,'1991-03-11','1992-03-10'),(46330,51939,'1992-03-10','1993-03-10'),(46330,52353,'1993-03-10','1994-03-10'),(46330,54327,'1994-03-10','1995-03-10'),(46330,55158,'1995-03-10','1996-03-09'),(46330,58132,'1996-03-09','1997-03-09'),(46330,58763,'1997-03-09','1998-03-09'),(46330,58587,'1998-03-09','1999-03-09'),(46330,61052,'1999-03-09','2000-03-08'),(46330,64617,'2000-03-08','2001-03-08'),(46330,64917,'2001-03-08','2002-03-08'),(46330,66501,'2002-03-08','9999-01-01'),(46331,65823,'1998-10-22','1999-10-22'),(46331,65654,'1999-10-22','2000-10-21'),(46331,69824,'2000-10-21','2001-10-21'),(46331,70747,'2001-10-21','9999-01-01'),(46332,40000,'1997-05-01','1998-05-01'),(46332,43899,'1998-05-01','1999-05-01'),(46332,47282,'1999-05-01','2000-04-30'),(46332,47531,'2000-04-30','2001-04-30'),(46332,48034,'2001-04-30','2002-04-30'),(46332,49471,'2002-04-30','9999-01-01'),(46333,40000,'1991-07-01','1992-06-30'),(46333,39736,'1992-06-30','1993-06-30'),(46333,41951,'1993-06-30','1994-06-30'),(46333,46075,'1994-06-30','1995-06-30'),(46333,49342,'1995-06-30','1996-06-29'),(46333,50130,'1996-06-29','1997-06-29'),(46333,53577,'1997-06-29','1998-06-29'),(46333,55278,'1998-06-29','1999-06-29'),(46333,55123,'1999-06-29','2000-06-28'),(46333,58994,'2000-06-28','2001-06-28'),(46333,58727,'2001-06-28','2002-06-28'),(46333,62619,'2002-06-28','9999-01-01'),(46334,40000,'1995-04-26','1996-04-25'),(46334,44035,'1996-04-25','1997-04-25'),(46334,44021,'1997-04-25','1998-03-09'),(46335,40000,'1985-12-09','1986-12-09'),(46335,39944,'1986-12-09','1987-12-09'),(46335,41166,'1987-12-09','1988-12-08'),(46335,44429,'1988-12-08','1989-12-08'),(46335,45195,'1989-12-08','1990-12-08'),(46335,49147,'1990-12-08','1991-12-08'),(46335,49921,'1991-12-08','1992-12-07'),(46335,49912,'1992-12-07','1993-12-07'),(46335,50899,'1993-12-07','1994-12-07'),(46335,54883,'1994-12-07','1995-12-07'),(46335,59081,'1995-12-07','1996-12-06'),(46335,63280,'1996-12-06','1997-12-06'),(46335,65642,'1997-12-06','1998-12-06'),(46335,65323,'1998-12-06','1999-12-06'),(46335,65699,'1999-12-06','2000-12-05'),(46335,70129,'2000-12-05','2001-12-05'),(46335,70962,'2001-12-05','9999-01-01'),(46336,40000,'1986-05-04','1987-05-04'),(46336,40102,'1987-05-04','1988-05-03'),(46336,40898,'1988-05-03','1989-05-03'),(46336,44178,'1989-05-03','1990-05-03'),(46336,47996,'1990-05-03','1990-08-08'),(46337,92148,'1998-10-24','1999-10-24'),(46337,94904,'1999-10-24','2000-10-23'),(46337,95512,'2000-10-23','2001-10-22'),(46338,40000,'1998-06-10','1999-06-10'),(46338,43906,'1999-06-10','2000-06-09'),(46338,44557,'2000-06-09','2001-06-09'),(46338,45163,'2001-06-09','2002-06-09'),(46338,48484,'2002-06-09','9999-01-01'),(46339,56890,'1988-10-31','1989-10-31'),(46339,58155,'1989-10-31','1990-10-31'),(46339,62158,'1990-10-31','1991-10-31'),(46339,64751,'1991-10-31','1992-10-30'),(46339,67140,'1992-10-30','1993-10-30'),(46339,67418,'1993-10-30','1994-10-30'),(46339,69591,'1994-10-30','1995-10-30'),(46339,71500,'1995-10-30','1996-10-29'),(46339,74688,'1996-10-29','1997-10-29'),(46339,77755,'1997-10-29','1998-10-29'),(46339,79767,'1998-10-29','1999-10-29'),(46339,83456,'1999-10-29','2000-10-28'),(46339,87928,'2000-10-28','2001-10-28'),(46339,91694,'2001-10-28','9999-01-01'),(46340,60021,'1993-02-11','1994-02-11'),(46340,59658,'1994-02-11','1995-02-11'),(46340,59893,'1995-02-11','1996-02-11'),(46340,63952,'1996-02-11','1997-02-10'),(46340,66021,'1997-02-10','1998-02-10'),(46340,67297,'1998-02-10','1999-02-10'),(46340,69507,'1999-02-10','2000-02-10'),(46340,73765,'2000-02-10','2001-02-09'),(46340,74696,'2001-02-09','2002-02-09'),(46340,79015,'2002-02-09','9999-01-01'),(46341,42129,'1989-04-25','1990-04-25'),(46341,45551,'1990-04-25','1991-04-25'),(46341,49189,'1991-04-25','1992-04-24'),(46341,53486,'1992-04-24','1993-04-24'),(46341,57598,'1993-04-24','1994-04-24'),(46341,57608,'1994-04-24','1995-04-24'),(46341,60371,'1995-04-24','1996-04-23'),(46341,63114,'1996-04-23','1997-04-23'),(46341,63229,'1997-04-23','1998-04-23'),(46341,65040,'1998-04-23','1999-04-23'),(46341,67948,'1999-04-23','2000-04-22'),(46341,71205,'2000-04-22','2001-04-22'),(46341,71981,'2001-04-22','2002-04-22'),(46341,71677,'2002-04-22','9999-01-01'),(46342,47898,'1993-10-07','1994-10-07'),(46342,51038,'1994-10-07','1995-10-07'),(46342,55217,'1995-10-07','1996-10-06'),(46342,55126,'1996-10-06','1997-10-06'),(46342,57582,'1997-10-06','1997-12-05'),(46343,56717,'1985-05-31','1986-05-31'),(46343,59550,'1986-05-31','1987-05-31'),(46343,62008,'1987-05-31','1988-05-30'),(46343,65388,'1988-05-30','1989-05-30'),(46343,65999,'1989-05-30','1990-05-30'),(46343,69370,'1990-05-30','1991-05-30'),(46343,72390,'1991-05-30','1992-05-29'),(46343,76060,'1992-05-29','1993-05-29'),(46343,78218,'1993-05-29','1994-05-29'),(46343,77996,'1994-05-29','1995-05-29'),(46343,81960,'1995-05-29','1996-05-28'),(46343,83176,'1996-05-28','1997-05-28'),(46343,85022,'1997-05-28','1998-05-28'),(46343,85068,'1998-05-28','1999-05-28'),(46343,86846,'1999-05-28','2000-05-27'),(46343,87322,'2000-05-27','2001-05-27'),(46343,88366,'2001-05-27','2002-05-27'),(46343,90550,'2002-05-27','9999-01-01'),(46344,40000,'1994-02-12','1994-09-03'),(46345,40000,'1988-01-26','1989-01-25'),(46345,42483,'1989-01-25','1990-01-25'),(46345,42839,'1990-01-25','1991-01-25'),(46345,42476,'1991-01-25','1992-01-25'),(46345,43857,'1992-01-25','1993-01-24'),(46345,46765,'1993-01-24','1994-01-24'),(46345,49719,'1994-01-24','1995-01-24'),(46345,49405,'1995-01-24','1996-01-24'),(46345,51664,'1996-01-24','1997-01-23'),(46345,52489,'1997-01-23','1998-01-23'),(46345,54086,'1998-01-23','1999-01-23'),(46345,56851,'1999-01-23','2000-01-23'),(46345,60686,'2000-01-23','2001-01-22'),(46345,64456,'2001-01-22','2002-01-22'),(46345,68257,'2002-01-22','9999-01-01'),(46346,62443,'1998-11-07','1999-11-07'),(46346,66443,'1999-11-07','2000-11-06'),(46346,69152,'2000-11-06','2001-11-06'),(46346,72916,'2001-11-06','9999-01-01'),(46347,40000,'1985-11-30','1986-11-30'),(46347,42061,'1986-11-30','1987-11-30'),(46347,42890,'1987-11-30','1988-11-29'),(46347,45899,'1988-11-29','1989-11-29'),(46347,49872,'1989-11-29','1990-11-29'),(46347,50256,'1990-11-29','1991-11-29'),(46347,53673,'1991-11-29','1992-11-28'),(46347,53435,'1992-11-28','1993-11-28'),(46347,57052,'1993-11-28','1994-11-28'),(46347,59128,'1994-11-28','1995-11-28'),(46347,60618,'1995-11-28','1996-11-27'),(46347,61321,'1996-11-27','1997-11-27'),(46347,65381,'1997-11-27','1998-11-27'),(46347,64968,'1998-11-27','1999-11-27'),(46347,69015,'1999-11-27','2000-11-26'),(46347,69054,'2000-11-26','2001-11-26'),(46347,71123,'2001-11-26','9999-01-01'),(46348,40000,'1991-12-08','1992-12-07'),(46348,40126,'1992-12-07','1993-12-07'),(46348,44192,'1993-12-07','1994-12-07'),(46348,45461,'1994-12-07','1995-12-07'),(46348,46153,'1995-12-07','1996-12-06'),(46348,47550,'1996-12-06','1997-12-06'),(46348,47399,'1997-12-06','1998-12-06'),(46348,47405,'1998-12-06','1999-12-06'),(46348,51476,'1999-12-06','2000-12-05'),(46348,51462,'2000-12-05','2001-12-05'),(46348,54540,'2001-12-05','9999-01-01'),(46349,40000,'1996-10-29','1997-10-29'),(46349,41670,'1997-10-29','1998-10-29'),(46349,41434,'1998-10-29','1999-10-29'),(46349,42348,'1999-10-29','2000-10-28'),(46349,43376,'2000-10-28','2001-10-28'),(46349,46415,'2001-10-28','9999-01-01'),(46350,40000,'1998-04-26','1999-04-26'),(46350,40846,'1999-04-26','2000-04-25'),(46350,41195,'2000-04-25','2001-04-25'),(46350,42813,'2001-04-25','2002-04-25'),(46350,43697,'2002-04-25','9999-01-01'),(46351,40000,'1995-10-26','1996-10-25'),(46351,40124,'1996-10-25','1997-10-25'),(46351,39875,'1997-10-25','1998-10-25'),(46351,40023,'1998-10-25','1999-10-25'),(46351,40409,'1999-10-25','2000-10-24'),(46351,40713,'2000-10-24','2001-10-24'),(46351,44261,'2001-10-24','9999-01-01'),(46352,89610,'1988-11-21','1989-11-21'),(46352,90258,'1989-11-21','1990-11-21'),(46352,90795,'1990-11-21','1991-11-21'),(46352,92625,'1991-11-21','1992-11-20'),(46352,96643,'1992-11-20','1993-11-20'),(46352,99354,'1993-11-20','1994-11-20'),(46352,102878,'1994-11-20','1995-11-20'),(46352,107307,'1995-11-20','1996-11-19'),(46352,108486,'1996-11-19','1997-11-19'),(46352,110087,'1997-11-19','1998-11-19'),(46352,110020,'1998-11-19','1999-11-19'),(46352,114123,'1999-11-19','2000-11-18'),(46352,116501,'2000-11-18','2001-11-18'),(46352,116676,'2001-11-18','9999-01-01'),(46353,48118,'1997-10-04','1997-10-05'),(46354,52905,'1997-09-14','1998-09-14'),(46354,54597,'1998-09-14','1999-09-14'),(46354,59010,'1999-09-14','2000-09-13'),(46354,59757,'2000-09-13','2001-09-13'),(46354,60638,'2001-09-13','9999-01-01'),(46355,65044,'1996-12-01','1997-12-01'),(46355,64889,'1997-12-01','1998-12-01'),(46355,69315,'1998-12-01','1999-12-01'),(46355,73158,'1999-12-01','2000-11-30'),(46355,72822,'2000-11-30','2001-11-30'),(46355,72439,'2001-11-30','9999-01-01'),(46356,79940,'1986-10-03','1987-10-03'),(46356,80569,'1987-10-03','1988-10-02'),(46356,84186,'1988-10-02','1989-10-02'),(46356,85333,'1989-10-02','1990-10-02'),(46356,86075,'1990-10-02','1991-10-02'),(46356,87519,'1991-10-02','1992-10-01'),(46356,88812,'1992-10-01','1993-10-01'),(46356,89654,'1993-10-01','1994-10-01'),(46356,91354,'1994-10-01','1995-10-01'),(46356,92053,'1995-10-01','1996-09-30'),(46356,92950,'1996-09-30','1997-09-30'),(46356,93425,'1997-09-30','1998-09-30'),(46356,95744,'1998-09-30','1999-09-30'),(46356,96342,'1999-09-30','2000-09-29'),(46356,99262,'2000-09-29','2001-09-29'),(46356,100976,'2001-09-29','9999-01-01'),(46357,57216,'1991-04-15','1992-04-14'),(46357,57408,'1992-04-14','1993-04-14'),(46357,57642,'1993-04-14','1994-04-14'),(46357,57698,'1994-04-14','1995-04-14'),(46357,59470,'1995-04-14','1996-04-13'),(46357,61972,'1996-04-13','1997-04-13'),(46357,64650,'1997-04-13','1998-04-13'),(46357,64694,'1998-04-13','1999-04-13'),(46357,66000,'1999-04-13','2000-04-12'),(46357,67115,'2000-04-12','2001-04-12'),(46357,69163,'2001-04-12','2002-04-12'),(46357,70534,'2002-04-12','9999-01-01'),(46358,58353,'1995-03-05','1996-03-04'),(46358,59411,'1996-03-04','1997-03-04'),(46358,59707,'1997-03-04','1998-03-04'),(46358,61405,'1998-03-04','1999-03-04'),(46358,62432,'1999-03-04','2000-03-03'),(46358,65930,'2000-03-03','2000-09-17'),(46359,77507,'1999-10-02','2000-10-01'),(46359,80460,'2000-10-01','2001-10-01'),(46359,81342,'2001-10-01','9999-01-01'),(46360,40253,'1994-06-22','1995-06-22'),(46360,39788,'1995-06-22','1996-06-21'),(46360,44250,'1996-06-21','1997-06-21'),(46360,47388,'1997-06-21','1998-06-21'),(46360,47188,'1998-06-21','1999-06-21'),(46360,49406,'1999-06-21','2000-06-20'),(46360,51890,'2000-06-20','2001-06-20'),(46360,56282,'2001-06-20','2002-06-20'),(46360,58232,'2002-06-20','9999-01-01'),(46361,91991,'1998-12-24','1999-12-24'),(46361,93998,'1999-12-24','2000-12-23'),(46361,94063,'2000-12-23','2001-12-23'),(46361,94710,'2001-12-23','9999-01-01'),(46362,53231,'1989-11-13','1990-11-13'),(46362,56311,'1990-11-13','1991-11-13'),(46362,59474,'1991-11-13','1992-11-12'),(46362,61056,'1992-11-12','1993-11-12'),(46362,64664,'1993-11-12','1994-11-12'),(46362,67518,'1994-11-12','1995-11-12'),(46362,69446,'1995-11-12','1996-11-11'),(46362,71396,'1996-11-11','1997-11-11'),(46362,74302,'1997-11-11','1998-11-11'),(46362,77843,'1998-11-11','1999-11-11'),(46362,77347,'1999-11-11','2000-11-10'),(46362,80762,'2000-11-10','2001-11-10'),(46362,83664,'2001-11-10','9999-01-01'),(46363,52727,'1992-04-08','1993-04-08'),(46363,52393,'1993-04-08','1994-04-08'),(46363,52094,'1994-04-08','1995-04-08'),(46363,52150,'1995-04-08','1996-04-06'),(46363,54834,'1996-04-06','1997-04-07'),(46363,58404,'1997-04-07','1998-04-07'),(46363,61720,'1998-04-07','1999-04-07'),(46363,62388,'1999-04-07','2000-04-06'),(46363,66056,'2000-04-06','2001-04-06'),(46363,70296,'2001-04-06','2001-05-09'),(46364,64886,'1997-12-31','1998-12-31'),(46364,68437,'1998-12-31','1999-12-31'),(46364,69156,'1999-12-31','2000-12-30'),(46364,71389,'2000-12-30','2001-12-30'),(46364,72039,'2001-12-30','9999-01-01'),(46365,47744,'1993-06-01','1994-06-01'),(46365,49538,'1994-06-01','1995-06-01'),(46365,52476,'1995-06-01','1996-05-31'),(46365,55463,'1996-05-31','1997-05-31'),(46365,56496,'1997-05-31','1998-05-31'),(46365,57157,'1998-05-31','1999-05-31'),(46365,61161,'1999-05-31','2000-05-30'),(46365,62719,'2000-05-30','2001-05-30'),(46365,63915,'2001-05-30','2002-05-30'),(46365,65449,'2002-05-30','9999-01-01'),(46366,46120,'1996-07-22','1997-07-22'),(46366,47509,'1997-07-22','1998-07-22'),(46366,51867,'1998-07-22','1999-07-22'),(46366,54879,'1999-07-22','2000-07-21'),(46366,56579,'2000-07-21','2001-07-21'),(46366,56774,'2001-07-21','2002-07-21'),(46366,58074,'2002-07-21','9999-01-01'),(46367,40000,'1993-10-13','1994-10-13'),(46367,43712,'1994-10-13','1995-10-13'),(46367,45555,'1995-10-13','1996-10-12'),(46367,49774,'1996-10-12','1997-10-12'),(46367,51120,'1997-10-12','1998-10-12'),(46367,53542,'1998-10-12','1999-10-12'),(46367,56387,'1999-10-12','2000-10-11'),(46367,60430,'2000-10-11','2001-10-11'),(46367,60070,'2001-10-11','9999-01-01'),(46368,40000,'1999-10-07','2000-10-06'),(46368,42699,'2000-10-06','2001-10-06'),(46368,44493,'2001-10-06','9999-01-01'),(46369,68562,'1993-03-09','1994-03-09'),(46369,70737,'1994-03-09','1995-03-09'),(46369,74873,'1995-03-09','1996-03-08'),(46369,78361,'1996-03-08','1997-03-08'),(46369,78972,'1997-03-08','1998-03-08'),(46369,80632,'1998-03-08','1999-03-08'),(46369,84482,'1999-03-08','2000-03-07'),(46369,85451,'2000-03-07','2001-03-07'),(46369,87432,'2001-03-07','2002-03-07'),(46369,87024,'2002-03-07','9999-01-01'),(46370,43758,'1986-03-14','1987-03-14'),(46370,44071,'1987-03-14','1988-03-13'),(46370,44404,'1988-03-13','1989-03-13'),(46370,45483,'1989-03-13','1990-03-13'),(46370,46638,'1990-03-13','1991-03-13'),(46370,50034,'1991-03-13','1992-03-12'),(46370,54344,'1992-03-12','1993-03-12'),(46370,57522,'1993-03-12','1994-03-12'),(46370,60231,'1994-03-12','1995-03-12'),(46370,62562,'1995-03-12','1996-03-11'),(46370,62248,'1996-03-11','1997-03-11'),(46370,63601,'1997-03-11','1998-03-11'),(46370,67967,'1998-03-11','1999-03-11'),(46370,70712,'1999-03-11','2000-03-10'),(46370,74383,'2000-03-10','2001-03-10'),(46370,74752,'2001-03-10','2002-03-10'),(46370,77997,'2002-03-10','9999-01-01'),(46371,63387,'1995-04-18','1996-04-17'),(46371,63872,'1996-04-17','1997-04-17'),(46371,68016,'1997-04-17','1998-04-17'),(46371,70350,'1998-04-17','1999-04-17'),(46371,73686,'1999-04-17','2000-04-16'),(46371,76934,'2000-04-16','2001-04-16'),(46371,78223,'2001-04-16','2002-04-16'),(46371,80063,'2002-04-16','9999-01-01'),(46372,40000,'1985-05-20','1986-05-20'),(46372,41463,'1986-05-20','1987-05-20'),(46372,42850,'1987-05-20','1988-05-19'),(46372,45935,'1988-05-19','1989-05-19'),(46372,49067,'1989-05-19','1990-05-19'),(46372,50421,'1990-05-19','1991-05-19'),(46372,50187,'1991-05-19','1992-05-18'),(46372,53627,'1992-05-18','1993-05-18'),(46372,57938,'1993-05-18','1994-05-18'),(46372,62173,'1994-05-18','1994-12-15'),(46373,46742,'1987-08-15','1988-08-14'),(46373,49951,'1988-08-14','1989-08-14'),(46373,54443,'1989-08-14','1990-08-14'),(46373,58145,'1990-08-14','1991-08-14'),(46373,57849,'1991-08-14','1992-08-13'),(46373,61772,'1992-08-13','1993-08-13'),(46373,65513,'1993-08-13','1994-08-13'),(46373,66800,'1994-08-13','1995-08-13'),(46373,66615,'1995-08-13','1996-08-12'),(46373,66846,'1996-08-12','1997-08-12'),(46373,69110,'1997-08-12','1998-08-12'),(46373,72653,'1998-08-12','1999-08-12'),(46373,75135,'1999-08-12','2000-08-11'),(46373,77267,'2000-08-11','2001-08-11'),(46373,79429,'2001-08-11','9999-01-01'),(46374,72025,'1990-09-08','1991-09-08'),(46374,75143,'1991-09-08','1992-09-07'),(46374,77477,'1992-09-07','1993-09-07'),(46374,77921,'1993-09-07','1994-09-07'),(46374,77728,'1994-09-07','1995-09-07'),(46374,78258,'1995-09-07','1996-09-06'),(46374,81328,'1996-09-06','1997-09-06'),(46374,84117,'1997-09-06','1998-09-06'),(46374,85320,'1998-09-06','1999-09-06'),(46374,88767,'1999-09-06','2000-09-05'),(46374,89013,'2000-09-05','2001-09-05'),(46374,90258,'2001-09-05','9999-01-01'),(46375,86740,'1991-10-17','1992-10-16'),(46375,88688,'1992-10-16','1993-10-16'),(46375,88912,'1993-10-16','1994-10-16'),(46375,91079,'1994-10-16','1995-10-16'),(46375,94357,'1995-10-16','1996-10-15'),(46375,96242,'1996-10-15','1997-10-15'),(46375,99261,'1997-10-15','1998-10-15'),(46375,103466,'1998-10-15','1999-10-15'),(46375,107943,'1999-10-15','2000-10-14'),(46375,111435,'2000-10-14','2001-10-14'),(46375,113669,'2001-10-14','9999-01-01'),(46376,48989,'1996-05-05','1997-05-05'),(46376,52450,'1997-05-05','1998-05-05'),(46376,56133,'1998-05-05','1999-05-05'),(46376,59628,'1999-05-05','2000-05-04'),(46376,62676,'2000-05-04','2001-03-26'),(46377,40105,'1987-04-28','1988-04-27'),(46377,41232,'1988-04-27','1989-04-27'),(46377,44584,'1989-04-27','1990-04-27'),(46377,48531,'1990-04-27','1991-04-27'),(46377,49987,'1991-04-27','1992-04-26'),(46377,54307,'1992-04-26','1993-04-26'),(46377,54665,'1993-04-26','1994-04-26'),(46377,56919,'1994-04-26','1995-04-26'),(46377,58537,'1995-04-26','1996-04-25'),(46377,60950,'1996-04-25','1997-04-25'),(46377,60958,'1997-04-25','1998-04-25'),(46377,65199,'1998-04-25','1999-04-25'),(46377,68494,'1999-04-25','2000-04-24'),(46377,68603,'2000-04-24','2001-04-24'),(46377,72330,'2001-04-24','2002-04-24'),(46377,72673,'2002-04-24','9999-01-01'),(46378,40000,'1992-11-07','1993-11-07'),(46378,42791,'1993-11-07','1994-11-07'),(46378,43370,'1994-11-07','1995-11-07'),(46378,47096,'1995-11-07','1996-11-06'),(46378,49573,'1996-11-06','1997-11-06'),(46378,52744,'1997-11-06','1998-11-06'),(46378,54746,'1998-11-06','1999-11-06'),(46378,55740,'1999-11-06','2000-11-05'),(46378,58689,'2000-11-05','2001-11-05'),(46378,63108,'2001-11-05','9999-01-01'),(46379,40000,'1999-05-16','2000-05-15'),(46379,39769,'2000-05-15','2001-05-15'),(46379,40863,'2001-05-15','2002-05-15'),(46379,42868,'2002-05-15','9999-01-01'),(46380,72197,'1985-06-09','1986-06-09'),(46380,74117,'1986-06-09','1987-06-09'),(46380,78509,'1987-06-09','1988-06-08'),(46380,79131,'1988-06-08','1989-06-08'),(46380,81404,'1989-06-08','1990-06-08'),(46380,83235,'1990-06-08','1991-06-08'),(46380,85152,'1991-06-08','1992-06-07'),(46380,85750,'1992-06-07','1993-06-07'),(46380,87150,'1993-06-07','1994-06-07'),(46380,87051,'1994-06-07','1995-06-07'),(46380,91328,'1995-06-07','1996-06-06'),(46380,93083,'1996-06-06','1997-06-06'),(46380,96737,'1997-06-06','1998-06-06'),(46380,97620,'1998-06-06','1999-06-06'),(46380,99123,'1999-06-06','2000-06-05'),(46380,99581,'2000-06-05','2001-06-05'),(46380,101685,'2001-06-05','2002-06-05'),(46380,105581,'2002-06-05','9999-01-01'),(46381,40000,'1993-04-25','1994-04-25'),(46381,41224,'1994-04-25','1995-04-25'),(46381,44173,'1995-04-25','1996-04-24'),(46381,44442,'1996-04-24','1996-10-14'),(46382,40065,'1994-03-19','1995-03-19'),(46382,40114,'1995-03-19','1996-03-18'),(46382,43299,'1996-03-18','1997-03-18'),(46382,42987,'1997-03-18','1998-03-18'),(46382,43817,'1998-03-18','1999-03-18'),(46382,45962,'1999-03-18','2000-03-17'),(46382,48740,'2000-03-17','2001-03-17'),(46382,49626,'2001-03-17','2002-03-17'),(46382,53665,'2002-03-17','9999-01-01'),(46383,40000,'1994-12-19','1995-12-19'),(46383,42541,'1995-12-19','1996-12-18'),(46383,45309,'1996-12-18','1997-12-18'),(46383,48977,'1997-12-18','1998-12-18'),(46383,48955,'1998-12-18','1999-12-18'),(46383,53047,'1999-12-18','2000-12-17'),(46383,54469,'2000-12-17','2001-12-17'),(46383,55411,'2001-12-17','9999-01-01'),(46384,73553,'1995-07-17','1996-07-16'),(46384,75263,'1996-07-16','1997-07-16'),(46384,75898,'1997-07-16','1998-07-16'),(46384,79154,'1998-07-16','1999-07-16'),(46384,80903,'1999-07-16','2000-07-15'),(46384,81562,'2000-07-15','2001-07-15'),(46384,84224,'2001-07-15','2002-07-15'),(46384,84698,'2002-07-15','9999-01-01'),(46385,58514,'1989-06-02','1990-06-02'),(46385,61278,'1990-06-02','1991-06-02'),(46385,62541,'1991-06-02','1992-06-01'),(46385,63213,'1992-06-01','1993-06-01'),(46385,67194,'1993-06-01','1994-06-01'),(46385,67855,'1994-06-01','1995-06-01'),(46385,71946,'1995-06-01','1996-05-31'),(46385,75116,'1996-05-31','1996-12-24'),(46386,69918,'1993-08-05','1994-08-05'),(46386,72424,'1994-08-05','1995-08-05'),(46386,72680,'1995-08-05','1996-08-04'),(46386,72750,'1996-08-04','1997-08-04'),(46386,76212,'1997-08-04','1998-08-04'),(46386,78244,'1998-08-04','1999-08-04'),(46386,81964,'1999-08-04','2000-08-03'),(46386,85421,'2000-08-03','2001-08-03'),(46386,89609,'2001-08-03','9999-01-01'),(46387,78353,'1998-12-28','1999-12-28'),(46387,78510,'1999-12-28','2000-12-27'),(46387,80110,'2000-12-27','2001-12-27'),(46387,82611,'2001-12-27','9999-01-01'),(46388,85682,'1998-03-22','1999-03-22'),(46388,86686,'1999-03-22','2000-03-21'),(46388,88181,'2000-03-21','2001-03-21'),(46388,90331,'2001-03-21','2002-03-21'),(46388,94804,'2002-03-21','9999-01-01'),(46389,57198,'1989-07-12','1990-07-12'),(46389,59142,'1990-07-12','1991-07-12'),(46389,59618,'1991-07-12','1992-07-11'),(46389,60843,'1992-07-11','1993-07-11'),(46389,61726,'1993-07-11','1994-07-11'),(46389,63500,'1994-07-11','1995-07-11'),(46389,65713,'1995-07-11','1996-07-10'),(46389,66704,'1996-07-10','1997-07-10'),(46389,70985,'1997-07-10','1998-07-10'),(46389,72076,'1998-07-10','1999-07-10'),(46389,72193,'1999-07-10','2000-07-09'),(46389,74062,'2000-07-09','2001-07-09'),(46389,74047,'2001-07-09','2002-07-09'),(46389,77045,'2002-07-09','9999-01-01'),(46390,40416,'1994-01-17','1995-01-17'),(46390,41510,'1995-01-17','1996-01-17'),(46390,44899,'1996-01-17','1997-01-16'),(46390,49306,'1997-01-16','1998-01-16'),(46390,50239,'1998-01-16','1999-01-16'),(46390,50275,'1999-01-16','2000-01-16'),(46390,51377,'2000-01-16','2001-01-15'),(46390,52865,'2001-01-15','2002-01-15'),(46390,52522,'2002-01-15','9999-01-01'),(46391,67021,'1991-05-29','1992-04-07'),(46392,60793,'1985-05-05','1986-05-05'),(46392,60949,'1986-05-05','1987-05-05'),(46392,64239,'1987-05-05','1988-05-04'),(46392,64113,'1988-05-04','1989-05-04'),(46392,66544,'1989-05-04','1990-05-04'),(46392,66080,'1990-05-04','1991-05-04'),(46392,69075,'1991-05-04','1992-05-03'),(46392,70140,'1992-05-03','1993-05-03'),(46392,71290,'1993-05-03','1994-05-03'),(46392,73130,'1994-05-03','1995-05-03'),(46392,75920,'1995-05-03','1996-05-02'),(46392,78682,'1996-05-02','1997-05-02'),(46392,81259,'1997-05-02','1998-05-02'),(46392,82033,'1998-05-02','1999-05-02'),(46392,83826,'1999-05-02','2000-05-01'),(46392,85868,'2000-05-01','2001-05-01'),(46392,88696,'2001-05-01','2002-05-01'),(46392,92006,'2002-05-01','9999-01-01'),(46393,40000,'1998-08-08','1999-08-08'),(46393,41674,'1999-08-08','2000-08-07'),(46393,41427,'2000-08-07','2001-08-07'),(46393,45391,'2001-08-07','9999-01-01'),(46394,46220,'1993-10-15','1994-10-15'),(46394,47313,'1994-10-15','1995-10-15'),(46394,48074,'1995-10-15','1996-10-14'),(46394,48865,'1996-10-14','1997-10-14'),(46394,49739,'1997-10-14','1998-10-14'),(46394,52465,'1998-10-14','1999-10-14'),(46394,55382,'1999-10-14','2000-10-13'),(46394,59857,'2000-10-13','2001-10-13'),(46394,63496,'2001-10-13','9999-01-01'),(46395,40000,'1989-08-16','1990-08-16'),(46395,41806,'1990-08-16','1991-08-16'),(46395,42385,'1991-08-16','1992-08-15'),(46395,42675,'1992-08-15','1993-08-15'),(46395,42887,'1993-08-15','1994-08-15'),(46395,44625,'1994-08-15','1995-08-15'),(46395,48766,'1995-08-15','1996-08-14'),(46395,50464,'1996-08-14','1997-08-14'),(46395,52029,'1997-08-14','1998-08-14'),(46395,55295,'1998-08-14','1999-08-14'),(46395,58252,'1999-08-14','2000-08-13'),(46395,57770,'2000-08-13','2001-08-13'),(46395,59187,'2001-08-13','9999-01-01'),(46396,96694,'1990-06-02','1991-06-02'),(46396,96374,'1991-06-02','1992-06-01'),(46396,97714,'1992-06-01','1993-06-01'),(46396,99379,'1993-06-01','1994-06-01'),(46396,99658,'1994-06-01','1995-06-01'),(46396,102030,'1995-06-01','1996-05-31'),(46396,103352,'1996-05-31','1997-05-31'),(46396,105975,'1997-05-31','1998-05-31'),(46396,109804,'1998-05-31','1999-05-31'),(46396,111020,'1999-05-31','2000-05-30'),(46396,113367,'2000-05-30','2001-05-30'),(46396,117502,'2001-05-30','2002-05-30'),(46396,121076,'2002-05-30','9999-01-01'),(46397,44277,'1998-06-27','1999-06-27'),(46397,44118,'1999-06-27','2000-06-26'),(46397,45894,'2000-06-26','2001-06-26'),(46397,48918,'2001-06-26','2002-06-26'),(46397,52246,'2002-06-26','9999-01-01'),(46398,54875,'1989-03-03','1990-03-03'),(46398,55275,'1990-03-03','1991-03-03'),(46398,59121,'1991-03-03','1992-03-02'),(46398,62029,'1992-03-02','1993-03-02'),(46398,65327,'1993-03-02','1994-03-02'),(46398,66214,'1994-03-02','1995-03-02'),(46398,69877,'1995-03-02','1996-03-01'),(46398,73766,'1996-03-01','1997-03-01'),(46398,78241,'1997-03-01','1997-08-26'),(46399,56458,'1992-02-19','1993-02-18'),(46399,56881,'1993-02-18','1994-02-18'),(46399,58820,'1994-02-18','1995-02-18'),(46399,61734,'1995-02-18','1996-02-18'),(46399,61308,'1996-02-18','1997-02-17'),(46399,65450,'1997-02-17','1998-02-17'),(46399,65889,'1998-02-17','1999-02-17'),(46399,68538,'1999-02-17','2000-02-17'),(46399,71520,'2000-02-17','2001-02-16'),(46399,71028,'2001-02-16','2002-02-16'),(46399,73549,'2002-02-16','9999-01-01'),(46400,40000,'1986-02-22','1986-04-17'),(46401,84780,'1997-03-08','1998-03-08'),(46401,87921,'1998-03-08','1999-03-08'),(46401,88988,'1999-03-08','2000-03-07'),(46401,88947,'2000-03-07','2001-03-07'),(46401,91654,'2001-03-07','2002-03-07'),(46401,95139,'2002-03-07','9999-01-01'),(46402,46579,'1993-08-24','1994-08-24'),(46402,47286,'1994-08-24','1995-08-24'),(46402,46988,'1995-08-24','1996-08-23'),(46402,51000,'1996-08-23','1997-07-02'),(46403,40000,'1989-12-22','1990-12-22'),(46403,39973,'1990-12-22','1991-12-22'),(46403,43059,'1991-12-22','1992-12-21'),(46403,43505,'1992-12-21','1993-12-21'),(46403,45073,'1993-12-21','1994-12-21'),(46403,48032,'1994-12-21','1995-12-21'),(46403,49682,'1995-12-21','1996-12-20'),(46403,51235,'1996-12-20','1997-12-20'),(46403,52425,'1997-12-20','1998-02-01'),(46404,46234,'1995-09-21','1996-09-20'),(46404,47956,'1996-09-20','1997-09-20'),(46404,50584,'1997-09-20','1998-09-20'),(46404,50433,'1998-09-20','1999-09-20'),(46404,52130,'1999-09-20','2000-09-19'),(46404,52344,'2000-09-19','2001-09-19'),(46404,55974,'2001-09-19','9999-01-01'),(46405,40000,'1992-10-21','1993-10-21'),(46405,43908,'1993-10-21','1994-10-21'),(46405,44069,'1994-10-21','1995-10-21'),(46405,45483,'1995-10-21','1996-10-20'),(46405,46182,'1996-10-20','1997-10-20'),(46405,46312,'1997-10-20','1998-10-20'),(46405,46090,'1998-10-20','1999-10-20'),(46405,50514,'1999-10-20','2000-10-19'),(46405,52141,'2000-10-19','2001-10-19'),(46405,56469,'2001-10-19','9999-01-01'),(46406,50639,'1986-11-21','1987-11-21'),(46406,51362,'1987-11-21','1988-11-20'),(46406,52492,'1988-11-20','1989-11-20'),(46406,55961,'1989-11-20','1990-11-20'),(46406,58861,'1990-11-20','1991-11-20'),(46406,59037,'1991-11-20','1992-11-19'),(46406,62449,'1992-11-19','1993-11-19'),(46406,62428,'1993-11-19','1994-11-19'),(46406,64269,'1994-11-19','1995-11-19'),(46406,67928,'1995-11-19','1996-11-18'),(46406,70379,'1996-11-18','1997-11-18'),(46406,70503,'1997-11-18','1998-11-18'),(46406,70505,'1998-11-18','1999-11-18'),(46406,71538,'1999-11-18','2000-11-17'),(46406,75156,'2000-11-17','2001-11-17'),(46406,77055,'2001-11-17','9999-01-01'),(46407,40000,'1993-12-09','1994-12-09'),(46407,40039,'1994-12-09','1995-12-09'),(46407,41746,'1995-12-09','1996-12-08'),(46407,45551,'1996-12-08','1997-12-08'),(46407,47025,'1997-12-08','1998-12-08'),(46407,48449,'1998-12-08','1999-12-08'),(46407,48584,'1999-12-08','2000-12-07'),(46407,51424,'2000-12-07','2001-12-07'),(46407,52437,'2001-12-07','9999-01-01'),(46408,57425,'1993-03-29','1994-03-29'),(46408,57179,'1994-03-29','1995-03-29'),(46408,61427,'1995-03-29','1996-03-28'),(46408,63199,'1996-03-28','1997-03-28'),(46408,62864,'1997-03-28','1998-03-28'),(46408,63218,'1998-03-28','1999-03-28'),(46408,64445,'1999-03-28','2000-03-27'),(46408,67876,'2000-03-27','2001-03-27'),(46408,68753,'2001-03-27','2002-03-27'),(46408,70541,'2002-03-27','9999-01-01'),(46409,40000,'1986-04-02','1987-04-02'),(46409,41970,'1987-04-02','1988-04-01'),(46409,41612,'1988-04-01','1989-04-01'),(46409,42171,'1989-04-01','1990-04-01'),(46409,43702,'1990-04-01','1991-04-01'),(46409,46357,'1991-04-01','1992-03-31'),(46409,46214,'1992-03-31','1993-03-31'),(46409,45909,'1993-03-31','1994-03-31'),(46409,47362,'1994-03-31','1995-03-31'),(46409,51393,'1995-03-31','1996-03-30'),(46409,54180,'1996-03-30','1997-03-30'),(46409,55812,'1997-03-30','1998-03-30'),(46409,56028,'1998-03-30','1999-03-30'),(46409,57521,'1999-03-30','2000-03-29'),(46409,58341,'2000-03-29','2001-03-29'),(46409,62003,'2001-03-29','2002-03-29'),(46409,64902,'2002-03-29','9999-01-01'),(46410,71553,'1986-12-29','1987-12-29'),(46410,73037,'1987-12-29','1988-12-28'),(46410,74663,'1988-12-28','1989-12-28'),(46410,79129,'1989-12-28','1990-12-28'),(46410,79563,'1990-12-28','1991-12-28'),(46410,82092,'1991-12-28','1992-12-27'),(46410,84442,'1992-12-27','1993-12-27'),(46410,88126,'1993-12-27','1994-12-27'),(46410,90594,'1994-12-27','1995-12-27'),(46410,92591,'1995-12-27','1996-12-26'),(46410,96859,'1996-12-26','1997-12-26'),(46410,99019,'1997-12-26','1998-09-01'),(46411,73017,'1993-12-26','1994-12-26'),(46411,75335,'1994-12-26','1995-12-26'),(46411,78110,'1995-12-26','1996-12-25'),(46411,77664,'1996-12-25','1997-12-25'),(46411,79045,'1997-12-25','1998-12-25'),(46411,80615,'1998-12-25','1999-12-25'),(46411,82736,'1999-12-25','2000-08-27'),(46412,47741,'1997-04-24','1998-04-24'),(46412,49842,'1998-04-24','1999-04-24'),(46412,53092,'1999-04-24','2000-04-23'),(46412,52790,'2000-04-23','2001-04-23'),(46412,56171,'2001-04-23','2002-04-23'),(46412,57113,'2002-04-23','9999-01-01'),(46413,47901,'1999-07-16','2000-07-15'),(46413,49526,'2000-07-15','2001-07-15'),(46413,50339,'2001-07-15','2002-07-15'),(46413,49981,'2002-07-15','9999-01-01'),(46414,40000,'1991-08-11','1992-08-10'),(46414,42893,'1992-08-10','1993-08-10'),(46414,42862,'1993-08-10','1994-08-10'),(46414,43126,'1994-08-10','1995-08-10'),(46414,45240,'1995-08-10','1996-08-09'),(46414,45741,'1996-08-09','1997-08-09'),(46414,45794,'1997-08-09','1998-08-09'),(46414,49160,'1998-08-09','1999-08-09'),(46414,48932,'1999-08-09','2000-08-08'),(46414,51139,'2000-08-08','2001-08-08'),(46414,51067,'2001-08-08','9999-01-01'),(46415,40632,'1988-05-05','1989-03-26'),(46416,40000,'1987-08-16','1988-08-15'),(46416,41953,'1988-08-15','1989-08-15'),(46416,42721,'1989-08-15','1990-08-15'),(46416,46684,'1990-08-15','1991-08-15'),(46416,46924,'1991-08-15','1992-08-14'),(46416,48750,'1992-08-14','1993-08-14'),(46416,48959,'1993-08-14','1994-08-14'),(46416,49133,'1994-08-14','1995-08-14'),(46416,50680,'1995-08-14','1996-08-13'),(46416,51079,'1996-08-13','1997-08-13'),(46416,54267,'1997-08-13','1998-08-13'),(46416,56184,'1998-08-13','1999-08-13'),(46416,57716,'1999-08-13','2000-08-12'),(46416,61746,'2000-08-12','2001-08-12'),(46416,63079,'2001-08-12','9999-01-01'),(46417,95079,'1989-12-10','1990-12-10'),(46417,97011,'1990-12-10','1991-12-10'),(46417,96831,'1991-12-10','1992-12-09'),(46417,100392,'1992-12-09','1993-12-09'),(46417,101159,'1993-12-09','1994-12-09'),(46417,104860,'1994-12-09','1995-12-09'),(46417,104572,'1995-12-09','1996-12-08'),(46417,104166,'1996-12-08','1997-12-08'),(46417,108214,'1997-12-08','1998-12-08'),(46417,109495,'1998-12-08','1999-12-08'),(46417,109749,'1999-12-08','2000-12-07'),(46417,110650,'2000-12-07','2001-12-07'),(46417,114236,'2001-12-07','9999-01-01'),(46418,94682,'1995-07-20','1996-07-19'),(46418,96948,'1996-07-19','1997-07-19'),(46418,100918,'1997-07-19','1998-07-19'),(46418,101055,'1998-07-19','1999-07-19'),(46418,105115,'1999-07-19','2000-07-18'),(46418,108452,'2000-07-18','2001-07-18'),(46418,108497,'2001-07-18','2002-07-18'),(46418,109230,'2002-07-18','9999-01-01'),(46419,40000,'1988-10-01','1989-10-01'),(46419,41566,'1989-10-01','1990-10-01'),(46419,42972,'1990-10-01','1991-10-01'),(46419,42857,'1991-10-01','1992-09-30'),(46419,45307,'1992-09-30','1993-09-30'),(46419,47888,'1993-09-30','1994-09-30'),(46419,51161,'1994-09-30','1995-09-30'),(46419,53011,'1995-09-30','1996-09-29'),(46419,53579,'1996-09-29','1997-09-29'),(46419,54895,'1997-09-29','1998-03-21'),(46420,65474,'1985-10-23','1986-10-23'),(46420,68532,'1986-10-23','1987-10-23'),(46420,72892,'1987-10-23','1988-10-22'),(46420,72971,'1988-10-22','1989-10-22'),(46420,72738,'1989-10-22','1990-10-22'),(46420,77143,'1990-10-22','1991-10-22'),(46420,78852,'1991-10-22','1992-10-21'),(46420,80476,'1992-10-21','1993-10-21'),(46420,80995,'1993-10-21','1994-10-21'),(46420,84577,'1994-10-21','1995-10-21'),(46420,84327,'1995-10-21','1996-10-20'),(46420,84398,'1996-10-20','1997-10-20'),(46420,87773,'1997-10-20','1998-10-20'),(46420,87980,'1998-10-20','1999-10-20'),(46420,91945,'1999-10-20','2000-10-19'),(46420,91759,'2000-10-19','2001-10-19'),(46420,94814,'2001-10-19','9999-01-01'),(46421,60061,'1998-02-26','1999-02-26'),(46421,64262,'1999-02-26','2000-02-26'),(46421,64865,'2000-02-26','2001-02-25'),(46421,67742,'2001-02-25','2002-02-25'),(46421,69160,'2002-02-25','9999-01-01'),(46422,56504,'1998-01-25','1999-01-25'),(46422,57544,'1999-01-25','2000-01-25'),(46422,59809,'2000-01-25','2001-01-24'),(46422,61670,'2001-01-24','2002-01-24'),(46422,65879,'2002-01-24','9999-01-01'),(46423,40000,'1989-08-18','1990-08-18'),(46423,42033,'1990-08-18','1990-08-21'),(46424,74723,'1990-05-20','1991-05-20'),(46424,77466,'1991-05-20','1992-05-19'),(46424,77099,'1992-05-19','1993-05-19'),(46424,80951,'1993-05-19','1994-05-19'),(46424,83599,'1994-05-19','1995-05-19'),(46424,85569,'1995-05-19','1996-05-18'),(46424,86946,'1996-05-18','1997-05-18'),(46424,88586,'1997-05-18','1998-05-18'),(46424,92964,'1998-05-18','1999-05-18'),(46424,93615,'1999-05-18','2000-05-17'),(46424,95943,'2000-05-17','2001-05-17'),(46424,95491,'2001-05-17','2002-05-17'),(46424,95212,'2002-05-17','9999-01-01'),(46425,68060,'1987-05-05','1988-05-04'),(46425,68605,'1988-05-04','1989-05-04'),(46425,69648,'1989-05-04','1990-05-04'),(46425,73640,'1990-05-04','1991-05-04'),(46425,73831,'1991-05-04','1992-05-03'),(46425,74169,'1992-05-03','1993-05-03'),(46425,77742,'1993-05-03','1994-05-03'),(46425,78821,'1994-05-03','1995-05-03'),(46425,82901,'1995-05-03','1996-05-02'),(46425,86695,'1996-05-02','1997-05-02'),(46425,89924,'1997-05-02','1998-05-02'),(46425,90215,'1998-05-02','1999-05-02'),(46425,94151,'1999-05-02','2000-05-01'),(46425,95334,'2000-05-01','2001-05-01'),(46425,99319,'2001-05-01','2002-05-01'),(46425,100397,'2002-05-01','9999-01-01'),(46426,58491,'1987-07-13','1988-07-12'),(46426,61775,'1988-07-12','1989-07-12'),(46426,63746,'1989-07-12','1989-12-01'),(46427,82489,'1998-02-13','1999-02-13'),(46427,85180,'1999-02-13','2000-02-13'),(46427,84711,'2000-02-13','2001-02-12'),(46427,87913,'2001-02-12','2002-02-12'),(46427,89348,'2002-02-12','9999-01-01'),(46428,75597,'1989-11-27','1990-11-27'),(46428,77008,'1990-11-27','1991-11-27'),(46428,77210,'1991-11-27','1992-11-26'),(46428,78912,'1992-11-26','1993-11-26'),(46428,80070,'1993-11-26','1994-11-26'),(46428,81262,'1994-11-26','1995-11-26'),(46428,82341,'1995-11-26','1996-11-25'),(46428,85150,'1996-11-25','1997-11-25'),(46428,88485,'1997-11-25','1998-11-25'),(46428,90956,'1998-11-25','1999-11-25'),(46428,93925,'1999-11-25','2000-11-24'),(46428,96286,'2000-11-24','2001-11-24'),(46428,97725,'2001-11-24','9999-01-01'),(46429,55638,'1993-04-04','1994-04-04'),(46429,55799,'1994-04-04','1995-04-04'),(46429,58613,'1995-04-04','1996-04-03'),(46429,62903,'1996-04-03','1997-04-03'),(46429,62969,'1997-04-03','1998-04-03'),(46429,66146,'1998-04-03','1999-04-03'),(46429,70118,'1999-04-03','2000-04-02'),(46429,74237,'2000-04-02','2001-04-02'),(46429,73975,'2001-04-02','2002-04-02'),(46429,77743,'2002-04-02','9999-01-01'),(46430,40000,'1989-09-04','1990-09-04'),(46430,40123,'1990-09-04','1991-09-04'),(46430,41068,'1991-09-04','1992-09-03'),(46430,44059,'1992-09-03','1993-09-03'),(46430,45671,'1993-09-03','1994-09-03'),(46430,48932,'1994-09-03','1995-09-03'),(46430,48888,'1995-09-03','1996-09-02'),(46430,50271,'1996-09-02','1997-09-02'),(46430,51278,'1997-09-02','1998-09-02'),(46430,51444,'1998-09-02','1999-09-02'),(46430,51332,'1999-09-02','2000-09-01'),(46430,55216,'2000-09-01','2001-09-01'),(46430,57110,'2001-09-01','9999-01-01'),(46431,56419,'1998-09-22','1999-09-22'),(46431,57314,'1999-09-22','2000-09-21'),(46431,60753,'2000-09-21','2001-09-21'),(46431,61499,'2001-09-21','9999-01-01'),(46432,81373,'1989-11-03','1990-11-03'),(46432,83041,'1990-11-03','1991-11-03'),(46432,85080,'1991-11-03','1992-11-02'),(46432,88841,'1992-11-02','1993-11-02'),(46432,91951,'1993-11-02','1994-11-02'),(46432,91875,'1994-11-02','1995-11-02'),(46432,93828,'1995-11-02','1996-11-01'),(46432,95498,'1996-11-01','1997-11-01'),(46432,98011,'1997-11-01','1998-11-01'),(46432,100317,'1998-11-01','1999-11-01'),(46432,100061,'1999-11-01','2000-10-31'),(46432,101103,'2000-10-31','2001-10-31'),(46432,102065,'2001-10-31','9999-01-01'),(46433,51084,'1989-08-19','1990-08-19'),(46433,53748,'1990-08-19','1991-08-19'),(46433,58241,'1991-08-19','1992-08-18'),(46433,62490,'1992-08-18','1993-08-18'),(46433,63940,'1993-08-18','1994-08-18'),(46433,63496,'1994-08-18','1995-08-18'),(46433,64606,'1995-08-18','1996-08-17'),(46433,64723,'1996-08-17','1997-08-17'),(46433,65337,'1997-08-17','1998-08-17'),(46433,69250,'1998-08-17','1999-08-17'),(46433,73517,'1999-08-17','2000-08-16'),(46433,77586,'2000-08-16','2001-08-16'),(46433,77311,'2001-08-16','9999-01-01'),(46434,40088,'1998-01-14','1999-01-14'),(46434,44526,'1999-01-14','2000-01-14'),(46434,46556,'2000-01-14','2001-01-13'),(46434,50125,'2001-01-13','2001-03-20'),(46435,49698,'1995-09-11','1996-09-10'),(46435,52089,'1996-09-10','1997-09-10'),(46435,52921,'1997-09-10','1998-09-10'),(46435,54096,'1998-09-10','1999-09-10'),(46435,56090,'1999-09-10','2000-09-09'),(46435,58202,'2000-09-09','2001-09-09'),(46435,60690,'2001-09-09','9999-01-01'),(46436,54838,'1985-09-14','1986-09-14'),(46436,56550,'1986-09-14','1987-09-14'),(46436,56855,'1987-09-14','1988-09-13'),(46436,57178,'1988-09-13','1989-09-13'),(46436,58893,'1989-09-13','1990-09-13'),(46436,62652,'1990-09-13','1991-09-13'),(46436,66350,'1991-09-13','1992-09-12'),(46436,67043,'1992-09-12','1993-09-12'),(46436,67873,'1993-09-12','1994-09-12'),(46436,68664,'1994-09-12','1995-09-12'),(46436,68175,'1995-09-12','1996-09-11'),(46436,71355,'1996-09-11','1997-09-11'),(46436,73074,'1997-09-11','1998-09-11'),(46436,77301,'1998-09-11','1999-09-11'),(46436,80555,'1999-09-11','2000-09-10'),(46436,82400,'2000-09-10','2001-09-10'),(46436,81975,'2001-09-10','9999-01-01'),(46437,66112,'1986-07-25','1987-07-25'),(46437,66578,'1987-07-25','1988-07-24'),(46437,68139,'1988-07-24','1989-07-24'),(46437,71585,'1989-07-24','1990-07-24'),(46437,71153,'1990-07-24','1991-07-24'),(46437,73957,'1991-07-24','1992-07-23'),(46437,78192,'1992-07-23','1993-07-23'),(46437,77825,'1993-07-23','1994-07-23'),(46437,78962,'1994-07-23','1995-07-23'),(46437,81023,'1995-07-23','1996-07-22'),(46437,83356,'1996-07-22','1997-07-22'),(46437,87307,'1997-07-22','1998-07-22'),(46437,91760,'1998-07-22','1999-07-22'),(46437,93170,'1999-07-22','2000-07-21'),(46437,93577,'2000-07-21','2001-07-21'),(46437,94488,'2001-07-21','2002-07-21'),(46437,96825,'2002-07-21','9999-01-01'),(46438,44269,'1991-04-21','1992-04-20'),(46438,46903,'1992-04-20','1993-04-20'),(46438,50502,'1993-04-20','1994-04-20'),(46438,53608,'1994-04-20','1995-04-20'),(46438,57225,'1995-04-20','1996-04-19'),(46438,60166,'1996-04-19','1997-04-19'),(46438,64461,'1997-04-19','1998-04-19'),(46438,68202,'1998-04-19','1999-04-19'),(46438,68612,'1999-04-19','1999-04-21'),(46439,119124,'1988-05-18','1989-05-18'),(46439,122696,'1989-05-18','1990-05-18'),(46439,126104,'1990-05-18','1991-05-18'),(46439,127049,'1991-05-18','1992-05-17'),(46439,129424,'1992-05-17','1993-05-17'),(46439,133099,'1993-05-17','1994-05-17'),(46439,136289,'1994-05-17','1995-05-17'),(46439,138222,'1995-05-17','1996-05-16'),(46439,138498,'1996-05-16','1997-05-16'),(46439,138747,'1997-05-16','1998-05-16'),(46439,140407,'1998-05-16','1999-05-16'),(46439,144850,'1999-05-16','2000-05-15'),(46439,144394,'2000-05-15','2001-05-15'),(46439,146968,'2001-05-15','2002-05-15'),(46439,150345,'2002-05-15','9999-01-01'),(46440,53108,'1994-03-28','1995-03-28'),(46440,52923,'1995-03-28','1996-03-27'),(46440,54614,'1996-03-27','1997-03-27'),(46440,56824,'1997-03-27','1998-03-27'),(46440,59086,'1998-03-27','1999-03-27'),(46440,60903,'1999-03-27','2000-03-26'),(46440,63429,'2000-03-26','2001-03-26'),(46440,65919,'2001-03-26','2002-03-26'),(46440,65576,'2002-03-26','9999-01-01'),(46441,86543,'1989-01-01','1990-01-01'),(46441,89084,'1990-01-01','1991-01-01'),(46441,90226,'1991-01-01','1992-01-01'),(46441,94710,'1992-01-01','1992-12-31'),(46441,94293,'1992-12-31','1993-12-31'),(46441,96037,'1993-12-31','1994-12-31'),(46441,98576,'1994-12-31','1995-12-31'),(46441,98130,'1995-12-31','1996-12-30'),(46441,101580,'1996-12-30','1997-12-30'),(46441,105123,'1997-12-30','1998-12-30'),(46441,104711,'1998-12-30','1999-12-30'),(46441,106642,'1999-12-30','2000-12-29'),(46441,109732,'2000-12-29','2001-12-29'),(46441,109475,'2001-12-29','9999-01-01'),(46442,58107,'1992-08-03','1993-08-03'),(46442,59827,'1993-08-03','1994-08-03'),(46442,63103,'1994-08-03','1995-08-03'),(46442,67132,'1995-08-03','1996-08-02'),(46442,69066,'1996-08-02','1997-08-02'),(46442,72492,'1997-08-02','1998-08-02'),(46442,72262,'1998-08-02','1999-08-02'),(46442,72653,'1999-08-02','2000-08-01'),(46442,72787,'2000-08-01','2001-08-01'),(46442,72888,'2001-08-01','2002-08-01'),(46442,73991,'2002-08-01','9999-01-01'),(46443,41600,'1999-07-11','2000-07-10'),(46443,45294,'2000-07-10','2001-07-10'),(46443,49264,'2001-07-10','2002-07-10'),(46443,51556,'2002-07-10','9999-01-01'),(46444,40000,'1999-05-19','2000-05-18'),(46444,39682,'2000-05-18','2001-05-18'),(46444,39729,'2001-05-18','2002-05-18'),(46444,43049,'2002-05-18','9999-01-01'),(46445,69070,'1996-06-17','1997-06-17'),(46445,70764,'1997-06-17','1998-06-17'),(46445,73233,'1998-06-17','1999-03-21'),(46446,57767,'1989-09-30','1990-09-30'),(46446,61703,'1990-09-30','1991-09-30'),(46446,65579,'1991-09-30','1992-09-29'),(46446,69122,'1992-09-29','1993-09-29'),(46446,71255,'1993-09-29','1994-09-29'),(46446,73160,'1994-09-29','1995-09-29'),(46446,77477,'1995-09-29','1996-09-28'),(46446,77642,'1996-09-28','1997-09-28'),(46446,81258,'1997-09-28','1998-09-28'),(46446,82137,'1998-09-28','1999-09-28'),(46446,82781,'1999-09-28','2000-09-27'),(46446,82344,'2000-09-27','2001-09-27'),(46446,84147,'2001-09-27','9999-01-01'),(46447,51343,'1998-11-23','1999-11-23'),(46447,55145,'1999-11-23','2000-11-22'),(46447,54913,'2000-11-22','2001-11-22'),(46447,55758,'2001-11-22','9999-01-01'),(46448,49600,'1986-07-12','1987-07-12'),(46448,50277,'1987-07-12','1988-07-11'),(46448,49842,'1988-07-11','1989-07-11'),(46448,53457,'1989-07-11','1990-07-11'),(46448,53683,'1990-07-11','1991-07-11'),(46448,57967,'1991-07-11','1992-07-10'),(46448,57842,'1992-07-10','1993-07-10'),(46448,59710,'1993-07-10','1994-07-10'),(46448,61775,'1994-07-10','1995-07-10'),(46448,61599,'1995-07-10','1996-07-09'),(46448,64482,'1996-07-09','1997-07-09'),(46448,65419,'1997-07-09','1998-07-09'),(46448,69578,'1998-07-09','1999-07-09'),(46448,72998,'1999-07-09','2000-07-08'),(46448,74862,'2000-07-08','2001-07-08'),(46448,78799,'2001-07-08','2002-07-08'),(46448,78845,'2002-07-08','9999-01-01'),(46449,51386,'1989-05-18','1990-05-18'),(46449,55852,'1990-05-18','1991-05-18'),(46449,58033,'1991-05-18','1992-05-17'),(46449,59263,'1992-05-17','1993-05-17'),(46449,62897,'1993-05-17','1994-05-17'),(46449,62844,'1994-05-17','1995-05-17'),(46449,63960,'1995-05-17','1996-05-16'),(46449,67533,'1996-05-16','1997-05-16'),(46449,70369,'1997-05-16','1998-05-16'),(46449,71180,'1998-05-16','1999-05-16'),(46449,74050,'1999-05-16','2000-05-15'),(46449,74086,'2000-05-15','2001-05-15'),(46449,78324,'2001-05-15','2002-05-15'),(46449,81650,'2002-05-15','9999-01-01'),(46450,70591,'1993-09-07','1994-09-07'),(46450,70769,'1994-09-07','1995-09-07'),(46450,71379,'1995-09-07','1996-09-06'),(46450,71422,'1996-09-06','1997-09-06'),(46450,75675,'1997-09-06','1998-09-06'),(46450,75243,'1998-09-06','1999-09-06'),(46450,79139,'1999-09-06','2000-09-05'),(46450,80797,'2000-09-05','2001-09-05'),(46450,80708,'2001-09-05','9999-01-01'),(46451,50542,'1989-08-15','1990-08-15'),(46451,54734,'1990-08-15','1991-08-15'),(46451,58058,'1991-08-15','1992-08-14'),(46451,59390,'1992-08-14','1993-08-14'),(46451,59802,'1993-08-14','1994-08-14'),(46451,61397,'1994-08-14','1995-08-14'),(46451,62514,'1995-08-14','1996-08-13'),(46451,66718,'1996-08-13','1997-08-13'),(46451,68566,'1997-08-13','1998-08-13'),(46451,72058,'1998-08-13','1999-08-13'),(46451,74666,'1999-08-13','2000-08-12'),(46451,77607,'2000-08-12','2001-08-12'),(46451,78415,'2001-08-12','9999-01-01'),(46452,53925,'1986-09-15','1987-09-15'),(46452,54770,'1987-09-15','1988-09-14'),(46452,54356,'1988-09-14','1989-09-14'),(46452,55296,'1989-09-14','1990-09-14'),(46452,57639,'1990-09-14','1991-09-14'),(46452,57731,'1991-09-14','1992-09-13'),(46452,57790,'1992-09-13','1993-09-13'),(46452,60485,'1993-09-13','1994-09-13'),(46452,64937,'1994-09-13','1995-09-13'),(46452,65307,'1995-09-13','1996-09-12'),(46452,68497,'1996-09-12','1997-09-12'),(46452,70014,'1997-09-12','1998-09-12'),(46452,74221,'1998-09-12','1999-09-12'),(46452,76209,'1999-09-12','2000-09-11'),(46452,78407,'2000-09-11','2001-09-11'),(46452,78668,'2001-09-11','9999-01-01'),(46453,40028,'1992-03-25','1993-03-25'),(46453,42905,'1993-03-25','1994-03-25'),(46453,46093,'1994-03-25','1995-03-25'),(46453,45785,'1995-03-25','1996-03-24'),(46453,45881,'1996-03-24','1997-03-24'),(46453,45694,'1997-03-24','1998-03-24'),(46453,46136,'1998-03-24','1999-03-24'),(46453,50399,'1999-03-24','2000-03-23'),(46453,51034,'2000-03-23','2001-03-23'),(46453,53402,'2001-03-23','2002-03-23'),(46453,55562,'2002-03-23','9999-01-01'),(46454,40000,'1988-09-03','1989-09-03'),(46454,44126,'1989-09-03','1990-09-03'),(46454,46080,'1990-09-03','1991-09-03'),(46454,47940,'1991-09-03','1992-09-02'),(46454,49629,'1992-09-02','1993-09-02'),(46454,52930,'1993-09-02','1994-09-02'),(46454,53017,'1994-09-02','1995-02-06'),(46455,57042,'1987-06-02','1988-06-01'),(46455,60460,'1988-06-01','1989-06-01'),(46455,63397,'1989-06-01','1990-06-01'),(46455,66468,'1990-06-01','1991-06-01'),(46455,69115,'1991-06-01','1992-05-31'),(46455,69700,'1992-05-31','1993-05-31'),(46455,70429,'1993-05-31','1994-05-31'),(46455,71932,'1994-05-31','1995-05-31'),(46455,72000,'1995-05-31','1996-05-30'),(46455,75683,'1996-05-30','1997-05-30'),(46455,79014,'1997-05-30','1998-05-30'),(46455,80363,'1998-05-30','1999-05-30'),(46455,81202,'1999-05-30','2000-05-29'),(46455,85538,'2000-05-29','2001-05-29'),(46455,86671,'2001-05-29','2002-05-29'),(46455,88666,'2002-05-29','9999-01-01'),(46456,40000,'1996-08-18','1997-08-18'),(46456,40797,'1997-08-18','1998-08-18'),(46456,42740,'1998-08-18','1999-08-18'),(46456,46347,'1999-08-18','2000-08-17'),(46456,50366,'2000-08-17','2001-08-17'),(46456,52527,'2001-08-17','9999-01-01'),(46457,51352,'1988-01-09','1989-01-08'),(46457,52973,'1989-01-08','1990-01-08'),(46457,54021,'1990-01-08','1991-01-08'),(46457,54556,'1991-01-08','1992-01-08'),(46457,57111,'1992-01-08','1993-01-07'),(46457,58960,'1993-01-07','1994-01-07'),(46457,62505,'1994-01-07','1995-01-07'),(46457,65219,'1995-01-07','1996-01-07'),(46457,67934,'1996-01-07','1997-01-06'),(46457,71991,'1997-01-06','1998-01-06'),(46457,73805,'1998-01-06','1999-01-06'),(46457,76636,'1999-01-06','2000-01-06'),(46457,80501,'2000-01-06','2001-01-05'),(46457,80978,'2001-01-05','2002-01-05'),(46457,84265,'2002-01-05','9999-01-01'),(46458,40000,'1989-05-02','1990-05-02'),(46458,41674,'1990-05-02','1991-05-02'),(46458,43763,'1991-05-02','1992-05-01'),(46458,44604,'1992-05-01','1993-03-12'),(46459,40000,'1998-03-07','1999-03-07'),(46459,41870,'1999-03-07','2000-03-06'),(46459,45310,'2000-03-06','2001-03-06'),(46459,47415,'2001-03-06','2002-03-06'),(46459,50361,'2002-03-06','9999-01-01'),(46460,64428,'1991-08-01','1992-07-31'),(46460,65721,'1992-07-31','1993-07-31'),(46460,65777,'1993-07-31','1994-07-31'),(46460,67760,'1994-07-31','1995-07-31'),(46460,69410,'1995-07-31','1996-07-30'),(46460,69305,'1996-07-30','1997-07-30'),(46460,72742,'1997-07-30','1998-07-30'),(46460,75998,'1998-07-30','1999-07-30'),(46460,76632,'1999-07-30','2000-07-29'),(46460,80573,'2000-07-29','2001-07-29'),(46460,83910,'2001-07-29','2002-07-29'),(46460,86738,'2002-07-29','9999-01-01'),(46461,51958,'1988-08-23','1989-08-23'),(46461,53070,'1989-08-23','1990-08-23'),(46461,55392,'1990-08-23','1991-08-23'),(46461,55724,'1991-08-23','1992-08-22'),(46461,59509,'1992-08-22','1993-08-22'),(46461,61261,'1993-08-22','1994-08-22'),(46461,63840,'1994-08-22','1995-08-22'),(46461,66757,'1995-08-22','1996-08-21'),(46461,68752,'1996-08-21','1997-08-21'),(46461,72993,'1997-08-21','1998-08-21'),(46461,74687,'1998-08-21','1999-08-21'),(46461,74617,'1999-08-21','2000-08-20'),(46461,78517,'2000-08-20','2001-08-20'),(46461,82819,'2001-08-20','9999-01-01'),(46462,73400,'1988-10-11','1989-10-11'),(46462,73487,'1989-10-11','1990-10-11'),(46462,77714,'1990-10-11','1991-10-11'),(46462,81185,'1991-10-11','1992-10-10'),(46462,84665,'1992-10-10','1993-10-10'),(46462,88162,'1993-10-10','1994-10-10'),(46462,89258,'1994-10-10','1995-10-10'),(46462,91930,'1995-10-10','1996-10-09'),(46462,94607,'1996-10-09','1997-10-09'),(46462,94843,'1997-10-09','1998-10-09'),(46462,94789,'1998-10-09','1999-10-09'),(46462,94893,'1999-10-09','2000-10-08'),(46462,99141,'2000-10-08','2001-10-08'),(46462,99572,'2001-10-08','9999-01-01'),(46463,51072,'1992-06-23','1993-06-23'),(46463,51699,'1993-06-23','1994-06-23'),(46463,53444,'1994-06-23','1995-06-23'),(46463,53886,'1995-06-23','1996-06-22'),(46463,58282,'1996-06-22','1997-06-22'),(46463,59434,'1997-06-22','1998-06-22'),(46463,60217,'1998-06-22','1999-06-22'),(46463,62353,'1999-06-22','2000-06-21'),(46463,66624,'2000-06-21','2001-06-21'),(46463,68319,'2001-06-21','2002-06-21'),(46463,68960,'2002-06-21','9999-01-01'),(46464,51004,'1985-04-07','1986-04-07'),(46464,54052,'1986-04-07','1987-04-07'),(46464,55460,'1987-04-07','1988-04-06'),(46464,55938,'1988-04-06','1989-04-06'),(46464,57110,'1989-04-06','1990-04-06'),(46464,58258,'1990-04-06','1991-04-06'),(46464,60011,'1991-04-06','1992-04-05'),(46464,60571,'1992-04-05','1993-04-05'),(46464,63463,'1993-04-05','1994-04-05'),(46464,63966,'1994-04-05','1995-04-05'),(46464,66626,'1995-04-05','1996-04-04'),(46464,69246,'1996-04-04','1997-04-04'),(46464,72107,'1997-04-04','1998-04-04'),(46464,75732,'1998-04-04','1999-04-04'),(46464,77889,'1999-04-04','2000-04-03'),(46464,80405,'2000-04-03','2001-04-03'),(46464,83883,'2001-04-03','2002-04-03'),(46464,85158,'2002-04-03','9999-01-01'),(46465,40869,'1990-08-04','1991-08-04'),(46465,41526,'1991-08-04','1992-08-03'),(46465,45308,'1992-08-03','1993-08-03'),(46465,47341,'1993-08-03','1994-08-03'),(46465,51092,'1994-08-03','1995-08-03'),(46465,51614,'1995-08-03','1996-08-02'),(46465,55894,'1996-08-02','1997-08-02'),(46465,60217,'1997-08-02','1998-08-02'),(46465,60160,'1998-08-02','1999-08-02'),(46465,60831,'1999-08-02','2000-08-01'),(46465,63692,'2000-08-01','2001-08-01'),(46465,63720,'2001-08-01','2002-08-01'),(46465,66512,'2002-08-01','9999-01-01'),(46466,53479,'1985-11-29','1986-11-29'),(46466,55136,'1986-11-29','1987-11-29'),(46466,56404,'1987-11-29','1988-11-28'),(46466,57232,'1988-11-28','1989-11-28'),(46466,59596,'1989-11-28','1990-11-28'),(46466,60819,'1990-11-28','1991-11-28'),(46466,64316,'1991-11-28','1992-11-27'),(46466,68730,'1992-11-27','1993-11-27'),(46466,69172,'1993-11-27','1994-11-27'),(46466,70551,'1994-11-27','1995-11-27'),(46466,75033,'1995-11-27','1996-11-26'),(46466,78722,'1996-11-26','1997-11-26'),(46466,82096,'1997-11-26','1998-11-26'),(46466,82587,'1998-11-26','1999-11-26'),(46466,84870,'1999-11-26','2000-11-25'),(46466,85282,'2000-11-25','2001-11-25'),(46466,88240,'2001-11-25','9999-01-01'),(46467,60004,'1991-02-08','1992-02-08'),(46467,62658,'1992-02-08','1993-02-07'),(46467,65600,'1993-02-07','1993-06-16'),(46468,53537,'1994-07-24','1995-07-24'),(46468,55010,'1995-07-24','1996-07-23'),(46468,58314,'1996-07-23','1997-07-23'),(46468,60238,'1997-07-23','1998-07-23'),(46468,59973,'1998-07-23','1999-07-23'),(46468,63788,'1999-07-23','2000-07-22'),(46468,63714,'2000-07-22','2001-07-22'),(46468,64284,'2001-07-22','2002-07-22'),(46468,68193,'2002-07-22','9999-01-01'),(46469,40000,'1995-08-05','1996-08-04'),(46469,40705,'1996-08-04','1997-08-04'),(46469,41516,'1997-08-04','1998-08-04'),(46469,45127,'1998-08-04','1999-08-04'),(46469,46981,'1999-08-04','2000-08-03'),(46469,49721,'2000-08-03','2001-08-03'),(46469,52575,'2001-08-03','9999-01-01'),(46470,40000,'1987-06-18','1988-06-17'),(46470,41308,'1988-06-17','1989-06-17'),(46470,45611,'1989-06-17','1990-06-17'),(46470,47058,'1990-06-17','1991-06-17'),(46470,47873,'1991-06-17','1992-06-16'),(46470,50085,'1992-06-16','1993-06-16'),(46470,51441,'1993-06-16','1994-06-16'),(46470,53284,'1994-06-16','1995-06-16'),(46470,53237,'1995-06-16','1996-06-15'),(46470,54786,'1996-06-15','1997-06-15'),(46470,57861,'1997-06-15','1998-06-15'),(46470,60470,'1998-06-15','1999-06-15'),(46470,63011,'1999-06-15','2000-06-14'),(46470,66519,'2000-06-14','2001-06-14'),(46470,70424,'2001-06-14','2002-06-14'),(46470,74270,'2002-06-14','9999-01-01'),(46471,55351,'1994-04-28','1995-04-28'),(46471,58118,'1995-04-28','1996-04-27'),(46471,59100,'1996-04-27','1997-04-27'),(46471,59548,'1997-04-27','1998-04-27'),(46471,62027,'1998-04-27','1999-04-27'),(46471,65981,'1999-04-27','2000-04-26'),(46471,68837,'2000-04-26','2001-04-26'),(46471,69767,'2001-04-26','2002-04-26'),(46471,69274,'2002-04-26','9999-01-01'),(46472,40000,'1987-02-02','1988-02-02'),(46472,41538,'1988-02-02','1989-02-01'),(46472,43382,'1989-02-01','1990-02-01'),(46472,44655,'1990-02-01','1991-02-01'),(46472,45867,'1991-02-01','1992-02-01'),(46472,45963,'1992-02-01','1993-01-31'),(46472,46068,'1993-01-31','1994-01-31'),(46472,47930,'1994-01-31','1995-01-31'),(46472,51304,'1995-01-31','1996-01-31'),(46472,53756,'1996-01-31','1997-01-30'),(46472,54433,'1997-01-30','1998-01-30'),(46472,55344,'1998-01-30','1999-01-30'),(46472,58610,'1999-01-30','2000-01-30'),(46472,62701,'2000-01-30','2001-01-29'),(46472,62488,'2001-01-29','2002-01-29'),(46472,62354,'2002-01-29','9999-01-01'),(46473,44370,'1996-02-10','1997-02-09'),(46473,48331,'1997-02-09','1998-02-09'),(46473,49496,'1998-02-09','1999-02-09'),(46473,53195,'1999-02-09','2000-02-09'),(46473,56595,'2000-02-09','2001-02-08'),(46473,60618,'2001-02-08','2002-02-08'),(46473,61470,'2002-02-08','9999-01-01'),(46474,40000,'1986-09-19','1987-09-19'),(46474,43609,'1987-09-19','1988-09-18'),(46474,45015,'1988-09-18','1989-09-18'),(46474,48206,'1989-09-18','1990-09-18'),(46474,51460,'1990-09-18','1991-09-18'),(46474,54963,'1991-09-18','1992-09-17'),(46474,57778,'1992-09-17','1993-09-17'),(46474,58860,'1993-09-17','1994-09-17'),(46474,58605,'1994-09-17','1995-09-17'),(46474,62178,'1995-09-17','1996-09-16'),(46474,63400,'1996-09-16','1997-09-16'),(46474,64621,'1997-09-16','1998-09-16'),(46474,68096,'1998-09-16','1999-09-16'),(46474,69075,'1999-09-16','2000-09-15'),(46474,69142,'2000-09-15','2001-09-15'),(46474,71108,'2001-09-15','9999-01-01'),(46475,40000,'1988-03-08','1989-03-08'),(46475,43733,'1989-03-08','1990-03-08'),(46475,43987,'1990-03-08','1991-03-08'),(46475,44541,'1991-03-08','1992-03-07'),(46475,48560,'1992-03-07','1993-03-07'),(46475,50554,'1993-03-07','1994-03-07'),(46475,53203,'1994-03-07','1995-03-07'),(46475,56780,'1995-03-07','1996-03-06'),(46475,58001,'1996-03-06','1997-03-06'),(46475,61786,'1997-03-06','1998-03-06'),(46475,63833,'1998-03-06','1999-03-06'),(46475,66520,'1999-03-06','2000-03-05'),(46475,68835,'2000-03-05','2001-03-05'),(46475,70792,'2001-03-05','2002-03-05'),(46475,70639,'2002-03-05','9999-01-01'),(46476,51118,'1991-01-28','1991-04-15'),(46477,40000,'1985-12-17','1986-12-17'),(46477,43523,'1986-12-17','1987-12-17'),(46477,44693,'1987-12-17','1988-12-16'),(46477,48223,'1988-12-16','1989-12-16'),(46477,50661,'1989-12-16','1990-12-16'),(46477,51827,'1990-12-16','1991-12-16'),(46477,53583,'1991-12-16','1992-12-15'),(46477,57659,'1992-12-15','1993-12-15'),(46477,60052,'1993-12-15','1994-12-15'),(46477,60714,'1994-12-15','1995-12-15'),(46477,62481,'1995-12-15','1996-12-14'),(46477,62970,'1996-12-14','1997-12-14'),(46477,66550,'1997-12-14','1998-12-14'),(46477,68791,'1998-12-14','1999-12-14'),(46477,69207,'1999-12-14','2000-12-13'),(46477,69312,'2000-12-13','2001-12-13'),(46477,70031,'2001-12-13','9999-01-01'),(46478,53718,'1991-04-03','1992-04-02'),(46478,55585,'1992-04-02','1993-04-02'),(46478,56930,'1993-04-02','1994-04-02'),(46478,58261,'1994-04-02','1995-04-02'),(46478,59014,'1995-04-02','1996-04-01'),(46478,63401,'1996-04-01','1997-04-01'),(46478,64413,'1997-04-01','1998-04-01'),(46478,67757,'1998-04-01','1999-04-01'),(46478,69364,'1999-04-01','2000-03-31'),(46478,70264,'2000-03-31','2001-03-31'),(46478,71457,'2001-03-31','2002-03-31'),(46478,71436,'2002-03-31','9999-01-01'),(46479,40000,'1995-04-01','1996-03-31'),(46479,43490,'1996-03-31','1997-03-31'),(46479,47477,'1997-03-31','1998-03-31'),(46479,48892,'1998-03-31','1999-03-31'),(46479,49482,'1999-03-31','2000-03-30'),(46479,53448,'2000-03-30','2001-03-30'),(46479,57524,'2001-03-30','2002-03-30'),(46479,60765,'2002-03-30','9999-01-01'),(46480,44862,'1989-11-13','1990-11-13'),(46480,48427,'1990-11-13','1991-11-13'),(46480,48840,'1991-11-13','1992-11-12'),(46480,51337,'1992-11-12','1993-11-12'),(46480,54698,'1993-11-12','1994-11-12'),(46480,55859,'1994-11-12','1995-11-12'),(46480,58174,'1995-11-12','1996-11-11'),(46480,60002,'1996-11-11','1997-11-11'),(46480,61309,'1997-11-11','1998-11-11'),(46480,63807,'1998-11-11','1999-11-11'),(46480,64917,'1999-11-11','2000-11-10'),(46480,66587,'2000-11-10','2001-11-10'),(46480,67036,'2001-11-10','9999-01-01'),(46481,40000,'1997-01-17','1998-01-17'),(46481,39892,'1998-01-17','1999-01-17'),(46481,41811,'1999-01-17','2000-01-17'),(46481,45129,'2000-01-17','2001-01-16'),(46481,47812,'2001-01-16','2002-01-16'),(46481,49982,'2002-01-16','9999-01-01'),(46482,65677,'1996-03-20','1997-03-20'),(46482,65242,'1997-03-20','1998-03-20'),(46482,64947,'1998-03-20','1999-03-20'),(46482,67732,'1999-03-20','2000-03-19'),(46482,69981,'2000-03-19','2001-03-19'),(46482,70716,'2001-03-19','2002-03-19'),(46482,73327,'2002-03-19','9999-01-01'),(46483,40000,'1988-01-24','1989-01-23'),(46483,43008,'1989-01-23','1990-01-23'),(46483,43085,'1990-01-23','1991-01-23'),(46483,43067,'1991-01-23','1992-01-23'),(46483,45421,'1992-01-23','1993-01-22'),(46483,47326,'1993-01-22','1994-01-22'),(46483,48275,'1994-01-22','1995-01-22'),(46483,47880,'1995-01-22','1996-01-22'),(46483,48958,'1996-01-22','1997-01-21'),(46483,52657,'1997-01-21','1998-01-21'),(46483,56014,'1998-01-21','1999-01-21'),(46483,58025,'1999-01-21','2000-01-21'),(46483,62385,'2000-01-21','2001-01-20'),(46483,63215,'2001-01-20','2002-01-20'),(46483,62962,'2002-01-20','9999-01-01'),(46484,59795,'1987-10-25','1988-10-24'),(46484,63158,'1988-10-24','1989-10-24'),(46484,65157,'1989-10-24','1990-10-24'),(46484,67556,'1990-10-24','1991-10-24'),(46484,70594,'1991-10-24','1992-10-23'),(46484,74311,'1992-10-23','1993-10-23'),(46484,77100,'1993-10-23','1994-10-23'),(46484,77458,'1994-10-23','1995-10-23'),(46484,78723,'1995-10-23','1996-10-22'),(46484,80512,'1996-10-22','1997-10-22'),(46484,80091,'1997-10-22','1998-10-22'),(46484,83308,'1998-10-22','1999-10-22'),(46484,85802,'1999-10-22','2000-10-21'),(46484,87614,'2000-10-21','2001-10-21'),(46484,87700,'2001-10-21','9999-01-01'),(46485,55306,'1988-11-11','1989-11-11'),(46485,59281,'1989-11-11','1990-11-11'),(46485,61300,'1990-11-11','1991-11-11'),(46485,61877,'1991-11-11','1992-11-10'),(46485,62703,'1992-11-10','1993-11-10'),(46485,62411,'1993-11-10','1994-11-10'),(46485,66297,'1994-11-10','1995-11-10'),(46485,66272,'1995-11-10','1996-11-09'),(46485,67223,'1996-11-09','1997-11-09'),(46485,67205,'1997-11-09','1998-11-09'),(46485,71238,'1998-11-09','1999-11-09'),(46485,74997,'1999-11-09','2000-01-03'),(46486,43366,'1992-10-25','1993-10-25'),(46486,43367,'1993-10-25','1994-10-25'),(46486,43224,'1994-10-25','1995-10-25'),(46486,45838,'1995-10-25','1996-10-24'),(46486,48127,'1996-10-24','1997-10-24'),(46486,51476,'1997-10-24','1998-10-24'),(46486,52182,'1998-10-24','1999-10-24'),(46486,55874,'1999-10-24','2000-10-23'),(46486,56117,'2000-10-23','2001-10-23'),(46486,57705,'2001-10-23','9999-01-01'),(46487,40000,'1992-11-30','1993-11-30'),(46487,43556,'1993-11-30','1994-11-30'),(46487,44597,'1994-11-30','1995-11-30'),(46487,44711,'1995-11-30','1996-11-29'),(46487,44964,'1996-11-29','1997-11-29'),(46487,44878,'1997-11-29','1998-11-29'),(46487,44602,'1998-11-29','1999-11-29'),(46487,47997,'1999-11-29','2000-11-28'),(46487,52010,'2000-11-28','2001-11-28'),(46487,56302,'2001-11-28','9999-01-01'),(46488,95748,'1989-11-13','1990-11-13'),(46488,99764,'1990-11-13','1991-11-13'),(46488,101693,'1991-11-13','1992-11-12'),(46488,101635,'1992-11-12','1993-11-12'),(46488,102421,'1993-11-12','1994-11-12'),(46488,105867,'1994-11-12','1995-11-12'),(46488,109723,'1995-11-12','1996-11-11'),(46488,112265,'1996-11-11','1997-11-11'),(46488,115321,'1997-11-11','1998-11-11'),(46488,115275,'1998-11-11','1999-11-11'),(46488,117240,'1999-11-11','2000-11-10'),(46488,121177,'2000-11-10','2001-11-10'),(46488,124243,'2001-11-10','9999-01-01'),(46489,40000,'1998-05-18','1999-05-18'),(46489,40686,'1999-05-18','2000-05-17'),(46489,42683,'2000-05-17','2001-05-17'),(46489,43772,'2001-05-17','2002-05-17'),(46489,47475,'2002-05-17','9999-01-01'),(46490,40000,'1988-09-27','1989-09-27'),(46490,42500,'1989-09-27','1990-09-27'),(46490,42164,'1990-09-27','1991-09-27'),(46490,45072,'1991-09-27','1992-09-26'),(46490,49318,'1992-09-26','1993-09-26'),(46490,50340,'1993-09-26','1994-09-26'),(46490,53042,'1994-09-26','1995-09-26'),(46490,56913,'1995-09-26','1996-09-25'),(46490,57152,'1996-09-25','1997-09-25'),(46490,61215,'1997-09-25','1998-09-25'),(46490,64479,'1998-09-25','1999-09-25'),(46490,66617,'1999-09-25','2000-09-24'),(46490,67527,'2000-09-24','2001-09-24'),(46490,68739,'2001-09-24','9999-01-01'),(46491,61440,'1987-11-13','1988-11-12'),(46491,62837,'1988-11-12','1989-11-12'),(46491,66974,'1989-11-12','1990-11-12'),(46491,69779,'1990-11-12','1991-11-12'),(46491,73476,'1991-11-12','1992-11-11'),(46491,75548,'1992-11-11','1993-11-11'),(46491,79917,'1993-11-11','1994-11-11'),(46491,82500,'1994-11-11','1995-11-11'),(46491,83489,'1995-11-11','1996-11-10'),(46491,85011,'1996-11-10','1997-11-10'),(46491,88412,'1997-11-10','1998-11-10'),(46491,88722,'1998-11-10','1999-11-10'),(46491,91865,'1999-11-10','2000-11-09'),(46491,95083,'2000-11-09','2001-11-09'),(46491,99205,'2001-11-09','9999-01-01'),(46492,40000,'1999-06-16','2000-06-15'),(46492,41712,'2000-06-15','2001-06-15'),(46492,42313,'2001-06-15','2002-06-15'),(46492,42140,'2002-06-15','9999-01-01'),(46493,75349,'1998-12-25','1999-12-25'),(46493,76272,'1999-12-25','2000-12-24'),(46493,80242,'2000-12-24','2001-12-24'),(46493,81268,'2001-12-24','9999-01-01'),(46494,42144,'1988-03-16','1989-03-16'),(46494,42088,'1989-03-16','1990-03-16'),(46494,45894,'1990-03-16','1991-03-16'),(46494,45541,'1991-03-16','1992-03-15'),(46494,46274,'1992-03-15','1993-03-15'),(46494,48495,'1993-03-15','1994-03-15'),(46494,52854,'1994-03-15','1995-03-15'),(46494,55101,'1995-03-15','1996-03-14'),(46494,56588,'1996-03-14','1997-03-14'),(46494,56312,'1997-03-14','1998-03-14'),(46494,59527,'1998-03-14','1999-03-14'),(46494,59240,'1999-03-14','2000-03-13'),(46494,60962,'2000-03-13','2001-03-13'),(46494,65022,'2001-03-13','2001-11-06'),(46495,54089,'1988-06-01','1989-06-01'),(46495,57892,'1989-06-01','1990-06-01'),(46495,61804,'1990-06-01','1991-06-01'),(46495,61563,'1991-06-01','1992-05-31'),(46495,63334,'1992-05-31','1993-05-31'),(46495,63574,'1993-05-31','1994-05-31'),(46495,63335,'1994-05-31','1995-05-31'),(46495,63532,'1995-05-31','1996-05-30'),(46495,63601,'1996-05-30','1997-05-30'),(46495,66292,'1997-05-30','1998-05-30'),(46495,68515,'1998-05-30','1999-05-30'),(46495,71989,'1999-05-30','2000-05-29'),(46495,71718,'2000-05-29','2001-05-29'),(46495,73596,'2001-05-29','2002-05-29'),(46495,76386,'2002-05-29','9999-01-01'),(46496,40000,'1992-08-31','1993-08-31'),(46496,42544,'1993-08-31','1994-08-31'),(46496,42867,'1994-08-31','1995-08-31'),(46496,43110,'1995-08-31','1996-08-30'),(46496,47580,'1996-08-30','1997-08-30'),(46496,47278,'1997-08-30','1998-08-30'),(46496,48883,'1998-08-30','1999-08-30'),(46496,49743,'1999-08-30','2000-08-29'),(46496,50269,'2000-08-29','2001-08-29'),(46496,51114,'2001-08-29','9999-01-01'),(46497,51154,'1988-05-15','1989-05-15'),(46497,51100,'1989-05-15','1990-05-15'),(46497,52529,'1990-05-15','1991-05-15'),(46497,54888,'1991-05-15','1992-05-14'),(46497,58875,'1992-05-14','1993-05-14'),(46497,59107,'1993-05-14','1994-05-14'),(46497,63603,'1994-05-14','1995-05-14'),(46497,64652,'1995-05-14','1996-05-13'),(46497,67822,'1996-05-13','1997-05-13'),(46497,69306,'1997-05-13','1998-05-13'),(46497,70957,'1998-05-13','1999-05-13'),(46497,70928,'1999-05-13','2000-05-12'),(46497,74893,'2000-05-12','2001-05-12'),(46497,78722,'2001-05-12','2002-05-12'),(46497,82283,'2002-05-12','9999-01-01'),(46498,83981,'1994-02-19','1995-02-19'),(46498,86826,'1995-02-19','1996-02-19'),(46498,88209,'1996-02-19','1997-02-18'),(46498,88301,'1997-02-18','1998-02-18'),(46498,87903,'1998-02-18','1999-02-18'),(46498,90218,'1999-02-18','2000-02-18'),(46498,91420,'2000-02-18','2000-11-13'),(46499,40000,'1986-01-21','1987-01-21'),(46499,42438,'1987-01-21','1987-02-09'),(46500,40000,'1996-09-21','1997-09-21'),(46500,40304,'1997-09-21','1998-09-21'),(46500,44198,'1998-09-21','1999-09-21'),(46500,45051,'1999-09-21','2000-09-20'),(46500,48046,'2000-09-20','2001-09-20'),(46500,51054,'2001-09-20','9999-01-01'),(46501,59987,'1996-08-22','1997-08-22'),(46501,63651,'1997-08-22','1998-08-22'),(46501,65062,'1998-08-22','1999-08-18'),(46502,48743,'1993-10-10','1994-10-10'),(46502,51058,'1994-10-10','1995-10-10'),(46502,51972,'1995-10-10','1996-10-09'),(46502,52625,'1996-10-09','1997-10-09'),(46502,55325,'1997-10-09','1998-10-09'),(46502,56201,'1998-10-09','1999-10-09'),(46502,59409,'1999-10-09','2000-10-08'),(46502,60622,'2000-10-08','2001-10-08'),(46502,64855,'2001-10-08','9999-01-01'),(46503,45564,'1994-07-15','1995-07-15'),(46503,47112,'1995-07-15','1996-07-14'),(46503,51131,'1996-07-14','1997-07-14'),(46503,54179,'1997-07-14','1998-07-14'),(46503,54680,'1998-07-14','1999-07-14'),(46503,54798,'1999-07-14','2000-07-13'),(46503,55591,'2000-07-13','2001-07-13'),(46503,56342,'2001-07-13','2002-07-13'),(46503,56473,'2002-07-13','9999-01-01'),(46504,46326,'1987-02-15','1988-02-15'),(46504,47804,'1988-02-15','1989-02-14'),(46504,50868,'1989-02-14','1990-02-14'),(46504,53716,'1990-02-14','1991-02-14'),(46504,53274,'1991-02-14','1992-02-14'),(46504,54370,'1992-02-14','1993-02-13'),(46504,55100,'1993-02-13','1994-02-13'),(46504,57482,'1994-02-13','1995-02-13'),(46504,60633,'1995-02-13','1996-02-13'),(46504,60333,'1996-02-13','1997-02-12'),(46504,61965,'1997-02-12','1998-02-12'),(46504,65984,'1998-02-12','1999-02-12'),(46504,69157,'1999-02-12','2000-02-12'),(46504,73069,'2000-02-12','2001-02-11'),(46504,74787,'2001-02-11','2002-02-11'),(46504,75274,'2002-02-11','9999-01-01'),(46505,40000,'1992-06-19','1993-06-19'),(46505,39596,'1993-06-19','1994-06-19'),(46505,41317,'1994-06-19','1995-06-19'),(46505,43370,'1995-06-19','1996-06-18'),(46505,43304,'1996-06-18','1997-06-18'),(46505,44823,'1997-06-18','1998-06-18'),(46505,49110,'1998-06-18','1999-06-18'),(46505,49812,'1999-06-18','2000-06-17'),(46505,53263,'2000-06-17','2001-06-17'),(46505,57114,'2001-06-17','2002-06-17'),(46505,56663,'2002-06-17','9999-01-01'),(46506,41063,'1991-09-17','1992-09-16'),(46506,44941,'1992-09-16','1993-09-16'),(46506,48486,'1993-09-16','1994-09-16'),(46506,48543,'1994-09-16','1995-09-16'),(46506,52039,'1995-09-16','1996-09-15'),(46506,51798,'1996-09-15','1997-09-15'),(46506,51671,'1997-09-15','1998-09-15'),(46506,55572,'1998-09-15','1999-09-15'),(46506,57355,'1999-09-15','2000-09-14'),(46506,57415,'2000-09-14','2001-09-14'),(46506,60290,'2001-09-14','9999-01-01'),(46507,48226,'1995-12-07','1996-01-23'),(46508,40000,'1985-06-16','1986-06-16'),(46508,40602,'1986-06-16','1987-06-16'),(46508,43159,'1987-06-16','1988-06-15'),(46508,46990,'1988-06-15','1989-06-15'),(46508,51248,'1989-06-15','1990-06-15'),(46508,51548,'1990-06-15','1991-06-15'),(46508,52545,'1991-06-15','1992-06-14'),(46508,52436,'1992-06-14','1993-06-14'),(46508,52908,'1993-06-14','1994-06-14'),(46508,57355,'1994-06-14','1995-06-14'),(46508,59430,'1995-06-14','1996-06-13'),(46508,63414,'1996-06-13','1997-06-13'),(46508,64837,'1997-06-13','1998-06-13'),(46508,68454,'1998-06-13','1999-06-13'),(46508,68925,'1999-06-13','2000-06-12'),(46508,73007,'2000-06-12','2001-06-12'),(46508,74650,'2001-06-12','2002-06-12'),(46508,77846,'2002-06-12','9999-01-01'),(46509,53828,'1986-10-17','1987-10-17'),(46509,54259,'1987-10-17','1988-10-16'),(46509,56429,'1988-10-16','1989-10-16'),(46509,56533,'1989-10-16','1990-10-16'),(46509,58162,'1990-10-16','1991-10-16'),(46509,61726,'1991-10-16','1992-10-15'),(46509,65243,'1992-10-15','1993-10-15'),(46509,67858,'1993-10-15','1994-10-15'),(46509,72051,'1994-10-15','1995-10-15'),(46509,76289,'1995-10-15','1996-10-14'),(46509,75982,'1996-10-14','1997-10-14'),(46509,78497,'1997-10-14','1998-10-14'),(46509,82265,'1998-10-14','1999-10-14'),(46509,82559,'1999-10-14','2000-10-13'),(46509,82091,'2000-10-13','2001-10-13'),(46509,83076,'2001-10-13','9999-01-01'),(46510,53819,'1995-11-08','1996-11-07'),(46510,57509,'1996-11-07','1997-11-07'),(46510,58740,'1997-11-07','1998-11-07'),(46510,61572,'1998-11-07','1999-11-07'),(46510,64402,'1999-11-07','2000-11-06'),(46510,66011,'2000-11-06','2001-11-06'),(46510,67915,'2001-11-06','9999-01-01'),(46511,70828,'1998-07-03','1999-07-03'),(46511,70647,'1999-07-03','2000-07-02'),(46511,72696,'2000-07-02','2001-07-02'),(46511,74852,'2001-07-02','2002-07-02'),(46511,76885,'2002-07-02','9999-01-01'),(46512,40000,'1999-03-08','2000-03-07'),(46512,40341,'2000-03-07','2001-03-07'),(46512,44172,'2001-03-07','2002-03-07'),(46512,44583,'2002-03-07','9999-01-01'),(46513,40000,'1985-06-17','1986-06-17'),(46513,40491,'1986-06-17','1987-06-17'),(46513,40747,'1987-06-17','1988-06-16'),(46513,41643,'1988-06-16','1989-06-16'),(46513,44002,'1989-06-16','1990-06-16'),(46513,47461,'1990-06-16','1991-06-16'),(46513,51226,'1991-06-16','1992-06-15'),(46513,53456,'1992-06-15','1993-06-15'),(46513,56429,'1993-06-15','1994-06-15'),(46513,58399,'1994-06-15','1995-06-15'),(46513,62655,'1995-06-15','1996-06-14'),(46513,64031,'1996-06-14','1997-06-14'),(46513,66168,'1997-06-14','1998-06-14'),(46513,68464,'1998-06-14','1999-06-14'),(46513,71251,'1999-06-14','2000-06-13'),(46513,75616,'2000-06-13','2001-06-13'),(46513,78955,'2001-06-13','2002-06-13'),(46513,80905,'2002-06-13','9999-01-01'),(46514,55582,'1997-05-21','1998-05-21'),(46514,58072,'1998-05-21','1999-05-21'),(46514,62363,'1999-05-21','2000-05-20'),(46514,62338,'2000-05-20','2001-05-20'),(46514,62052,'2001-05-20','2002-05-20'),(46514,66127,'2002-05-20','9999-01-01'),(46515,40488,'1995-11-09','1996-11-08'),(46515,40785,'1996-11-08','1997-11-08'),(46515,44896,'1997-11-08','1998-11-08'),(46515,45206,'1998-11-08','1999-11-08'),(46515,47230,'1999-11-08','2000-11-07'),(46515,50675,'2000-11-07','2001-11-07'),(46515,53480,'2001-11-07','9999-01-01'),(46516,52451,'1995-03-04','1996-03-03'),(46516,55215,'1996-03-03','1997-03-03'),(46516,58531,'1997-03-03','1998-02-19'),(46517,52679,'1999-02-07','2000-02-07'),(46517,53203,'2000-02-07','2001-02-06'),(46517,55592,'2001-02-06','2002-02-06'),(46517,57113,'2002-02-06','9999-01-01'),(46518,74170,'1995-02-13','1996-02-13'),(46518,74408,'1996-02-13','1997-02-12'),(46518,78801,'1997-02-12','1998-02-12'),(46518,80466,'1998-02-12','1999-02-12'),(46518,81080,'1999-02-12','2000-02-12'),(46518,82481,'2000-02-12','2001-02-11'),(46518,83282,'2001-02-11','2002-02-11'),(46518,83903,'2002-02-11','9999-01-01'),(46519,67221,'1987-03-02','1988-03-01'),(46519,71248,'1988-03-01','1988-06-18'),(46520,40000,'1990-09-25','1991-09-25'),(46520,40090,'1991-09-25','1992-09-24'),(46520,42114,'1992-09-24','1993-09-24'),(46520,44221,'1993-09-24','1994-09-24'),(46520,48673,'1994-09-24','1995-09-24'),(46520,50654,'1995-09-24','1996-09-23'),(46520,52467,'1996-09-23','1997-09-23'),(46520,52332,'1997-09-23','1998-09-23'),(46520,55563,'1998-09-23','1999-09-23'),(46520,55131,'1999-09-23','2000-09-22'),(46520,59452,'2000-09-22','2001-09-22'),(46520,61958,'2001-09-22','9999-01-01'),(46521,40000,'1995-11-21','1996-11-20'),(46521,41250,'1996-11-20','1997-11-20'),(46521,45083,'1997-11-20','1998-11-20'),(46521,46773,'1998-11-20','1999-11-20'),(46521,51010,'1999-11-20','2000-11-19'),(46521,54883,'2000-11-19','2001-11-19'),(46521,59276,'2001-11-19','9999-01-01'),(46522,40000,'1997-12-09','1998-12-09'),(46522,40932,'1998-12-09','1999-12-09'),(46522,40598,'1999-12-09','2000-12-08'),(46522,43392,'2000-12-08','2001-12-08'),(46522,46136,'2001-12-08','9999-01-01'),(46523,73796,'1986-01-27','1987-01-27'),(46523,74384,'1987-01-27','1988-01-27'),(46523,75964,'1988-01-27','1989-01-26'),(46523,79848,'1989-01-26','1990-01-26'),(46523,84187,'1990-01-26','1991-01-26'),(46523,85580,'1991-01-26','1992-01-26'),(46523,87934,'1992-01-26','1993-01-25'),(46523,90591,'1993-01-25','1994-01-25'),(46523,94483,'1994-01-25','1995-01-25'),(46523,97324,'1995-01-25','1996-01-25'),(46523,98923,'1996-01-25','1997-01-24'),(46523,101902,'1997-01-24','1998-01-24'),(46523,101618,'1998-01-24','1999-01-24'),(46523,105751,'1999-01-24','2000-01-24'),(46523,105425,'2000-01-24','2001-01-23'),(46523,105489,'2001-01-23','2002-01-23'),(46523,107393,'2002-01-23','9999-01-01'),(46524,42013,'1999-04-23','2000-04-22'),(46524,45422,'2000-04-22','2001-04-22'),(46524,49424,'2001-04-22','2002-04-22'),(46524,49987,'2002-04-22','9999-01-01'),(46525,58027,'1994-11-10','1995-11-10'),(46525,58891,'1995-11-10','1996-08-23'),(46526,95143,'1996-04-19','1997-04-19'),(46526,98766,'1997-04-19','1998-04-19'),(46526,101181,'1998-04-19','1999-04-19'),(46526,101974,'1999-04-19','2000-04-18'),(46526,104031,'2000-04-18','2001-04-18'),(46526,105656,'2001-04-18','2002-04-18'),(46526,106061,'2002-04-18','9999-01-01'),(46527,40000,'1996-05-11','1997-05-11'),(46527,43748,'1997-05-11','1998-05-11'),(46527,43499,'1998-05-11','1999-05-11'),(46527,47773,'1999-05-11','2000-05-10'),(46527,49538,'2000-05-10','2001-05-10'),(46527,51100,'2001-05-10','2002-05-10'),(46527,53442,'2002-05-10','9999-01-01'),(46528,52198,'1987-09-23','1988-09-22'),(46528,53658,'1988-09-22','1989-09-22'),(46528,53681,'1989-09-22','1990-09-22'),(46528,56203,'1990-09-22','1991-09-22'),(46528,60184,'1991-09-22','1992-09-21'),(46528,61129,'1992-09-21','1993-09-21'),(46528,62180,'1993-09-21','1994-09-21'),(46528,62740,'1994-09-21','1995-09-21'),(46528,65071,'1995-09-21','1996-09-20'),(46528,68887,'1996-09-20','1997-09-20'),(46528,69307,'1997-09-20','1998-09-20'),(46528,69689,'1998-09-20','1999-09-20'),(46528,69508,'1999-09-20','2000-09-19'),(46528,71705,'2000-09-19','2001-09-19'),(46528,74084,'2001-09-19','9999-01-01'),(46529,64213,'1990-05-04','1991-05-04'),(46529,67278,'1991-05-04','1992-05-03'),(46529,68337,'1992-05-03','1993-05-03'),(46529,70898,'1993-05-03','1994-05-03'),(46529,71733,'1994-05-03','1995-05-03'),(46529,71706,'1995-05-03','1996-05-02'),(46529,73762,'1996-05-02','1997-05-02'),(46529,77384,'1997-05-02','1998-05-02'),(46529,78717,'1998-05-02','1999-05-02'),(46529,81032,'1999-05-02','2000-05-01'),(46529,83415,'2000-05-01','2001-05-01'),(46529,85739,'2001-05-01','2002-05-01'),(46529,87586,'2002-05-01','9999-01-01'),(46530,52341,'1989-10-01','1990-10-01'),(46530,51888,'1990-10-01','1991-10-01'),(46530,51669,'1991-10-01','1992-09-30'),(46530,51561,'1992-09-30','1993-09-30'),(46530,55682,'1993-09-30','1994-09-30'),(46530,57736,'1994-09-30','1995-09-30'),(46530,60254,'1995-09-30','1996-09-29'),(46530,62508,'1996-09-29','1997-09-29'),(46530,63927,'1997-09-29','1998-09-29'),(46530,66197,'1998-09-29','1999-09-29'),(46530,69621,'1999-09-29','2000-09-28'),(46530,69996,'2000-09-28','2001-09-28'),(46530,72813,'2001-09-28','9999-01-01'),(46531,59370,'1995-10-02','1996-10-01'),(46531,62804,'1996-10-01','1997-10-01'),(46531,63518,'1997-10-01','1997-10-07'),(46532,64589,'1988-02-15','1989-02-14'),(46532,65855,'1989-02-14','1990-02-14'),(46532,69414,'1990-02-14','1991-02-14'),(46532,71116,'1991-02-14','1992-02-14'),(46532,70731,'1992-02-14','1993-02-13'),(46532,75154,'1993-02-13','1994-02-13'),(46532,75749,'1994-02-13','1995-02-13'),(46532,75956,'1995-02-13','1996-02-13'),(46532,76235,'1996-02-13','1997-02-12'),(46532,77715,'1997-02-12','1998-02-12'),(46532,79867,'1998-02-12','1999-02-12'),(46532,82854,'1999-02-12','2000-02-12'),(46532,84586,'2000-02-12','2001-02-11'),(46532,88308,'2001-02-11','2002-02-11'),(46532,88385,'2002-02-11','9999-01-01'),(46533,71043,'1990-03-25','1991-03-25'),(46533,73408,'1991-03-25','1992-03-24'),(46533,76800,'1992-03-24','1993-03-24'),(46533,79670,'1993-03-24','1994-03-24'),(46533,83370,'1994-03-24','1995-03-24'),(46533,83922,'1995-03-24','1996-03-23'),(46533,84099,'1996-03-23','1997-03-23'),(46533,84391,'1997-03-23','1998-03-23'),(46533,88628,'1998-03-23','1999-03-23'),(46533,88293,'1999-03-23','2000-03-22'),(46533,92738,'2000-03-22','2001-03-22'),(46533,96071,'2001-03-22','2002-03-22'),(46533,100093,'2002-03-22','9999-01-01'),(46534,44597,'1992-07-26','1993-07-26'),(46534,48981,'1993-07-26','1994-07-26'),(46534,51720,'1994-07-26','1995-07-26'),(46534,51731,'1995-07-26','1996-07-25'),(46534,52184,'1996-07-25','1997-07-25'),(46534,54905,'1997-07-25','1998-07-25'),(46534,57732,'1998-07-25','1999-07-25'),(46534,57432,'1999-07-25','2000-07-24'),(46534,57579,'2000-07-24','2001-07-24'),(46534,60737,'2001-07-24','2002-07-24'),(46534,62367,'2002-07-24','9999-01-01'),(46535,40000,'1999-12-15','2000-12-14'),(46535,42777,'2000-12-14','2001-06-29'),(46536,51076,'1985-04-09','1986-04-09'),(46536,50713,'1986-04-09','1987-04-09'),(46536,51275,'1987-04-09','1988-04-08'),(46536,53679,'1988-04-08','1989-04-08'),(46536,55070,'1989-04-08','1990-04-08'),(46536,55030,'1990-04-08','1991-04-08'),(46536,58815,'1991-04-08','1992-04-07'),(46536,58819,'1992-04-07','1993-04-07'),(46536,60489,'1993-04-07','1994-04-07'),(46536,64057,'1994-04-07','1995-04-07'),(46536,63937,'1995-04-07','1996-04-05'),(46536,65043,'1996-04-05','1997-04-05'),(46536,64772,'1997-04-05','1998-04-06'),(46536,68104,'1998-04-06','1999-04-06'),(46536,71290,'1999-04-06','2000-04-05'),(46536,73347,'2000-04-05','2001-04-05'),(46536,73070,'2001-04-05','2002-04-04'),(46536,72908,'2002-04-04','9999-01-01'),(46537,64614,'1999-01-14','2000-01-14'),(46537,66943,'2000-01-14','2001-01-13'),(46537,67315,'2001-01-13','2002-01-13'),(46537,69454,'2002-01-13','9999-01-01'),(46538,64757,'1993-05-30','1994-05-30'),(46538,64540,'1994-05-30','1994-09-08'),(46539,47674,'1992-08-03','1993-08-03'),(46539,51998,'1993-08-03','1994-08-03'),(46539,54033,'1994-08-03','1995-08-03'),(46539,58200,'1995-08-03','1996-08-02'),(46539,58248,'1996-08-02','1997-08-02'),(46539,60865,'1997-08-02','1998-08-02'),(46539,61237,'1998-08-02','1999-08-02'),(46539,62965,'1999-08-02','2000-08-01'),(46539,66898,'2000-08-01','2001-08-01'),(46539,66705,'2001-08-01','2002-08-01'),(46539,70445,'2002-08-01','9999-01-01'),(46540,48845,'1998-12-02','1999-12-02'),(46540,53122,'1999-12-02','2000-12-01'),(46540,56259,'2000-12-01','2001-12-01'),(46540,57525,'2001-12-01','9999-01-01'),(46541,71685,'1989-04-05','1990-04-05'),(46541,74921,'1990-04-05','1991-04-04'),(46541,78891,'1991-04-04','1992-04-03'),(46541,80148,'1992-04-03','1993-04-03'),(46541,82759,'1993-04-03','1994-04-04'),(46541,86103,'1994-04-04','1995-04-04'),(46541,86263,'1995-04-04','1996-04-02'),(46541,88276,'1996-04-02','1997-04-02'),(46541,90519,'1997-04-02','1998-04-02'),(46541,93270,'1998-04-02','1999-04-02'),(46541,96773,'1999-04-02','2000-04-01'),(46541,99699,'2000-04-01','2001-04-02'),(46541,99428,'2001-04-02','2002-04-01'),(46541,99053,'2002-04-01','9999-01-01'),(46542,57740,'1997-11-02','1998-11-02'),(46542,58845,'1998-11-02','1999-11-02'),(46542,61707,'1999-11-02','2000-11-01'),(46542,63589,'2000-11-01','2001-11-01'),(46542,63789,'2001-11-01','9999-01-01'),(46543,40000,'1997-10-18','1998-10-18'),(46543,40264,'1998-10-18','1999-10-18'),(46543,40018,'1999-10-18','2000-10-17'),(46543,40794,'2000-10-17','2001-10-17'),(46543,42723,'2001-10-17','9999-01-01'),(46544,40000,'1991-05-18','1992-05-17'),(46544,43376,'1992-05-17','1993-05-17'),(46544,46159,'1993-05-17','1994-05-17'),(46544,47928,'1994-05-17','1995-05-17'),(46544,50273,'1995-05-17','1996-05-16'),(46544,50725,'1996-05-16','1997-05-16'),(46544,52220,'1997-05-16','1998-05-16'),(46544,52108,'1998-05-16','1999-05-16'),(46544,54563,'1999-05-16','2000-05-15'),(46544,58100,'2000-05-15','2001-05-15'),(46544,60749,'2001-05-15','2002-05-15'),(46544,60263,'2002-05-15','9999-01-01'),(46545,62466,'1987-12-19','1988-05-24'),(46546,42101,'1994-02-26','1995-02-26'),(46546,45827,'1995-02-26','1996-02-26'),(46546,49884,'1996-02-26','1997-02-25'),(46546,53935,'1997-02-25','1998-02-25'),(46546,54352,'1998-02-25','1999-02-25'),(46546,55043,'1999-02-25','2000-02-25'),(46546,54726,'2000-02-25','2001-02-24'),(46546,58058,'2001-02-24','2002-02-24'),(46546,60653,'2002-02-24','9999-01-01'),(46547,47789,'1996-02-08','1997-02-07'),(46547,49544,'1997-02-07','1998-02-07'),(46547,51497,'1998-02-07','1999-02-07'),(46547,54814,'1999-02-07','2000-02-07'),(46547,58089,'2000-02-07','2001-02-06'),(46547,62172,'2001-02-06','2002-02-06'),(46547,66367,'2002-02-06','9999-01-01'),(46548,40000,'1987-02-10','1988-02-10'),(46548,39695,'1988-02-10','1989-02-09'),(46548,41390,'1989-02-09','1990-02-09'),(46548,45679,'1990-02-09','1991-02-09'),(46548,47458,'1991-02-09','1992-02-09'),(46548,48178,'1992-02-09','1993-02-08'),(46548,49113,'1993-02-08','1994-02-08'),(46548,49382,'1994-02-08','1995-02-08'),(46548,52253,'1995-02-08','1996-02-08'),(46548,55235,'1996-02-08','1997-02-07'),(46548,56439,'1997-02-07','1998-02-07'),(46548,57111,'1998-02-07','1999-02-07'),(46548,60211,'1999-02-07','2000-02-07'),(46548,61906,'2000-02-07','2001-02-06'),(46548,62318,'2001-02-06','2002-02-06'),(46548,64776,'2002-02-06','9999-01-01'),(46549,40000,'1998-08-01','1999-08-01'),(46549,41559,'1999-08-01','2000-07-31'),(46549,45073,'2000-07-31','2001-07-31'),(46549,45888,'2001-07-31','2002-07-31'),(46549,49304,'2002-07-31','9999-01-01'),(46550,40000,'1988-10-19','1989-10-19'),(46550,43594,'1989-10-19','1990-10-19'),(46550,43230,'1990-10-19','1991-10-19'),(46550,43001,'1991-10-19','1992-10-18'),(46550,43800,'1992-10-18','1993-10-18'),(46550,46443,'1993-10-18','1994-10-18'),(46550,48273,'1994-10-18','1995-10-18'),(46550,51666,'1995-10-18','1996-10-17'),(46550,55675,'1996-10-17','1997-10-17'),(46550,59925,'1997-10-17','1998-10-17'),(46550,63996,'1998-10-17','1999-10-17'),(46550,67959,'1999-10-17','2000-10-16'),(46550,71750,'2000-10-16','2001-10-16'),(46550,71754,'2001-10-16','9999-01-01'),(46551,40000,'1990-08-03','1991-08-03'),(46551,42665,'1991-08-03','1992-08-02'),(46551,43200,'1992-08-02','1993-08-02'),(46551,45736,'1993-08-02','1994-08-02'),(46551,48540,'1994-08-02','1995-08-02'),(46551,51646,'1995-08-02','1996-08-01'),(46551,53678,'1996-08-01','1997-08-01'),(46551,53787,'1997-08-01','1998-08-01'),(46551,56100,'1998-08-01','1999-08-01'),(46551,58516,'1999-08-01','2000-07-31'),(46551,62026,'2000-07-31','2001-07-31'),(46551,64111,'2001-07-31','2002-07-31'),(46551,65029,'2002-07-31','9999-01-01'),(46552,64755,'1989-08-17','1990-08-17'),(46552,66142,'1990-08-17','1991-08-17'),(46552,70146,'1991-08-17','1992-08-16'),(46552,72535,'1992-08-16','1993-08-16'),(46552,73316,'1993-08-16','1994-08-16'),(46552,75298,'1994-08-16','1995-08-16'),(46552,78779,'1995-08-16','1996-08-15'),(46552,78909,'1996-08-15','1997-08-15'),(46552,80748,'1997-08-15','1998-08-15'),(46552,81852,'1998-08-15','1999-08-15'),(46552,83863,'1999-08-15','2000-08-14'),(46552,84693,'2000-08-14','2001-08-14'),(46552,88401,'2001-08-14','9999-01-01'),(46553,57994,'1991-05-20','1992-05-19'),(46553,61123,'1992-05-19','1993-05-19'),(46553,62341,'1993-05-19','1994-05-19'),(46553,62707,'1994-05-19','1995-05-19'),(46553,64204,'1995-05-19','1996-05-18'),(46553,64025,'1996-05-18','1997-05-18'),(46553,65453,'1997-05-18','1998-05-18'),(46553,66129,'1998-05-18','1999-05-18'),(46553,67597,'1999-05-18','2000-05-17'),(46553,70377,'2000-05-17','2001-05-17'),(46553,73074,'2001-05-17','2002-05-17'),(46553,72756,'2002-05-17','9999-01-01'),(46554,40000,'1986-12-01','1987-12-01'),(46554,42337,'1987-12-01','1988-11-30'),(46554,42457,'1988-11-30','1989-11-30'),(46554,46567,'1989-11-30','1990-11-30'),(46554,50502,'1990-11-30','1991-11-30'),(46554,52279,'1991-11-30','1992-05-27'),(46555,40000,'1994-07-02','1995-07-02'),(46555,40852,'1995-07-02','1996-07-01'),(46555,44128,'1996-07-01','1997-07-01'),(46555,45377,'1997-07-01','1998-07-01'),(46555,45686,'1998-07-01','1999-07-01'),(46555,48062,'1999-07-01','2000-06-30'),(46555,50055,'2000-06-30','2001-06-30'),(46555,51936,'2001-06-30','2002-06-30'),(46555,53303,'2002-06-30','9999-01-01'),(46556,74826,'1995-04-13','1996-04-12'),(46556,78390,'1996-04-12','1997-04-12'),(46556,82769,'1997-04-12','1998-04-12'),(46556,83691,'1998-04-12','1999-04-12'),(46556,85492,'1999-04-12','2000-04-11'),(46556,88616,'2000-04-11','2001-04-11'),(46556,89261,'2001-04-11','2002-04-11'),(46556,90469,'2002-04-11','9999-01-01'),(46557,44902,'1994-09-01','1995-09-01'),(46557,46317,'1995-09-01','1996-08-31'),(46557,46660,'1996-08-31','1997-08-31'),(46557,49499,'1997-08-31','1998-08-31'),(46557,49901,'1998-08-31','1999-08-31'),(46557,53390,'1999-08-31','2000-08-30'),(46557,56235,'2000-08-30','2001-08-30'),(46557,59760,'2001-08-30','9999-01-01'),(46558,65716,'1997-05-08','1998-05-08'),(46558,68615,'1998-05-08','1999-05-08'),(46558,68981,'1999-05-08','2000-05-07'),(46558,72696,'2000-05-07','2001-05-07'),(46558,77064,'2001-05-07','2002-05-07'),(46558,78950,'2002-05-07','9999-01-01'),(46559,62980,'1998-05-05','1999-05-05'),(46559,67311,'1999-05-05','2000-05-04'),(46559,70456,'2000-05-04','2001-05-04'),(46559,74511,'2001-05-04','2002-05-04'),(46559,78647,'2002-05-04','9999-01-01'),(46560,76309,'1994-11-16','1995-11-16'),(46560,80290,'1995-11-16','1996-11-15'),(46560,83145,'1996-11-15','1997-11-15'),(46560,86923,'1997-11-15','1998-11-15'),(46560,87072,'1998-11-15','1999-11-15'),(46560,87282,'1999-11-15','2000-11-14'),(46560,86908,'2000-11-14','2001-11-14'),(46560,90661,'2001-11-14','9999-01-01'),(46561,66087,'1987-06-11','1988-06-10'),(46561,65932,'1988-06-10','1989-06-10'),(46561,69685,'1989-06-10','1990-06-10'),(46561,72346,'1990-06-10','1991-06-10'),(46561,73269,'1991-06-10','1992-06-09'),(46561,77532,'1992-06-09','1993-06-09'),(46561,80485,'1993-06-09','1994-06-09'),(46561,83442,'1994-06-09','1995-06-09'),(46561,84447,'1995-06-09','1995-11-27'),(46562,40252,'1993-06-30','1994-06-30'),(46562,41971,'1994-06-30','1995-06-30'),(46562,43004,'1995-06-30','1996-06-29'),(46562,44505,'1996-06-29','1997-06-29'),(46562,47023,'1997-06-29','1998-06-29'),(46562,49440,'1998-06-29','1999-06-29'),(46562,51162,'1999-06-29','2000-06-28'),(46562,53070,'2000-06-28','2001-06-28'),(46562,54364,'2001-06-28','2002-06-28'),(46562,58125,'2002-06-28','9999-01-01'),(46563,40000,'1988-08-26','1989-08-26'),(46563,40489,'1989-08-26','1990-08-26'),(46563,42542,'1990-08-26','1991-08-26'),(46563,43796,'1991-08-26','1992-08-25'),(46563,43341,'1992-08-25','1993-08-25'),(46563,44355,'1993-08-25','1994-08-25'),(46563,47741,'1994-08-25','1995-08-25'),(46563,48618,'1995-08-25','1996-08-24'),(46563,48344,'1996-08-24','1997-08-24'),(46563,51111,'1997-08-24','1998-08-24'),(46563,51954,'1998-08-24','1999-08-24'),(46563,51857,'1999-08-24','2000-08-23'),(46563,55573,'2000-08-23','2001-08-23'),(46563,56316,'2001-08-23','9999-01-01'),(46564,56517,'1986-03-26','1987-03-26'),(46564,57235,'1987-03-26','1988-03-25'),(46564,59524,'1988-03-25','1989-03-25'),(46564,63537,'1989-03-25','1990-03-25'),(46564,65978,'1990-03-25','1991-03-25'),(46564,69391,'1991-03-25','1992-03-24'),(46564,73719,'1992-03-24','1993-03-24'),(46564,77205,'1993-03-24','1994-03-24'),(46564,77379,'1994-03-24','1994-04-25'),(46565,40000,'1988-03-04','1989-03-04'),(46565,42725,'1989-03-04','1990-03-04'),(46565,43884,'1990-03-04','1991-03-04'),(46565,47735,'1991-03-04','1992-03-03'),(46565,51397,'1992-03-03','1993-03-03'),(46565,54629,'1993-03-03','1993-12-31'),(46566,45107,'1997-11-05','1998-11-05'),(46566,45678,'1998-11-05','1999-11-05'),(46566,45367,'1999-11-05','2000-11-04'),(46566,49030,'2000-11-04','2001-11-04'),(46566,51364,'2001-11-04','9999-01-01'),(46567,63043,'1998-01-16','1999-01-16'),(46567,63215,'1999-01-16','2000-01-16'),(46567,65078,'2000-01-16','2001-01-15'),(46567,67140,'2001-01-15','2002-01-15'),(46567,70916,'2002-01-15','9999-01-01'),(46568,40000,'1989-10-22','1990-10-22'),(46568,42450,'1990-10-22','1991-10-22'),(46568,43802,'1991-10-22','1992-10-21'),(46568,46269,'1992-10-21','1993-10-21'),(46568,46036,'1993-10-21','1994-10-21'),(46568,48267,'1994-10-21','1995-10-21'),(46568,52588,'1995-10-21','1996-10-20'),(46568,55421,'1996-10-20','1997-10-20'),(46568,59804,'1997-10-20','1998-10-20'),(46568,62154,'1998-10-20','1999-10-20'),(46568,63856,'1999-10-20','2000-10-19'),(46568,66952,'2000-10-19','2001-10-19'),(46568,68510,'2001-10-19','9999-01-01'),(46569,54385,'1993-05-07','1994-05-07'),(46569,55475,'1994-05-07','1995-05-07'),(46569,57187,'1995-05-07','1996-05-06'),(46569,58230,'1996-05-06','1997-05-06'),(46569,60053,'1997-05-06','1998-05-06'),(46569,64156,'1998-05-06','1999-05-06'),(46569,65634,'1999-05-06','2000-05-05'),(46569,69587,'2000-05-05','2001-05-05'),(46569,72528,'2001-05-05','2002-05-05'),(46569,76575,'2002-05-05','9999-01-01'),(46570,40000,'1998-02-27','1999-02-27'),(46570,44403,'1999-02-27','2000-02-24'),(46571,50231,'1995-08-29','1996-08-28'),(46571,51825,'1996-08-28','1997-08-28'),(46571,52509,'1997-08-28','1998-08-28'),(46571,55688,'1998-08-28','1999-08-28'),(46571,58671,'1999-08-28','2000-08-27'),(46571,61926,'2000-08-27','2001-08-27'),(46571,64275,'2001-08-27','9999-01-01'),(46572,40000,'1999-09-10','2000-09-09'),(46572,42466,'2000-09-09','2001-09-09'),(46572,44987,'2001-09-09','9999-01-01'),(46573,40000,'1988-09-05','1989-09-05'),(46573,42408,'1989-09-05','1990-09-05'),(46573,44407,'1990-09-05','1991-09-05'),(46573,44972,'1991-09-05','1992-09-04'),(46573,44593,'1992-09-04','1993-09-04'),(46573,47043,'1993-09-04','1994-09-04'),(46573,50118,'1994-09-04','1995-09-04'),(46573,52319,'1995-09-04','1996-09-03'),(46573,52681,'1996-09-03','1997-09-03'),(46573,53400,'1997-09-03','1998-09-03'),(46573,54148,'1998-09-03','1999-09-03'),(46573,57195,'1999-09-03','2000-09-02'),(46573,59016,'2000-09-02','2001-09-02'),(46573,59676,'2001-09-02','9999-01-01'),(46574,65251,'1987-04-12','1988-04-11'),(46574,68583,'1988-04-11','1989-04-11'),(46574,70791,'1989-04-11','1990-04-11'),(46574,72703,'1990-04-11','1991-04-11'),(46574,76277,'1991-04-11','1992-04-10'),(46574,80397,'1992-04-10','1993-04-10'),(46574,84193,'1993-04-10','1994-04-10'),(46574,85813,'1994-04-10','1995-04-10'),(46574,87654,'1995-04-10','1996-04-09'),(46574,89920,'1996-04-09','1997-04-09'),(46574,90821,'1997-04-09','1998-04-09'),(46574,91147,'1998-04-09','1999-04-09'),(46574,91066,'1999-04-09','2000-04-08'),(46574,94769,'2000-04-08','2001-04-08'),(46574,98216,'2001-04-08','2002-04-08'),(46574,102519,'2002-04-08','9999-01-01'),(46575,60651,'1989-08-09','1990-08-09'),(46575,63334,'1990-08-09','1991-08-09'),(46575,63990,'1991-08-09','1991-09-24'),(46576,40000,'1998-12-05','1999-12-05'),(46576,41060,'1999-12-05','2000-12-04'),(46576,41490,'2000-12-04','2001-12-04'),(46576,44358,'2001-12-04','9999-01-01'),(46577,92169,'1990-03-08','1991-03-08'),(46577,93136,'1991-03-08','1992-03-07'),(46577,96225,'1992-03-07','1993-03-07'),(46577,98076,'1993-03-07','1994-03-07'),(46577,98551,'1994-03-07','1995-03-07'),(46577,99909,'1995-03-07','1996-03-06'),(46577,100235,'1996-03-06','1997-03-06'),(46577,99823,'1997-03-06','1998-03-06'),(46577,101850,'1998-03-06','1999-03-06'),(46577,103567,'1999-03-06','2000-03-05'),(46577,105417,'2000-03-05','2001-03-05'),(46577,109536,'2001-03-05','2002-03-05'),(46577,110955,'2002-03-05','9999-01-01'),(46578,40000,'1991-08-19','1992-08-18'),(46578,40721,'1992-08-18','1993-08-18'),(46578,41323,'1993-08-18','1994-08-18'),(46578,44829,'1994-08-18','1995-08-18'),(46578,46824,'1995-08-18','1996-08-17'),(46578,48196,'1996-08-17','1997-08-17'),(46578,51191,'1997-08-17','1998-08-17'),(46578,51175,'1998-08-17','1999-08-17'),(46578,52319,'1999-08-17','2000-08-16'),(46578,55861,'2000-08-16','2001-08-16'),(46578,56750,'2001-08-16','9999-01-01'),(46579,40000,'1998-01-11','1999-01-11'),(46579,39825,'1999-01-11','2000-01-11'),(46579,44205,'2000-01-11','2001-01-10'),(46579,48468,'2001-01-10','2002-01-10'),(46579,52179,'2002-01-10','9999-01-01'),(46580,40000,'1991-03-10','1992-03-09'),(46580,41896,'1992-03-09','1992-08-22'),(46581,43421,'1991-11-12','1992-11-11'),(46581,43812,'1992-11-11','1993-11-11'),(46581,44086,'1993-11-11','1994-11-11'),(46581,48473,'1994-11-11','1995-11-11'),(46581,52039,'1995-11-11','1996-11-10'),(46581,54012,'1996-11-10','1997-11-10'),(46581,55300,'1997-11-10','1998-11-10'),(46581,55318,'1998-11-10','1999-11-10'),(46581,58863,'1999-11-10','2000-11-09'),(46581,58997,'2000-11-09','2001-11-09'),(46581,60563,'2001-11-09','9999-01-01'),(46582,40000,'1985-04-17','1986-04-17'),(46582,41880,'1986-04-17','1987-04-17'),(46582,41637,'1987-04-17','1988-04-16'),(46582,41554,'1988-04-16','1989-04-16'),(46582,43179,'1989-04-16','1990-04-16'),(46582,47649,'1990-04-16','1991-04-16'),(46582,49256,'1991-04-16','1992-04-15'),(46582,50845,'1992-04-15','1993-04-15'),(46582,52199,'1993-04-15','1994-04-15'),(46582,51931,'1994-04-15','1995-04-15'),(46582,51776,'1995-04-15','1996-04-14'),(46582,51787,'1996-04-14','1997-04-14'),(46582,52136,'1997-04-14','1998-04-14'),(46582,52710,'1998-04-14','1999-04-14'),(46582,56482,'1999-04-14','2000-04-13'),(46582,59362,'2000-04-13','2001-04-13'),(46582,60416,'2001-04-13','2002-04-13'),(46582,62438,'2002-04-13','9999-01-01'),(46583,54800,'1998-03-21','1999-03-21'),(46583,54509,'1999-03-21','2000-03-20'),(46583,54990,'2000-03-20','2001-03-20'),(46583,55127,'2001-03-20','2002-03-20'),(46583,59228,'2002-03-20','9999-01-01'),(46584,69286,'1990-05-06','1991-05-06'),(46584,70795,'1991-05-06','1992-05-05'),(46584,71132,'1992-05-05','1993-05-05'),(46584,74748,'1993-05-05','1994-05-05'),(46584,77392,'1994-05-05','1995-05-05'),(46584,80746,'1995-05-05','1996-05-04'),(46584,80606,'1996-05-04','1997-05-04'),(46584,82028,'1997-05-04','1998-05-04'),(46584,84755,'1998-05-04','1999-05-04'),(46584,87033,'1999-05-04','2000-05-03'),(46584,90705,'2000-05-03','2001-05-03'),(46584,93155,'2001-05-03','2002-05-03'),(46584,97554,'2002-05-03','9999-01-01'),(46585,71081,'1996-05-19','1997-05-19'),(46585,73706,'1997-05-19','1998-05-19'),(46585,73532,'1998-05-19','1999-05-19'),(46585,75199,'1999-05-19','2000-05-18'),(46585,76857,'2000-05-18','2001-05-18'),(46585,79003,'2001-05-18','2002-05-18'),(46585,79503,'2002-05-18','9999-01-01'),(46586,40000,'1987-04-23','1988-04-22'),(46586,41511,'1988-04-22','1989-04-22'),(46586,44909,'1989-04-22','1990-04-22'),(46586,44440,'1990-04-22','1991-04-22'),(46586,47549,'1991-04-22','1991-12-21'),(46587,80392,'1993-05-10','1994-05-10'),(46587,81031,'1994-05-10','1995-05-10'),(46587,85219,'1995-05-10','1996-05-09'),(46587,86229,'1996-05-09','1997-05-09'),(46587,88205,'1997-05-09','1998-05-09'),(46587,92262,'1998-05-09','1999-05-09'),(46587,95566,'1999-05-09','2000-05-08'),(46587,99553,'2000-05-08','2001-05-08'),(46587,103392,'2001-05-08','2002-05-08'),(46587,103223,'2002-05-08','9999-01-01'),(46588,90295,'1990-03-28','1991-03-28'),(46588,92645,'1991-03-28','1992-03-27'),(46588,96539,'1992-03-27','1993-03-27'),(46588,99050,'1993-03-27','1994-03-27'),(46588,102878,'1994-03-27','1995-03-27'),(46588,103132,'1995-03-27','1996-03-26'),(46588,104208,'1996-03-26','1997-03-26'),(46588,108152,'1997-03-26','1998-03-26'),(46588,108577,'1998-03-26','1999-03-26'),(46588,112668,'1999-03-26','2000-03-25'),(46588,115679,'2000-03-25','2001-03-25'),(46588,118490,'2001-03-25','2002-03-25'),(46588,122198,'2002-03-25','9999-01-01'),(46589,64663,'1994-12-07','1995-12-07'),(46589,65121,'1995-12-07','1996-12-06'),(46589,68289,'1996-12-06','1997-12-06'),(46589,68746,'1997-12-06','1998-12-06'),(46589,69196,'1998-12-06','1999-12-06'),(46589,68838,'1999-12-06','2000-12-05'),(46589,70404,'2000-12-05','2001-12-05'),(46589,72144,'2001-12-05','9999-01-01'),(46590,79321,'1999-09-12','2000-09-11'),(46590,82417,'2000-09-11','2001-05-23'),(46591,75232,'1989-10-13','1990-10-13'),(46591,79058,'1990-10-13','1991-10-13'),(46591,82504,'1991-10-13','1992-10-12'),(46591,82363,'1992-10-12','1993-10-12'),(46591,85375,'1993-10-12','1994-10-12'),(46591,86400,'1994-10-12','1995-10-12'),(46591,87887,'1995-10-12','1996-10-11'),(46591,91609,'1996-10-11','1997-10-11'),(46591,93147,'1997-10-11','1998-10-11'),(46591,96288,'1998-10-11','1999-10-11'),(46591,100003,'1999-10-11','2000-10-10'),(46591,101802,'2000-10-10','2001-10-10'),(46591,105554,'2001-10-10','9999-01-01'),(46592,70146,'1989-05-19','1990-05-19'),(46592,69999,'1990-05-19','1991-05-19'),(46592,73559,'1991-05-19','1992-05-18'),(46592,73252,'1992-05-18','1993-05-18'),(46592,75617,'1993-05-18','1994-05-18'),(46592,75205,'1994-05-18','1995-05-18'),(46592,75742,'1995-05-18','1996-05-17'),(46592,76574,'1996-05-17','1997-05-17'),(46592,78510,'1997-05-17','1998-05-17'),(46592,78366,'1998-05-17','1999-05-17'),(46592,78028,'1999-05-17','2000-05-16'),(46592,78858,'2000-05-16','2001-05-16'),(46592,80235,'2001-05-16','2002-05-16'),(46592,81938,'2002-05-16','9999-01-01'),(46593,53600,'1997-07-02','1998-07-02'),(46593,53649,'1998-07-02','1999-07-02'),(46593,54656,'1999-07-02','2000-07-01'),(46593,55451,'2000-07-01','2001-07-01'),(46593,57259,'2001-07-01','2002-07-01'),(46593,60317,'2002-07-01','9999-01-01'),(46594,66827,'1997-02-20','1998-02-20'),(46594,67366,'1998-02-20','1999-02-20'),(46594,69195,'1999-02-20','2000-02-20'),(46594,70218,'2000-02-20','2001-02-19'),(46594,73256,'2001-02-19','2002-02-19'),(46594,77708,'2002-02-19','9999-01-01'),(46595,52634,'1988-02-08','1989-02-07'),(46595,56666,'1989-02-07','1990-02-07'),(46595,56463,'1990-02-07','1991-02-07'),(46595,60415,'1991-02-07','1992-02-07'),(46595,61880,'1992-02-07','1993-02-06'),(46595,65127,'1993-02-06','1994-02-06'),(46595,69114,'1994-02-06','1995-02-06'),(46595,72214,'1995-02-06','1996-02-06'),(46595,73498,'1996-02-06','1997-02-05'),(46595,75141,'1997-02-05','1998-02-05'),(46595,79116,'1998-02-05','1999-02-05'),(46595,82898,'1999-02-05','2000-02-05'),(46595,83372,'2000-02-05','2001-02-04'),(46595,86202,'2001-02-04','2002-02-04'),(46595,87127,'2002-02-04','9999-01-01'),(46596,43986,'1988-11-07','1989-11-07'),(46596,45953,'1989-11-07','1990-11-07'),(46596,50451,'1990-11-07','1991-11-07'),(46596,54864,'1991-11-07','1992-11-06'),(46596,56127,'1992-11-06','1993-11-06'),(46596,59050,'1993-11-06','1994-11-06'),(46596,59933,'1994-11-06','1995-11-06'),(46596,64415,'1995-11-06','1996-11-05'),(46596,68542,'1996-11-05','1997-11-05'),(46596,70896,'1997-11-05','1998-08-06'),(46597,75736,'1989-10-31','1990-10-31'),(46597,75387,'1990-10-31','1991-05-15'),(46598,63973,'1991-11-02','1992-11-01'),(46598,66754,'1992-11-01','1993-11-01'),(46598,68396,'1993-11-01','1994-11-01'),(46598,71190,'1994-11-01','1995-11-01'),(46598,73600,'1995-11-01','1996-10-31'),(46598,75313,'1996-10-31','1997-10-31'),(46598,78659,'1997-10-31','1998-10-31'),(46598,78525,'1998-10-31','1999-10-31'),(46598,79020,'1999-10-31','2000-10-30'),(46598,80949,'2000-10-30','2001-10-29'),(46599,40000,'1994-11-30','1995-11-30'),(46599,43989,'1995-11-30','1996-11-29'),(46599,43545,'1996-11-29','1997-11-29'),(46599,44109,'1997-11-29','1998-11-29'),(46599,46066,'1998-11-29','1999-11-29'),(46599,49321,'1999-11-29','2000-11-10'),(46600,45267,'1996-11-20','1997-11-20'),(46600,47110,'1997-11-20','1998-11-20'),(46600,50012,'1998-11-20','1999-11-20'),(46600,51267,'1999-11-20','2000-11-19'),(46600,52878,'2000-11-19','2001-11-19'),(46600,55731,'2001-11-19','9999-01-01'),(46601,54267,'1998-09-13','1999-09-13'),(46601,57774,'1999-09-13','2000-09-12'),(46601,58828,'2000-09-12','2001-09-12'),(46601,62500,'2001-09-12','9999-01-01'),(46602,76004,'1988-07-16','1989-07-16'),(46602,78196,'1989-07-16','1990-07-16'),(46602,78894,'1990-07-16','1991-07-16'),(46602,81523,'1991-07-16','1992-07-15'),(46602,85442,'1992-07-15','1993-07-15'),(46602,89763,'1993-07-15','1994-07-15'),(46602,90347,'1994-07-15','1995-07-15'),(46602,93277,'1995-07-15','1996-07-14'),(46602,92874,'1996-07-14','1997-07-14'),(46602,95426,'1997-07-14','1998-07-14'),(46602,98696,'1998-07-14','1999-07-14'),(46602,101758,'1999-07-14','2000-07-13'),(46602,103664,'2000-07-13','2001-07-13'),(46602,105477,'2001-07-13','2002-07-13'),(46602,108507,'2002-07-13','9999-01-01'),(46603,78629,'1992-11-30','1993-11-30'),(46603,79369,'1993-11-30','1994-11-30'),(46603,83733,'1994-11-30','1995-11-30'),(46603,85107,'1995-11-30','1996-10-23'),(46604,43083,'1995-01-19','1996-01-19'),(46604,44141,'1996-01-19','1997-01-18'),(46604,47842,'1997-01-18','1998-01-18'),(46604,49203,'1998-01-18','1999-01-18'),(46604,50742,'1999-01-18','2000-01-18'),(46604,54330,'2000-01-18','2001-01-17'),(46604,56325,'2001-01-17','2002-01-17'),(46604,56788,'2002-01-17','9999-01-01'),(46605,45329,'1992-07-20','1993-07-20'),(46605,49074,'1993-07-20','1994-07-20'),(46605,50376,'1994-07-20','1995-07-20'),(46605,53651,'1995-07-20','1996-07-19'),(46605,57650,'1996-07-19','1997-07-19'),(46605,59239,'1997-07-19','1998-07-19'),(46605,62272,'1998-07-19','1999-07-19'),(46605,63700,'1999-07-19','2000-07-18'),(46605,67527,'2000-07-18','2001-07-18'),(46605,68568,'2001-07-18','2002-07-18'),(46605,71205,'2002-07-18','9999-01-01'),(46606,40000,'1999-12-27','2000-12-26'),(46606,40404,'2000-12-26','2001-12-26'),(46606,43323,'2001-12-26','9999-01-01'),(46607,75351,'1990-10-11','1991-10-11'),(46607,76899,'1991-10-11','1992-10-10'),(46607,79721,'1992-10-10','1993-10-10'),(46607,81376,'1993-10-10','1994-10-10'),(46607,85011,'1994-10-10','1995-10-10'),(46607,85742,'1995-10-10','1996-10-09'),(46607,89177,'1996-10-09','1997-10-09'),(46607,89582,'1997-10-09','1998-10-09'),(46607,89655,'1998-10-09','1999-10-09'),(46607,93805,'1999-10-09','2000-10-08'),(46607,98191,'2000-10-08','2001-10-08'),(46607,101041,'2001-10-08','9999-01-01'),(46608,40000,'1998-10-31','1999-10-31'),(46608,40935,'1999-10-31','2000-10-30'),(46608,43872,'2000-10-30','2001-10-30'),(46608,43840,'2001-10-30','2001-11-06'),(46609,47377,'1990-02-21','1991-02-21'),(46609,50865,'1991-02-21','1992-02-21'),(46609,50552,'1992-02-21','1993-02-20'),(46609,51730,'1993-02-20','1994-02-20'),(46609,53498,'1994-02-20','1995-02-20'),(46609,57500,'1995-02-20','1996-02-20'),(46609,58143,'1996-02-20','1997-02-19'),(46609,59690,'1997-02-19','1998-02-19'),(46609,61475,'1998-02-19','1999-02-19'),(46609,63977,'1999-02-19','2000-02-19'),(46609,66754,'2000-02-19','2001-02-18'),(46609,68840,'2001-02-18','2002-02-18'),(46609,69469,'2002-02-18','9999-01-01'),(46610,51163,'1997-04-03','1998-04-03'),(46610,55654,'1998-04-03','1999-04-03'),(46610,58350,'1999-04-03','2000-04-02'),(46610,62353,'2000-04-02','2001-04-02'),(46610,65247,'2001-04-02','2002-04-02'),(46610,64848,'2002-04-02','9999-01-01'),(46611,40000,'1990-06-21','1991-06-21'),(46611,44218,'1991-06-21','1992-06-20'),(46611,44235,'1992-06-20','1993-06-20'),(46611,47077,'1993-06-20','1994-06-20'),(46611,48091,'1994-06-20','1995-06-20'),(46611,52536,'1995-06-20','1996-06-19'),(46611,52601,'1996-06-19','1997-06-19'),(46611,56238,'1997-06-19','1998-06-19'),(46611,58735,'1998-06-19','1999-06-19'),(46611,58758,'1999-06-19','2000-06-18'),(46611,59969,'2000-06-18','2001-06-18'),(46611,62126,'2001-06-18','2002-06-18'),(46611,63260,'2002-06-18','9999-01-01'),(46612,40125,'1999-11-05','2000-11-04'),(46612,42681,'2000-11-04','2001-11-04'),(46612,43822,'2001-11-04','9999-01-01'),(46613,40000,'1990-08-07','1991-08-07'),(46613,44345,'1991-08-07','1992-08-06'),(46613,46529,'1992-08-06','1993-08-06'),(46613,50288,'1993-08-06','1994-08-06'),(46613,50267,'1994-08-06','1995-08-06'),(46613,52962,'1995-08-06','1996-08-05'),(46613,53924,'1996-08-05','1997-08-05'),(46613,57916,'1997-08-05','1998-08-05'),(46613,60948,'1998-08-05','1999-08-05'),(46613,64102,'1999-08-05','2000-08-04'),(46613,64378,'2000-08-04','2001-08-04'),(46613,66669,'2001-08-04','9999-01-01'),(46614,65142,'1997-09-05','1998-09-05'),(46614,67863,'1998-09-05','1999-09-05'),(46614,71100,'1999-09-05','2000-09-04'),(46614,71856,'2000-09-04','2001-09-04'),(46614,73716,'2001-09-04','9999-01-01'),(46615,40000,'1993-09-17','1994-09-17'),(46615,41146,'1994-09-17','1995-09-17'),(46615,42732,'1995-09-17','1996-09-16'),(46615,43091,'1996-09-16','1997-09-16'),(46615,45346,'1997-09-16','1998-09-16'),(46615,46029,'1998-09-16','1999-09-16'),(46615,47600,'1999-09-16','2000-09-15'),(46615,51034,'2000-09-15','2001-09-15'),(46615,54226,'2001-09-15','9999-01-01'),(46616,53453,'1997-06-15','1998-06-15'),(46616,56987,'1998-06-15','1999-06-15'),(46616,59759,'1999-06-15','2000-06-14'),(46616,63758,'2000-06-14','2001-06-14'),(46616,63719,'2001-06-14','2002-06-14'),(46616,66127,'2002-06-14','9999-01-01'),(46617,40721,'1994-03-19','1995-03-19'),(46617,45077,'1995-03-19','1996-03-18'),(46617,47376,'1996-03-18','1997-03-18'),(46617,49321,'1997-03-18','1998-03-18'),(46617,52644,'1998-03-18','1999-03-18'),(46617,56053,'1999-03-18','2000-03-17'),(46617,59351,'2000-03-17','2001-03-17'),(46617,62980,'2001-03-17','2002-03-17'),(46617,66095,'2002-03-17','2002-04-13'),(46618,40000,'1990-01-10','1991-01-10'),(46618,44271,'1991-01-10','1992-01-10'),(46618,44740,'1992-01-10','1993-01-09'),(46618,46513,'1993-01-09','1994-01-09'),(46618,49891,'1994-01-09','1995-01-09'),(46618,51718,'1995-01-09','1996-01-09'),(46618,54870,'1996-01-09','1997-01-08'),(46618,58026,'1997-01-08','1998-01-08'),(46618,62440,'1998-01-08','1999-01-08'),(46618,64851,'1999-01-08','2000-01-08'),(46618,65649,'2000-01-08','2001-01-07'),(46618,70036,'2001-01-07','2002-01-07'),(46618,72309,'2002-01-07','9999-01-01'),(46619,65764,'1985-10-23','1986-10-23'),(46619,66554,'1986-10-23','1987-10-23'),(46619,69141,'1987-10-23','1988-10-22'),(46619,72963,'1988-10-22','1989-10-22'),(46619,77074,'1989-10-22','1990-10-22'),(46619,77261,'1990-10-22','1991-10-22'),(46619,78566,'1991-10-22','1992-10-21'),(46619,79096,'1992-10-21','1993-10-21'),(46619,81005,'1993-10-21','1994-10-21'),(46619,80872,'1994-10-21','1995-10-21'),(46619,81715,'1995-10-21','1996-10-20'),(46619,83329,'1996-10-20','1997-10-20'),(46619,85370,'1997-10-20','1998-10-20'),(46619,86583,'1998-10-20','1999-10-20'),(46619,88956,'1999-10-20','2000-10-19'),(46619,90844,'2000-10-19','2001-10-19'),(46619,94199,'2001-10-19','9999-01-01'),(46620,40000,'1999-11-12','2000-09-03'),(46621,54694,'1994-05-18','1995-05-18'),(46621,58203,'1995-05-18','1996-05-17'),(46621,58276,'1996-05-17','1997-05-17'),(46621,62385,'1997-05-17','1998-05-17'),(46621,66509,'1998-05-17','1999-05-17'),(46621,66422,'1999-05-17','2000-05-16'),(46621,69667,'2000-05-16','2001-05-16'),(46621,73141,'2001-05-16','2002-05-16'),(46621,76890,'2002-05-16','9999-01-01'),(46622,57693,'1997-07-26','1998-07-26'),(46622,59881,'1998-07-26','1999-07-26'),(46622,62710,'1999-07-26','2000-07-25'),(46622,64778,'2000-07-25','2001-07-25'),(46622,67900,'2001-07-25','2002-07-25'),(46622,67740,'2002-07-25','9999-01-01'),(46623,49321,'1994-06-04','1995-06-04'),(46623,50907,'1995-06-04','1996-06-03'),(46623,53210,'1996-06-03','1997-06-03'),(46623,56542,'1997-06-03','1998-06-03'),(46623,56753,'1998-06-03','1999-06-03'),(46623,60454,'1999-06-03','2000-06-02'),(46623,63640,'2000-06-02','2001-06-02'),(46623,64437,'2001-06-02','2002-06-02'),(46623,65389,'2002-06-02','9999-01-01'),(46624,79911,'1998-02-21','1999-02-21'),(46624,81038,'1999-02-21','2000-02-21'),(46624,85416,'2000-02-21','2000-03-23'),(46625,66196,'1992-03-28','1993-03-28'),(46625,69159,'1993-03-28','1994-03-28'),(46625,69224,'1994-03-28','1995-03-28'),(46625,70011,'1995-03-28','1996-03-27'),(46625,70671,'1996-03-27','1997-03-27'),(46625,73092,'1997-03-27','1998-03-27'),(46625,74407,'1998-03-27','1999-03-27'),(46625,78068,'1999-03-27','2000-03-26'),(46625,81395,'2000-03-26','2001-03-26'),(46625,85075,'2001-03-26','2002-03-26'),(46625,89508,'2002-03-26','9999-01-01'),(46626,65160,'1989-07-14','1990-07-14'),(46626,69005,'1990-07-14','1991-07-14'),(46626,69523,'1991-07-14','1992-07-13'),(46626,70369,'1992-07-13','1993-07-13'),(46626,70363,'1993-07-13','1994-07-13'),(46626,73280,'1994-07-13','1995-07-13'),(46626,73488,'1995-07-13','1996-07-12'),(46626,74637,'1996-07-12','1997-07-12'),(46626,77834,'1997-07-12','1998-07-12'),(46626,80158,'1998-07-12','1999-07-12'),(46626,83018,'1999-07-12','2000-07-11'),(46626,86623,'2000-07-11','2001-07-11'),(46626,90731,'2001-07-11','2002-07-11'),(46626,94797,'2002-07-11','9999-01-01'),(46627,40000,'1997-10-03','1998-10-03'),(46627,40305,'1998-10-03','1999-10-03'),(46627,44388,'1999-10-03','2000-10-02'),(46627,48484,'2000-10-02','2001-10-02'),(46627,51099,'2001-10-02','9999-01-01'),(46628,43094,'1996-08-31','1997-08-31'),(46628,46559,'1997-08-31','1998-08-31'),(46628,49287,'1998-08-31','1999-08-31'),(46628,53569,'1999-08-31','1999-10-19'),(46629,40454,'1992-02-11','1993-02-10'),(46629,44359,'1993-02-10','1994-02-10'),(46629,48314,'1994-02-10','1995-02-10'),(46629,50269,'1995-02-10','1996-02-10'),(46629,52125,'1996-02-10','1997-02-09'),(46629,52342,'1997-02-09','1998-02-09'),(46629,55757,'1998-02-09','1999-02-09'),(46629,59010,'1999-02-09','2000-02-09'),(46629,63002,'2000-02-09','2001-02-08'),(46629,65960,'2001-02-08','2002-02-08'),(46629,65665,'2002-02-08','9999-01-01'),(46630,40000,'1985-04-05','1986-04-05'),(46630,43599,'1986-04-05','1987-04-05'),(46630,45536,'1987-04-05','1988-04-04'),(46630,49200,'1988-04-04','1989-04-04'),(46630,49877,'1989-04-04','1990-04-04'),(46630,52498,'1990-04-04','1991-04-04'),(46630,52052,'1991-04-04','1992-04-03'),(46630,54081,'1992-04-03','1993-04-03'),(46630,58444,'1993-04-03','1994-04-03'),(46630,57965,'1994-04-03','1995-04-03'),(46630,59209,'1995-04-03','1996-04-02'),(46630,62611,'1996-04-02','1997-04-02'),(46630,66424,'1997-04-02','1998-04-02'),(46630,70847,'1998-04-02','1999-04-02'),(46630,74553,'1999-04-02','2000-04-01'),(46630,76545,'2000-04-01','2001-04-01'),(46630,77271,'2001-04-01','2002-04-01'),(46630,79274,'2002-04-01','9999-01-01'),(46631,82213,'1986-03-12','1987-03-12'),(46631,86626,'1987-03-12','1988-03-11'),(46631,86603,'1988-03-11','1989-03-11'),(46631,90852,'1989-03-11','1990-03-11'),(46631,92054,'1990-03-11','1991-03-11'),(46631,94128,'1991-03-11','1992-03-10'),(46631,95923,'1992-03-10','1993-03-10'),(46631,95971,'1993-03-10','1994-03-10'),(46631,99318,'1994-03-10','1995-03-10'),(46631,99875,'1995-03-10','1996-03-09'),(46631,102070,'1996-03-09','1997-03-09'),(46631,101837,'1997-03-09','1998-03-09'),(46631,104104,'1998-03-09','1999-03-09'),(46631,107066,'1999-03-09','2000-03-08'),(46631,108065,'2000-03-08','2001-03-08'),(46631,110616,'2001-03-08','2002-03-08'),(46631,114423,'2002-03-08','9999-01-01'),(46632,40000,'1994-10-19','1995-10-19'),(46632,41551,'1995-10-19','1996-10-18'),(46632,43701,'1996-10-18','1997-10-18'),(46632,46861,'1997-10-18','1998-10-18'),(46632,50586,'1998-10-18','1999-10-18'),(46632,52827,'1999-10-18','2000-10-17'),(46632,57150,'2000-10-17','2001-10-17'),(46632,57662,'2001-10-17','9999-01-01'),(46633,40000,'1997-02-23','1998-02-23'),(46633,42089,'1998-02-23','1999-02-23'),(46633,46345,'1999-02-23','2000-02-23'),(46633,46597,'2000-02-23','2001-02-22'),(46633,47814,'2001-02-22','2002-02-22'),(46633,52009,'2002-02-22','9999-01-01'),(46634,45331,'1987-11-23','1988-11-22'),(46634,46623,'1988-11-22','1989-11-22'),(46634,48635,'1989-11-22','1990-11-22'),(46634,48386,'1990-11-22','1991-11-22'),(46634,50838,'1991-11-22','1992-11-21'),(46634,51101,'1992-11-21','1993-11-21'),(46634,50761,'1993-11-21','1994-11-21'),(46634,51229,'1994-11-21','1995-11-21'),(46634,52128,'1995-11-21','1996-11-20'),(46634,54409,'1996-11-20','1997-11-20'),(46634,55408,'1997-11-20','1998-11-20'),(46634,56959,'1998-11-20','1999-11-20'),(46634,60739,'1999-11-20','2000-11-19'),(46634,63784,'2000-11-19','2001-11-19'),(46634,64550,'2001-11-19','9999-01-01'),(46635,54001,'1988-09-24','1989-09-24'),(46635,56357,'1989-09-24','1990-09-24'),(46635,58455,'1990-09-24','1991-09-24'),(46635,59663,'1991-09-24','1992-09-23'),(46635,62838,'1992-09-23','1993-09-23'),(46635,66162,'1993-09-23','1994-09-23'),(46635,68343,'1994-09-23','1995-09-23'),(46635,71957,'1995-09-23','1996-09-22'),(46635,74572,'1996-09-22','1997-09-22'),(46635,76356,'1997-09-22','1998-09-22'),(46635,79426,'1998-09-22','1999-09-22'),(46635,79944,'1999-09-22','2000-09-21'),(46635,83193,'2000-09-21','2001-09-21'),(46635,85754,'2001-09-21','9999-01-01'),(46636,62761,'1987-04-26','1988-04-25'),(46636,62729,'1988-04-25','1989-04-25'),(46636,64784,'1989-04-25','1990-04-25'),(46636,69194,'1990-04-25','1991-04-25'),(46636,73370,'1991-04-25','1992-04-24'),(46636,77474,'1992-04-24','1993-04-24'),(46636,81686,'1993-04-24','1994-04-24'),(46636,81685,'1994-04-24','1995-04-24'),(46636,81570,'1995-04-24','1996-04-23'),(46636,81651,'1996-04-23','1997-04-23'),(46636,85199,'1997-04-23','1998-04-23'),(46636,86703,'1998-04-23','1999-04-23'),(46636,89218,'1999-04-23','2000-02-17'),(46637,82823,'1986-07-11','1987-07-11'),(46637,83019,'1987-07-11','1988-07-10'),(46637,82755,'1988-07-10','1989-07-10'),(46637,83667,'1989-07-10','1990-07-10'),(46637,86902,'1990-07-10','1991-07-10'),(46637,88200,'1991-07-10','1992-07-09'),(46637,91938,'1992-07-09','1993-07-09'),(46637,93444,'1993-07-09','1994-07-09'),(46637,95463,'1994-07-09','1995-07-09'),(46637,98876,'1995-07-09','1996-07-08'),(46637,100999,'1996-07-08','1997-07-08'),(46637,102488,'1997-07-08','1998-07-08'),(46637,103990,'1998-07-08','1999-07-08'),(46637,104801,'1999-07-08','2000-07-07'),(46637,104373,'2000-07-07','2001-07-07'),(46637,106796,'2001-07-07','2002-07-07'),(46637,108162,'2002-07-07','9999-01-01'),(46638,72429,'1991-04-01','1992-03-31'),(46638,72567,'1992-03-31','1993-03-31'),(46638,74677,'1993-03-31','1994-03-31'),(46638,76418,'1994-03-31','1995-03-31'),(46638,78575,'1995-03-31','1996-03-30'),(46638,80575,'1996-03-30','1997-03-30'),(46638,83539,'1997-03-30','1998-03-30'),(46638,84482,'1998-03-30','1999-03-30'),(46638,85154,'1999-03-30','2000-03-29'),(46638,86804,'2000-03-29','2001-03-29'),(46638,88055,'2001-03-29','2002-03-29'),(46638,91690,'2002-03-29','9999-01-01'),(46639,61229,'1995-05-11','1996-05-10'),(46639,64897,'1996-05-10','1997-05-10'),(46639,66389,'1997-05-10','1998-05-10'),(46639,67284,'1998-05-10','1999-05-10'),(46639,67584,'1999-05-10','2000-05-09'),(46639,70210,'2000-05-09','2001-05-09'),(46639,72943,'2001-05-09','2002-05-09'),(46639,76174,'2002-05-09','9999-01-01'),(46640,55846,'1985-04-24','1986-04-24'),(46640,55358,'1986-04-24','1987-04-24'),(46640,55141,'1987-04-24','1988-04-23'),(46640,55961,'1988-04-23','1989-04-23'),(46640,57788,'1989-04-23','1990-04-23'),(46640,61113,'1990-04-23','1991-04-23'),(46640,65575,'1991-04-23','1992-04-22'),(46640,69870,'1992-04-22','1993-04-22'),(46640,71763,'1993-04-22','1994-04-22'),(46640,74524,'1994-04-22','1995-04-22'),(46640,78452,'1995-04-22','1996-04-21'),(46640,82741,'1996-04-21','1997-04-21'),(46640,82265,'1997-04-21','1998-04-21'),(46640,84868,'1998-04-21','1999-04-21'),(46640,84579,'1999-04-21','2000-04-20'),(46640,86761,'2000-04-20','2001-04-20'),(46640,89465,'2001-04-20','2002-04-20'),(46640,92705,'2002-04-20','9999-01-01'),(46641,83826,'1987-03-18','1988-03-17'),(46641,87160,'1988-03-17','1989-03-17'),(46641,88022,'1989-03-17','1990-01-22'),(46642,40000,'1988-09-26','1989-09-26'),(46642,41660,'1989-09-26','1990-09-26'),(46642,42527,'1990-09-26','1991-09-26'),(46642,42404,'1991-09-26','1992-09-25'),(46642,43056,'1992-09-25','1993-09-25'),(46642,43715,'1993-09-25','1994-09-25'),(46642,44957,'1994-09-25','1995-09-25'),(46642,48598,'1995-09-25','1996-09-24'),(46642,52752,'1996-09-24','1997-09-24'),(46642,54572,'1997-09-24','1998-09-24'),(46642,55607,'1998-09-24','1999-09-24'),(46642,58097,'1999-09-24','2000-09-23'),(46642,58327,'2000-09-23','2001-09-23'),(46642,62164,'2001-09-23','9999-01-01'),(46643,68853,'1989-02-25','1990-02-25'),(46643,68867,'1990-02-25','1991-02-25'),(46643,69930,'1991-02-25','1992-02-25'),(46643,70796,'1992-02-25','1993-02-24'),(46643,70552,'1993-02-24','1994-02-24'),(46643,72071,'1994-02-24','1995-02-24'),(46643,75276,'1995-02-24','1996-02-24'),(46643,76145,'1996-02-24','1997-02-23'),(46643,79285,'1997-02-23','1998-02-23'),(46643,82372,'1998-02-23','1999-02-23'),(46643,82766,'1999-02-23','2000-02-23'),(46643,87016,'2000-02-23','2001-02-22'),(46643,88026,'2001-02-22','2002-02-22'),(46643,91746,'2002-02-22','9999-01-01'),(46644,40000,'1994-10-29','1995-10-29'),(46644,40863,'1995-10-29','1996-10-27'),(46644,43521,'1996-10-27','1997-10-27'),(46644,43422,'1997-10-27','1998-10-27'),(46644,47378,'1998-10-27','1999-10-28'),(46644,50804,'1999-10-28','2000-10-27'),(46644,51214,'2000-10-27','2001-10-27'),(46644,54502,'2001-10-27','9999-01-01'),(46645,70739,'1995-05-24','1996-05-23'),(46645,70572,'1996-05-23','1997-05-23'),(46645,71273,'1997-05-23','1998-05-23'),(46645,73784,'1998-05-23','1998-07-19'),(46646,45327,'1997-10-28','1998-10-28'),(46646,49727,'1998-10-28','1999-10-28'),(46646,51598,'1999-10-28','2000-10-27'),(46646,55156,'2000-10-27','2001-10-27'),(46646,56714,'2001-10-27','9999-01-01'),(46647,44087,'1997-01-23','1998-01-23'),(46647,47238,'1998-01-23','1999-01-23'),(46647,47615,'1999-01-23','2000-01-23'),(46647,49744,'2000-01-23','2001-01-22'),(46647,51303,'2001-01-22','2002-01-22'),(46647,55786,'2002-01-22','9999-01-01'),(46648,54147,'1992-06-17','1993-06-17'),(46648,57909,'1993-06-17','1994-06-17'),(46648,61566,'1994-06-17','1995-06-17'),(46648,63096,'1995-06-17','1996-06-16'),(46648,66048,'1996-06-16','1997-06-16'),(46648,68119,'1997-06-16','1998-06-16'),(46648,71879,'1998-06-16','1999-06-16'),(46648,76064,'1999-06-16','2000-06-15'),(46648,75868,'2000-06-15','2001-06-15'),(46648,79419,'2001-06-15','2002-06-15'),(46648,79904,'2002-06-15','9999-01-01'),(46649,46790,'1989-11-03','1990-11-03'),(46649,46939,'1990-11-03','1991-11-03'),(46649,51000,'1991-11-03','1992-11-02'),(46649,53980,'1992-11-02','1993-11-02'),(46649,53585,'1993-11-02','1994-11-02'),(46649,54514,'1994-11-02','1995-11-02'),(46649,57928,'1995-11-02','1995-12-03'),(46650,65353,'1996-08-22','1997-08-22'),(46650,66749,'1997-08-22','1998-08-22'),(46650,66964,'1998-08-22','1999-08-22'),(46650,71243,'1999-08-22','2000-08-21'),(46650,75049,'2000-08-21','2001-08-21'),(46650,78094,'2001-08-21','9999-01-01'),(46651,40000,'1986-03-17','1987-03-17'),(46651,41617,'1987-03-17','1988-03-16'),(46651,45327,'1988-03-16','1989-03-16'),(46651,49003,'1989-03-16','1990-03-16'),(46651,50629,'1990-03-16','1991-03-16'),(46651,51486,'1991-03-16','1992-03-15'),(46651,51122,'1992-03-15','1993-03-15'),(46651,50818,'1993-03-15','1994-03-15'),(46651,55231,'1994-03-15','1995-03-15'),(46651,55252,'1995-03-15','1996-03-14'),(46651,58308,'1996-03-14','1997-03-14'),(46651,59087,'1997-03-14','1998-03-14'),(46651,63456,'1998-03-14','1999-03-14'),(46651,67101,'1999-03-14','2000-03-13'),(46651,70801,'2000-03-13','2001-03-13'),(46651,71616,'2001-03-13','2002-03-13'),(46651,73818,'2002-03-13','9999-01-01'),(46652,60888,'1995-07-19','1996-07-18'),(46652,64958,'1996-07-18','1997-07-18'),(46652,68302,'1997-07-18','1998-07-18'),(46652,71589,'1998-07-18','1999-07-18'),(46652,73766,'1999-07-18','2000-07-17'),(46652,75437,'2000-07-17','2001-07-17'),(46652,76741,'2001-07-17','2002-07-17'),(46652,79231,'2002-07-17','9999-01-01'),(46653,47770,'1991-09-27','1992-09-26'),(46653,50371,'1992-09-26','1993-09-26'),(46653,52568,'1993-09-26','1994-09-26'),(46653,55769,'1994-09-26','1995-09-26'),(46653,57286,'1995-09-26','1996-09-25'),(46653,61423,'1996-09-25','1997-09-25'),(46653,61752,'1997-09-25','1998-09-25'),(46653,62484,'1998-09-25','1999-09-25'),(46653,64090,'1999-09-25','2000-09-24'),(46653,65533,'2000-09-24','2001-09-24'),(46653,67243,'2001-09-24','9999-01-01'),(46654,52813,'1996-08-27','1997-08-27'),(46654,52376,'1997-08-27','1998-08-27'),(46654,53060,'1998-08-27','1999-08-27'),(46654,54314,'1999-08-27','2000-08-26'),(46654,54688,'2000-08-26','2001-08-26'),(46654,59101,'2001-08-26','9999-01-01'),(46655,59044,'1992-12-30','1993-12-30'),(46655,60201,'1993-12-30','1994-12-30'),(46655,62846,'1994-12-30','1995-12-30'),(46655,67311,'1995-12-30','1996-12-29'),(46655,67403,'1996-12-29','1997-12-29'),(46655,70496,'1997-12-29','1998-12-29'),(46655,73616,'1998-12-29','1999-12-29'),(46655,74241,'1999-12-29','2000-12-28'),(46655,73779,'2000-12-28','2001-12-28'),(46655,77715,'2001-12-28','9999-01-01'),(46656,40000,'1994-04-22','1995-04-22'),(46656,42177,'1995-04-22','1996-04-21'),(46656,43366,'1996-04-21','1997-04-21'),(46656,43249,'1997-04-21','1998-04-21'),(46656,43085,'1998-04-21','1999-04-21'),(46656,45226,'1999-04-21','2000-04-20'),(46656,48869,'2000-04-20','2001-04-20'),(46656,49049,'2001-04-20','2002-04-20'),(46656,50485,'2002-04-20','9999-01-01'),(46657,40000,'1993-01-28','1994-01-28'),(46657,44427,'1994-01-28','1995-01-28'),(46657,47811,'1995-01-28','1996-01-28'),(46657,47523,'1996-01-28','1997-01-27'),(46657,51276,'1997-01-27','1998-01-27'),(46657,54109,'1998-01-27','1999-01-27'),(46657,58017,'1999-01-27','2000-01-27'),(46657,61775,'2000-01-27','2001-01-26'),(46657,62132,'2001-01-26','2002-01-26'),(46657,66258,'2002-01-26','9999-01-01'),(46658,40000,'1986-06-02','1987-06-02'),(46658,42988,'1987-06-02','1988-01-27'),(46659,52865,'1990-09-07','1991-09-07'),(46659,57101,'1991-09-07','1992-09-06'),(46659,58729,'1992-09-06','1993-09-06'),(46659,58704,'1993-09-06','1994-09-06'),(46659,63011,'1994-09-06','1995-09-06'),(46659,63938,'1995-09-06','1996-09-05'),(46659,64245,'1996-09-05','1997-09-05'),(46659,67468,'1997-09-05','1998-09-05'),(46659,68677,'1998-09-05','1999-09-05'),(46659,68566,'1999-09-05','2000-09-04'),(46659,68439,'2000-09-04','2001-09-04'),(46659,69056,'2001-09-04','9999-01-01'),(46660,107410,'1994-07-13','1995-07-13'),(46660,110407,'1995-07-13','1996-07-12'),(46660,114605,'1996-07-12','1997-07-12'),(46660,117196,'1997-07-12','1998-07-12'),(46660,120547,'1998-07-12','1999-07-12'),(46660,124768,'1999-07-12','2000-07-11'),(46660,128170,'2000-07-11','2001-07-11'),(46660,132349,'2001-07-11','2002-07-11'),(46660,133577,'2002-07-11','9999-01-01'),(46661,56821,'1988-03-25','1989-03-25'),(46661,60733,'1989-03-25','1990-03-25'),(46661,62655,'1990-03-25','1991-03-25'),(46661,63813,'1991-03-25','1992-03-24'),(46661,64600,'1992-03-24','1993-03-24'),(46661,64237,'1993-03-24','1994-03-24'),(46661,67420,'1994-03-24','1995-03-24'),(46661,67295,'1995-03-24','1996-03-23'),(46661,69795,'1996-03-23','1997-03-23'),(46661,70290,'1997-03-23','1998-03-23'),(46661,70712,'1998-03-23','1999-03-23'),(46661,73830,'1999-03-23','2000-03-22'),(46661,75862,'2000-03-22','2001-03-22'),(46661,79808,'2001-03-22','2002-03-22'),(46661,81792,'2002-03-22','9999-01-01'),(46662,51417,'1991-05-09','1992-05-08'),(46662,52404,'1992-05-08','1993-05-08'),(46662,52968,'1993-05-08','1994-05-08'),(46662,56405,'1994-05-08','1995-05-08'),(46662,59786,'1995-05-08','1996-05-07'),(46662,62190,'1996-05-07','1997-05-07'),(46662,66626,'1997-05-07','1998-05-07'),(46662,68946,'1998-05-07','1999-05-07'),(46662,69531,'1999-05-07','2000-05-06'),(46662,71761,'2000-05-06','2001-05-06'),(46662,71427,'2001-05-06','2002-05-06'),(46662,75919,'2002-05-06','9999-01-01'),(46663,47329,'1991-08-16','1992-08-15'),(46663,51130,'1992-08-15','1993-08-15'),(46663,52593,'1993-08-15','1994-08-15'),(46663,55069,'1994-08-15','1995-08-15'),(46663,58571,'1995-08-15','1996-08-14'),(46663,62012,'1996-08-14','1997-08-14'),(46663,66430,'1997-08-14','1998-08-14'),(46663,68972,'1998-08-14','1999-08-14'),(46663,68616,'1999-08-14','2000-08-13'),(46663,68764,'2000-08-13','2001-08-13'),(46663,70842,'2001-08-13','9999-01-01'),(46664,92218,'1986-12-18','1987-12-18'),(46664,93832,'1987-12-18','1988-12-17'),(46664,97482,'1988-12-17','1989-12-17'),(46664,100985,'1989-12-17','1990-12-17'),(46664,101034,'1990-12-17','1991-12-17'),(46664,102065,'1991-12-17','1992-12-16'),(46664,103262,'1992-12-16','1993-12-16'),(46664,107723,'1993-12-16','1994-12-16'),(46664,110418,'1994-12-16','1995-12-16'),(46664,113281,'1995-12-16','1996-12-15'),(46664,117650,'1996-12-15','1997-12-15'),(46664,117316,'1997-12-15','1998-12-15'),(46664,119336,'1998-12-15','1999-12-15'),(46664,120028,'1999-12-15','2000-12-14'),(46664,119614,'2000-12-14','2001-12-14'),(46664,121175,'2001-12-14','9999-01-01'),(46665,65263,'1996-03-20','1997-03-20'),(46665,66123,'1997-03-20','1998-03-20'),(46665,68575,'1998-03-20','1999-03-20'),(46665,69882,'1999-03-20','2000-03-19'),(46665,71440,'2000-03-19','2001-03-19'),(46665,71191,'2001-03-19','2002-03-19'),(46665,75627,'2002-03-19','9999-01-01'),(46666,40000,'1993-07-17','1994-07-17'),(46666,41942,'1994-07-17','1995-07-17'),(46666,41607,'1995-07-17','1996-07-16'),(46666,42237,'1996-07-16','1997-07-16'),(46666,44483,'1997-07-16','1998-07-16'),(46666,45518,'1998-07-16','1999-07-16'),(46666,48135,'1999-07-16','2000-07-15'),(46666,51301,'2000-07-15','2001-07-15'),(46666,52758,'2001-07-15','2002-07-15'),(46666,53506,'2002-07-15','9999-01-01'),(46667,52675,'1994-03-01','1995-03-01'),(46667,56654,'1995-03-01','1995-10-08'),(46668,40000,'1993-07-29','1994-07-29'),(46668,41078,'1994-07-29','1995-07-29'),(46668,43888,'1995-07-29','1995-12-31'),(46669,40000,'1994-01-25','1995-01-25'),(46669,40088,'1995-01-25','1996-01-25'),(46669,43764,'1996-01-25','1997-01-24'),(46669,45072,'1997-01-24','1998-01-24'),(46669,49034,'1998-01-24','1999-01-24'),(46669,51122,'1999-01-24','2000-01-24'),(46669,52254,'2000-01-24','2001-01-23'),(46669,55499,'2001-01-23','2002-01-23'),(46669,57761,'2002-01-23','9999-01-01'),(46670,48252,'1998-04-05','1999-04-05'),(46670,49649,'1999-04-05','2000-04-04'),(46670,50149,'2000-04-04','2001-04-04'),(46670,53685,'2001-04-04','2002-04-04'),(46670,54179,'2002-04-04','9999-01-01'),(46671,40000,'1995-02-18','1996-02-18'),(46671,44339,'1996-02-18','1997-02-17'),(46671,47835,'1997-02-17','1998-02-17'),(46671,51997,'1998-02-17','1999-02-17'),(46671,52305,'1999-02-17','2000-02-17'),(46671,56797,'2000-02-17','2001-02-16'),(46671,56783,'2001-02-16','2002-02-16'),(46671,59368,'2002-02-16','9999-01-01'),(46672,40000,'1986-04-04','1987-04-04'),(46672,40842,'1987-04-04','1988-04-03'),(46672,45164,'1988-04-03','1989-04-03'),(46672,48929,'1989-04-03','1990-04-03'),(46672,51724,'1990-04-03','1991-04-03'),(46672,54831,'1991-04-03','1992-04-02'),(46672,57005,'1992-04-02','1993-04-02'),(46672,58003,'1993-04-02','1994-04-02'),(46672,57933,'1994-04-02','1995-04-02'),(46672,61768,'1995-04-02','1996-04-01'),(46672,65992,'1996-04-01','1997-04-01'),(46672,67321,'1997-04-01','1998-04-01'),(46672,71364,'1998-04-01','1999-04-01'),(46672,72219,'1999-04-01','2000-03-31'),(46672,74804,'2000-03-31','2001-03-31'),(46672,76816,'2001-03-31','2002-03-31'),(46672,77063,'2002-03-31','9999-01-01'),(46673,40000,'1989-09-27','1990-09-27'),(46673,40501,'1990-09-27','1991-09-27'),(46673,44357,'1991-09-27','1992-09-26'),(46673,47674,'1992-09-26','1993-09-26'),(46673,50808,'1993-09-26','1994-09-26'),(46673,52045,'1994-09-26','1995-09-26'),(46673,53881,'1995-09-26','1996-09-25'),(46673,57942,'1996-09-25','1997-09-25'),(46673,60846,'1997-09-25','1998-09-25'),(46673,62263,'1998-09-25','1999-09-25'),(46673,66271,'1999-09-25','2000-09-24'),(46673,70641,'2000-09-24','2001-09-24'),(46673,74678,'2001-09-24','9999-01-01'),(46674,46619,'1990-09-27','1991-09-27'),(46674,49765,'1991-09-27','1992-09-26'),(46674,53397,'1992-09-26','1993-09-26'),(46674,57066,'1993-09-26','1994-09-26'),(46674,56828,'1994-09-26','1995-09-26'),(46674,60028,'1995-09-26','1996-09-25'),(46674,63041,'1996-09-25','1997-09-25'),(46674,63513,'1997-09-25','1998-09-25'),(46674,65274,'1998-09-25','1999-09-25'),(46674,66578,'1999-09-25','2000-09-24'),(46674,70140,'2000-09-24','2001-09-24'),(46674,71874,'2001-09-24','9999-01-01'),(46675,47274,'1997-09-24','1998-09-24'),(46675,47026,'1998-09-24','1999-09-24'),(46675,47501,'1999-09-24','2000-09-23'),(46675,47254,'2000-09-23','2001-09-23'),(46675,50690,'2001-09-23','9999-01-01'),(46676,40000,'1990-05-12','1991-05-12'),(46676,39652,'1991-05-12','1992-05-11'),(46676,43327,'1992-05-11','1993-05-11'),(46676,45318,'1993-05-11','1994-05-11'),(46676,45884,'1994-05-11','1995-05-11'),(46676,47860,'1995-05-11','1996-05-10'),(46676,48654,'1996-05-10','1997-05-10'),(46676,51366,'1997-05-10','1998-05-10'),(46676,55231,'1998-05-10','1999-05-10'),(46676,59274,'1999-05-10','2000-05-09'),(46676,59116,'2000-05-09','2001-05-09'),(46676,59826,'2001-05-09','2002-05-09'),(46676,62371,'2002-05-09','9999-01-01'),(46677,49955,'1996-06-10','1997-06-10'),(46677,50266,'1997-06-10','1997-10-14'),(46678,64053,'1997-04-16','1998-04-16'),(46678,65346,'1998-04-16','1999-04-16'),(46678,66195,'1999-04-16','2000-04-15'),(46678,67870,'2000-04-15','2000-07-28'),(46679,40000,'1996-02-11','1997-02-10'),(46679,39878,'1997-02-10','1998-02-10'),(46679,39585,'1998-02-10','1999-02-10'),(46679,39376,'1999-02-10','2000-02-10'),(46679,39472,'2000-02-10','2001-02-09'),(46679,43245,'2001-02-09','2002-02-09'),(46679,45357,'2002-02-09','9999-01-01'),(46680,53167,'1988-08-29','1989-08-29'),(46680,56510,'1989-08-29','1990-08-29'),(46680,56025,'1990-08-29','1991-08-29'),(46680,58199,'1991-08-29','1992-08-28'),(46680,61381,'1992-08-28','1993-08-28'),(46680,63691,'1993-08-28','1994-08-28'),(46680,66631,'1994-08-28','1995-08-28'),(46680,69730,'1995-08-28','1996-08-27'),(46680,72558,'1996-08-27','1997-08-27'),(46680,74086,'1997-08-27','1998-08-27'),(46680,74743,'1998-08-27','1999-08-27'),(46680,79167,'1999-08-27','2000-08-26'),(46680,81926,'2000-08-26','2001-08-26'),(46680,82792,'2001-08-26','9999-01-01'),(46681,45885,'1988-06-21','1989-06-21'),(46681,45722,'1989-06-21','1990-06-21'),(46681,46042,'1990-06-21','1991-06-21'),(46681,50484,'1991-06-21','1992-06-20'),(46681,53027,'1992-06-20','1993-06-20'),(46681,57221,'1993-06-20','1994-06-20'),(46681,58543,'1994-06-20','1995-06-20'),(46681,60648,'1995-06-20','1996-06-19'),(46681,61724,'1996-06-19','1997-06-19'),(46681,64991,'1997-06-19','1998-06-19'),(46681,69276,'1998-06-19','1999-06-19'),(46681,69957,'1999-06-19','2000-06-18'),(46681,70479,'2000-06-18','2001-06-18'),(46681,72114,'2001-06-18','2002-06-18'),(46681,76522,'2002-06-18','9999-01-01'),(46682,43345,'1999-06-27','2000-06-26'),(46682,43408,'2000-06-26','2001-06-26'),(46682,46874,'2001-06-26','2002-06-26'),(46682,48631,'2002-06-26','9999-01-01'),(46683,72751,'1997-01-10','1998-01-10'),(46683,74140,'1998-01-10','1999-01-10'),(46683,77766,'1999-01-10','2000-01-10'),(46683,80126,'2000-01-10','2001-01-09'),(46683,80338,'2001-01-09','2002-01-09'),(46683,80833,'2002-01-09','9999-01-01'),(46684,65905,'1985-12-12','1986-12-12'),(46684,66644,'1986-12-12','1987-12-12'),(46684,68081,'1987-12-12','1988-12-11'),(46684,68900,'1988-12-11','1989-12-11'),(46684,70895,'1989-12-11','1990-12-11'),(46684,70846,'1990-12-11','1991-12-11'),(46684,72206,'1991-12-11','1992-12-10'),(46684,76699,'1992-12-10','1993-12-10'),(46684,80712,'1993-12-10','1994-12-10'),(46684,82229,'1994-12-10','1995-12-10'),(46684,86461,'1995-12-10','1996-12-09'),(46684,86166,'1996-12-09','1997-12-09'),(46684,90435,'1997-12-09','1998-12-09'),(46684,90714,'1998-12-09','1999-12-09'),(46684,94029,'1999-12-09','2000-12-08'),(46684,98166,'2000-12-08','2001-12-08'),(46684,98768,'2001-12-08','9999-01-01'),(46685,46359,'1987-05-03','1988-05-02'),(46685,48555,'1988-05-02','1989-05-02'),(46685,48638,'1989-05-02','1990-05-02'),(46685,51057,'1990-05-02','1991-05-02'),(46685,54503,'1991-05-02','1992-05-01'),(46685,54940,'1992-05-01','1993-05-01'),(46685,55758,'1993-05-01','1994-05-01'),(46685,57614,'1994-05-01','1995-05-01'),(46685,58210,'1995-05-01','1996-04-30'),(46685,57828,'1996-04-30','1997-04-30'),(46685,58779,'1997-04-30','1998-04-30'),(46685,61498,'1998-04-30','1999-04-30'),(46685,62242,'1999-04-30','2000-04-29'),(46685,61858,'2000-04-29','2001-04-29'),(46685,64717,'2001-04-29','2002-04-29'),(46685,66654,'2002-04-29','9999-01-01'),(46686,57976,'1998-06-24','1999-06-24'),(46686,60211,'1999-06-24','1999-11-20'),(46687,59867,'1990-08-30','1991-08-30'),(46687,63299,'1991-08-30','1992-08-29'),(46687,64847,'1992-08-29','1993-08-29'),(46687,68900,'1993-08-29','1994-08-29'),(46687,71313,'1994-08-29','1995-08-29'),(46687,73027,'1995-08-29','1996-08-28'),(46687,76034,'1996-08-28','1997-08-28'),(46687,76920,'1997-08-28','1998-08-28'),(46687,77670,'1998-08-28','1999-08-28'),(46687,77567,'1999-08-28','2000-08-27'),(46687,79134,'2000-08-27','2001-08-27'),(46687,80759,'2001-08-27','9999-01-01'),(46688,65044,'1990-07-25','1991-07-25'),(46688,65719,'1991-07-25','1992-07-24'),(46688,68107,'1992-07-24','1993-07-24'),(46688,68829,'1993-07-24','1994-07-24'),(46688,71874,'1994-07-24','1995-07-24'),(46688,72520,'1995-07-24','1996-07-23'),(46688,74385,'1996-07-23','1997-07-23'),(46688,75668,'1997-07-23','1998-07-23'),(46688,75740,'1998-07-23','1999-07-23'),(46688,75268,'1999-07-23','2000-07-22'),(46688,75830,'2000-07-22','2001-07-22'),(46688,77441,'2001-07-22','2002-07-22'),(46688,77687,'2002-07-22','9999-01-01'),(46689,62288,'1990-08-29','1991-08-29'),(46689,62119,'1991-08-29','1992-08-28'),(46689,66452,'1992-08-28','1993-08-28'),(46689,68420,'1993-08-28','1994-08-28'),(46689,69860,'1994-08-28','1995-08-28'),(46689,69510,'1995-08-28','1996-08-27'),(46689,73949,'1996-08-27','1997-08-27'),(46689,77610,'1997-08-27','1998-08-27'),(46689,78461,'1998-08-27','1999-08-27'),(46689,78898,'1999-08-27','2000-08-26'),(46689,80118,'2000-08-26','2001-08-26'),(46689,83895,'2001-08-26','9999-01-01'),(46690,47420,'1988-12-26','1989-12-26'),(46690,51841,'1989-12-26','1990-12-26'),(46690,54753,'1990-12-26','1991-12-26'),(46690,58017,'1991-12-26','1992-12-25'),(46690,60785,'1992-12-25','1993-12-25'),(46690,60531,'1993-12-25','1994-12-25'),(46690,62970,'1994-12-25','1995-12-25'),(46690,63222,'1995-12-25','1996-12-24'),(46690,63271,'1996-12-24','1997-12-24'),(46690,65343,'1997-12-24','1998-12-24'),(46690,68554,'1998-12-24','1999-12-24'),(46690,70926,'1999-12-24','2000-12-23'),(46690,73022,'2000-12-23','2001-12-23'),(46690,75150,'2001-12-23','9999-01-01'),(46691,40000,'1992-04-20','1993-04-20'),(46691,42457,'1993-04-20','1994-04-20'),(46691,46568,'1994-04-20','1995-04-20'),(46691,49753,'1995-04-20','1996-04-19'),(46691,51189,'1996-04-19','1997-04-19'),(46691,52826,'1997-04-19','1998-04-19'),(46691,53099,'1998-04-19','1999-04-19'),(46691,54186,'1999-04-19','2000-04-18'),(46691,54353,'2000-04-18','2001-04-18'),(46691,55697,'2001-04-18','2002-04-18'),(46691,57924,'2002-04-18','9999-01-01'),(46692,40000,'1996-07-08','1997-07-08'),(46692,43532,'1997-07-08','1998-07-08'),(46692,43361,'1998-07-08','1999-07-08'),(46692,43545,'1999-07-08','2000-07-07'),(46692,46370,'2000-07-07','2001-07-07'),(46692,47516,'2001-07-07','2002-07-07'),(46692,50386,'2002-07-07','9999-01-01'),(46693,49072,'1985-03-16','1986-03-16'),(46693,49477,'1986-03-16','1987-03-16'),(46693,53349,'1987-03-16','1988-03-15'),(46693,57316,'1988-03-15','1989-03-15'),(46693,61002,'1989-03-15','1990-03-15'),(46693,60525,'1990-03-15','1991-03-15'),(46693,61252,'1991-03-15','1992-03-14'),(46693,62578,'1992-03-14','1993-03-14'),(46693,63323,'1993-03-14','1994-03-14'),(46693,65721,'1994-03-14','1995-03-14'),(46693,70170,'1995-03-14','1996-03-13'),(46693,74233,'1996-03-13','1997-03-13'),(46693,76459,'1997-03-13','1998-03-13'),(46693,79021,'1998-03-13','1999-03-13'),(46693,81893,'1999-03-13','2000-03-12'),(46693,85450,'2000-03-12','2001-03-12'),(46693,88515,'2001-03-12','2002-03-12'),(46693,88154,'2002-03-12','9999-01-01'),(46694,60115,'1988-08-29','1989-08-29'),(46694,63226,'1989-08-29','1990-08-29'),(46694,67294,'1990-08-29','1991-08-29'),(46694,71656,'1991-08-29','1992-08-28'),(46694,73421,'1992-08-28','1993-08-28'),(46694,77763,'1993-08-28','1994-08-28'),(46694,80964,'1994-08-28','1995-08-28'),(46694,82817,'1995-08-28','1996-08-27'),(46694,85685,'1996-08-27','1997-08-27'),(46694,86793,'1997-08-27','1998-08-27'),(46694,86871,'1998-08-27','1999-08-27'),(46694,90450,'1999-08-27','2000-08-26'),(46694,89951,'2000-08-26','2001-08-26'),(46694,93976,'2001-08-26','9999-01-01'),(46695,40000,'1988-06-10','1989-06-10'),(46695,42023,'1989-06-10','1990-06-10'),(46695,44915,'1990-06-10','1991-06-10'),(46695,45606,'1991-06-10','1992-06-09'),(46695,47124,'1992-06-09','1993-06-09'),(46695,50224,'1993-06-09','1994-06-09'),(46695,51947,'1994-06-09','1995-06-09'),(46695,53837,'1995-06-09','1996-06-08'),(46695,57002,'1996-06-08','1997-06-08'),(46695,58842,'1997-06-08','1997-06-09'),(46696,52065,'1988-09-20','1989-09-20'),(46696,52410,'1989-09-20','1990-09-20'),(46696,53165,'1990-09-20','1991-09-20'),(46696,55404,'1991-09-20','1992-09-19'),(46696,56340,'1992-09-19','1993-09-19'),(46696,60264,'1993-09-19','1994-09-19'),(46696,63141,'1994-09-19','1995-09-19'),(46696,65488,'1995-09-19','1996-09-18'),(46696,68901,'1996-09-18','1997-09-18'),(46696,71742,'1997-09-18','1998-09-18'),(46696,71737,'1998-09-18','1999-09-18'),(46696,72135,'1999-09-18','2000-09-17'),(46696,75181,'2000-09-17','2001-09-17'),(46696,78274,'2001-09-17','9999-01-01'),(46697,50065,'1994-05-22','1995-05-22'),(46697,51616,'1995-05-22','1996-05-21'),(46697,52296,'1996-05-21','1997-05-21'),(46697,53691,'1997-05-21','1998-05-21'),(46697,53764,'1998-05-21','1999-05-21'),(46697,56324,'1999-05-21','2000-05-20'),(46697,58895,'2000-05-20','2001-05-20'),(46697,58723,'2001-05-20','2002-05-20'),(46697,62440,'2002-05-20','9999-01-01'),(46698,85819,'1988-10-21','1989-10-21'),(46698,87742,'1989-10-21','1990-10-21'),(46698,89944,'1990-10-21','1991-10-21'),(46698,92312,'1991-10-21','1992-10-20'),(46698,92578,'1992-10-20','1993-10-20'),(46698,92895,'1993-10-20','1994-10-20'),(46698,94345,'1994-10-20','1995-10-20'),(46698,98337,'1995-10-20','1996-10-19'),(46698,99236,'1996-10-19','1997-10-19'),(46698,99888,'1997-10-19','1998-10-19'),(46698,100680,'1998-10-19','1999-10-19'),(46698,104959,'1999-10-19','2000-10-18'),(46698,105051,'2000-10-18','2001-10-18'),(46698,107047,'2001-10-18','9999-01-01'),(46699,40000,'1990-10-15','1991-10-15'),(46699,40863,'1991-10-15','1992-10-14'),(46699,43807,'1992-10-14','1993-10-14'),(46699,45653,'1993-10-14','1994-10-14'),(46699,50125,'1994-10-14','1995-10-14'),(46699,51208,'1995-10-14','1996-10-13'),(46699,53030,'1996-10-13','1997-10-13'),(46699,52883,'1997-10-13','1998-10-13'),(46699,56273,'1998-10-13','1999-10-13'),(46699,58557,'1999-10-13','2000-10-12'),(46699,60925,'2000-10-12','2001-10-12'),(46699,64200,'2001-10-12','9999-01-01'),(46700,57425,'1994-02-28','1995-02-28'),(46700,57723,'1995-02-28','1996-02-28'),(46700,61887,'1996-02-28','1997-02-27'),(46700,65453,'1997-02-27','1998-02-27'),(46700,68485,'1998-02-27','1999-02-27'),(46700,70662,'1999-02-27','2000-02-27'),(46700,72888,'2000-02-27','2001-02-26'),(46700,75309,'2001-02-26','2002-02-26'),(46700,79744,'2002-02-26','9999-01-01'),(46701,46032,'1989-12-03','1990-12-03'),(46701,48283,'1990-12-03','1991-12-03'),(46701,51367,'1991-12-03','1992-12-02'),(46701,54260,'1992-12-02','1993-12-02'),(46701,54783,'1993-12-02','1994-12-02'),(46701,57047,'1994-12-02','1995-12-02'),(46701,58220,'1995-12-02','1996-12-01'),(46701,62439,'1996-12-01','1997-12-01'),(46701,64141,'1997-12-01','1998-12-01'),(46701,65229,'1998-12-01','1999-12-01'),(46701,69653,'1999-12-01','2000-11-30'),(46701,70673,'2000-11-30','2001-11-30'),(46701,71820,'2001-11-30','9999-01-01'),(46702,53922,'1991-05-19','1992-05-18'),(46702,57669,'1992-05-18','1993-05-18'),(46702,58599,'1993-05-18','1994-05-18'),(46702,59150,'1994-05-18','1995-05-18'),(46702,61109,'1995-05-18','1996-05-17'),(46702,63891,'1996-05-17','1996-08-13'),(46703,51426,'1988-12-03','1989-12-03'),(46703,54893,'1989-12-03','1990-12-03'),(46703,56579,'1990-12-03','1991-12-03'),(46703,57835,'1991-12-03','1992-12-02'),(46703,58690,'1992-12-02','1993-12-02'),(46703,62234,'1993-12-02','1994-12-02'),(46703,63217,'1994-12-02','1995-12-02'),(46703,66427,'1995-12-02','1996-12-01'),(46703,70659,'1996-12-01','1997-12-01'),(46703,72386,'1997-12-01','1998-12-01'),(46703,75666,'1998-12-01','1999-12-01'),(46703,78207,'1999-12-01','2000-11-30'),(46703,79690,'2000-11-30','2001-11-30'),(46703,80891,'2001-11-30','9999-01-01'),(46704,68760,'1993-06-04','1994-06-04'),(46704,71533,'1994-06-04','1995-06-04'),(46704,73682,'1995-06-04','1996-06-03'),(46704,74030,'1996-06-03','1997-06-03'),(46704,75883,'1997-06-03','1998-06-03'),(46704,76362,'1998-06-03','1999-06-03'),(46704,79706,'1999-06-03','2000-06-02'),(46704,82909,'2000-06-02','2001-06-02'),(46704,85619,'2001-06-02','2002-06-02'),(46704,85922,'2002-06-02','9999-01-01'),(46705,76153,'1996-06-28','1997-06-28'),(46705,75776,'1997-06-28','1998-06-28'),(46705,78775,'1998-06-28','1999-06-28'),(46705,79967,'1999-06-28','2000-06-27'),(46705,83650,'2000-06-27','2001-06-27'),(46705,83724,'2001-06-27','2002-06-27'),(46705,85556,'2002-06-27','9999-01-01'),(46706,53466,'1990-04-24','1991-04-24'),(46706,56979,'1991-04-24','1992-04-23'),(46706,58893,'1992-04-23','1993-04-23'),(46706,60102,'1993-04-23','1994-04-23'),(46706,63656,'1994-04-23','1995-04-23'),(46706,65171,'1995-04-23','1996-04-22'),(46706,65981,'1996-04-22','1997-04-22'),(46706,67543,'1997-04-22','1998-04-22'),(46706,67487,'1998-04-22','1999-04-22'),(46706,69822,'1999-04-22','2000-04-21'),(46706,74170,'2000-04-21','2001-04-21'),(46706,75530,'2001-04-21','2002-04-21'),(46706,77541,'2002-04-21','9999-01-01'),(46707,40000,'1987-07-17','1988-07-16'),(46707,43686,'1988-07-16','1989-07-16'),(46707,45923,'1989-07-16','1990-07-16'),(46707,46351,'1990-07-16','1991-07-16'),(46707,50281,'1991-07-16','1992-07-15'),(46707,54146,'1992-07-15','1993-07-15'),(46707,55360,'1993-07-15','1994-07-15'),(46707,56182,'1994-07-15','1995-07-15'),(46707,58143,'1995-07-15','1996-07-14'),(46707,60436,'1996-07-14','1997-07-14'),(46707,61392,'1997-07-14','1998-07-14'),(46707,63175,'1998-07-14','1999-07-14'),(46707,67649,'1999-07-14','2000-07-13'),(46707,70796,'2000-07-13','2001-07-13'),(46707,73948,'2001-07-13','2002-07-13'),(46707,77233,'2002-07-13','9999-01-01'),(46708,45528,'1990-01-24','1991-01-24'),(46708,47375,'1991-01-24','1992-01-24'),(46708,48870,'1992-01-24','1993-01-23'),(46708,50100,'1993-01-23','1994-01-23'),(46708,50974,'1994-01-23','1995-01-23'),(46708,52531,'1995-01-23','1996-01-23'),(46708,56064,'1996-01-23','1997-01-22'),(46708,59685,'1997-01-22','1998-01-22'),(46708,63152,'1998-01-22','1999-01-22'),(46708,67455,'1999-01-22','2000-01-22'),(46708,67083,'2000-01-22','2001-01-21'),(46708,67388,'2001-01-21','2002-01-21'),(46708,69878,'2002-01-21','9999-01-01'),(46709,59084,'1992-11-29','1993-11-29'),(46709,60424,'1993-11-29','1994-11-29'),(46709,61799,'1994-11-29','1995-11-29'),(46709,62287,'1995-11-29','1996-11-28'),(46709,62390,'1996-11-28','1997-11-28'),(46709,63890,'1997-11-28','1998-11-28'),(46709,65218,'1998-11-28','1999-11-28'),(46709,69208,'1999-11-28','2000-11-27'),(46709,70400,'2000-11-27','2001-11-27'),(46709,73967,'2001-11-27','9999-01-01'),(46710,70622,'1996-12-24','1997-12-24'),(46710,72454,'1997-12-24','1998-12-24'),(46710,72301,'1998-12-24','1999-12-24'),(46710,75828,'1999-12-24','2000-12-23'),(46710,76624,'2000-12-23','2001-12-23'),(46710,78812,'2001-12-23','9999-01-01'),(46711,40000,'1986-10-10','1987-10-10'),(46711,43127,'1987-10-10','1988-10-09'),(46711,45871,'1988-10-09','1989-10-09'),(46711,50190,'1989-10-09','1990-10-09'),(46711,51631,'1990-10-09','1991-10-09'),(46711,51371,'1991-10-09','1992-10-08'),(46711,55189,'1992-10-08','1993-01-09'),(46712,60134,'1999-10-19','2000-10-18'),(46712,61280,'2000-10-18','2001-10-18'),(46712,63495,'2001-10-18','9999-01-01'),(46713,40000,'1992-11-27','1993-11-27'),(46713,44292,'1993-11-27','1994-11-27'),(46713,47570,'1994-11-27','1995-11-27'),(46713,47829,'1995-11-27','1996-11-26'),(46713,52183,'1996-11-26','1997-11-26'),(46713,54882,'1997-11-26','1998-11-26'),(46713,56594,'1998-11-26','1999-11-26'),(46713,58606,'1999-11-26','2000-11-25'),(46713,59234,'2000-11-25','2001-11-25'),(46713,63472,'2001-11-25','9999-01-01'),(46714,40000,'1995-07-20','1996-07-19'),(46714,44059,'1996-07-19','1997-07-19'),(46714,45773,'1997-07-19','1998-07-19'),(46714,46146,'1998-07-19','1999-07-19'),(46714,48455,'1999-07-19','2000-07-18'),(46714,49188,'2000-07-18','2001-07-18'),(46714,51957,'2001-07-18','2002-07-18'),(46714,52699,'2002-07-18','9999-01-01'),(46715,41797,'1989-08-02','1990-08-02'),(46715,45702,'1990-08-02','1991-08-02'),(46715,46625,'1991-08-02','1992-08-01'),(46715,49841,'1992-08-01','1993-08-01'),(46715,54033,'1993-08-01','1994-08-01'),(46715,54211,'1994-08-01','1995-08-01'),(46715,54477,'1995-08-01','1996-07-31'),(46715,56326,'1996-07-31','1997-07-31'),(46715,56285,'1997-07-31','1998-07-31'),(46715,60337,'1998-07-31','1999-07-31'),(46715,64043,'1999-07-31','2000-07-30'),(46715,65403,'2000-07-30','2001-07-30'),(46715,66875,'2001-07-30','2002-07-30'),(46715,67912,'2002-07-30','9999-01-01'),(46716,40000,'1997-05-19','1998-05-19'),(46716,40500,'1998-05-19','1999-05-19'),(46716,41594,'1999-05-19','2000-05-18'),(46716,42762,'2000-05-18','2001-05-18'),(46716,43541,'2001-05-18','2002-05-18'),(46716,45814,'2002-05-18','9999-01-01'),(46717,40000,'1988-05-18','1989-05-18'),(46717,41096,'1989-05-18','1990-05-18'),(46717,44759,'1990-05-18','1991-05-18'),(46717,44609,'1991-05-18','1992-05-17'),(46717,46095,'1992-05-17','1993-05-17'),(46717,48173,'1993-05-17','1994-05-17'),(46717,51192,'1994-05-17','1995-05-17'),(46717,51731,'1995-05-17','1996-05-16'),(46717,53678,'1996-05-16','1997-05-16'),(46717,56503,'1997-05-16','1998-05-16'),(46717,56207,'1998-05-16','1999-05-16'),(46717,57354,'1999-05-16','2000-05-15'),(46717,57081,'2000-05-15','2001-05-15'),(46717,59448,'2001-05-15','2002-05-15'),(46717,62346,'2002-05-15','9999-01-01'),(46718,69870,'1988-06-19','1989-06-19'),(46718,70256,'1989-06-19','1990-06-19'),(46718,72711,'1990-06-19','1991-06-19'),(46718,76597,'1991-06-19','1992-06-18'),(46718,80601,'1992-06-18','1993-06-18'),(46718,82585,'1993-06-18','1994-06-18'),(46718,84623,'1994-06-18','1995-06-18'),(46718,85595,'1995-06-18','1996-06-17'),(46718,88167,'1996-06-17','1997-06-17'),(46718,88734,'1997-06-17','1998-06-17'),(46718,89425,'1998-06-17','1999-06-17'),(46718,93759,'1999-06-17','2000-06-16'),(46718,95100,'2000-06-16','2001-06-16'),(46718,96305,'2001-06-16','2001-08-23'),(46719,50967,'1998-03-03','1999-03-03'),(46719,53594,'1999-03-03','2000-03-02'),(46719,57058,'2000-03-02','2001-03-02'),(46719,59874,'2001-03-02','2002-03-02'),(46719,62577,'2002-03-02','9999-01-01'),(46720,40000,'1986-03-27','1987-03-27'),(46720,43893,'1987-03-27','1988-03-26'),(46720,46991,'1988-03-26','1989-03-26'),(46720,47567,'1989-03-26','1990-03-26'),(46720,51523,'1990-03-26','1991-03-26'),(46720,52100,'1991-03-26','1992-03-25'),(46720,55616,'1992-03-25','1993-03-25'),(46720,55126,'1993-03-25','1994-03-25'),(46720,58275,'1994-03-25','1995-03-25'),(46720,59354,'1995-03-25','1996-03-24'),(46720,61238,'1996-03-24','1997-03-24'),(46720,61570,'1997-03-24','1998-03-24'),(46720,63164,'1998-03-24','1999-03-24'),(46720,64397,'1999-03-24','2000-03-23'),(46720,68226,'2000-03-23','2001-03-23'),(46720,68215,'2001-03-23','2002-03-23'),(46720,70546,'2002-03-23','9999-01-01'),(46721,55077,'1988-02-24','1989-02-23'),(46721,56862,'1989-02-23','1990-02-23'),(46721,57306,'1990-02-23','1991-02-23'),(46721,58339,'1991-02-23','1992-02-23'),(46721,61774,'1992-02-23','1993-02-22'),(46721,62932,'1993-02-22','1994-02-22'),(46721,63637,'1994-02-22','1995-02-22'),(46721,63309,'1995-02-22','1996-02-22'),(46721,65383,'1996-02-22','1997-02-21'),(46721,67874,'1997-02-21','1998-02-21'),(46721,70950,'1998-02-21','1999-02-21'),(46721,74872,'1999-02-21','2000-02-21'),(46721,77894,'2000-02-21','2001-02-20'),(46721,80539,'2001-02-20','2002-02-20'),(46721,83284,'2002-02-20','9999-01-01'),(46722,61704,'1991-03-11','1992-03-10'),(46722,61928,'1992-03-10','1993-03-10'),(46722,66204,'1993-03-10','1994-03-10'),(46722,68466,'1994-03-10','1995-03-10'),(46722,70918,'1995-03-10','1996-03-09'),(46722,74919,'1996-03-09','1997-03-09'),(46722,77742,'1997-03-09','1998-03-09'),(46722,77706,'1998-03-09','1999-03-09'),(46722,78117,'1999-03-09','2000-03-08'),(46722,79899,'2000-03-08','2001-03-08'),(46722,80334,'2001-03-08','2002-03-08'),(46722,80815,'2002-03-08','9999-01-01'),(46723,57863,'1986-12-31','1987-12-31'),(46723,61018,'1987-12-31','1988-12-30'),(46723,61011,'1988-12-30','1989-12-30'),(46723,63551,'1989-12-30','1990-12-30'),(46723,64391,'1990-12-30','1991-12-30'),(46723,68831,'1991-12-30','1992-12-29'),(46723,71836,'1992-12-29','1993-12-29'),(46723,74689,'1993-12-29','1994-12-29'),(46723,75417,'1994-12-29','1995-12-29'),(46723,78955,'1995-12-29','1996-12-28'),(46723,79691,'1996-12-28','1997-12-28'),(46723,82163,'1997-12-28','1998-12-28'),(46723,84982,'1998-12-28','1999-12-28'),(46723,87331,'1999-12-28','2000-12-27'),(46723,91317,'2000-12-27','2001-12-27'),(46723,90877,'2001-12-27','9999-01-01'),(46724,44879,'1989-09-16','1990-09-16'),(46724,46020,'1990-09-16','1991-09-16'),(46724,46767,'1991-09-16','1992-09-15'),(46724,50433,'1992-09-15','1993-09-15'),(46724,50009,'1993-09-15','1994-09-15'),(46724,50539,'1994-09-15','1995-09-15'),(46724,54061,'1995-09-15','1996-09-14'),(46724,57331,'1996-09-14','1997-09-14'),(46724,58586,'1997-09-14','1998-09-14'),(46724,61451,'1998-09-14','1999-09-14'),(46724,61502,'1999-09-14','2000-09-13'),(46724,63764,'2000-09-13','2001-09-13'),(46724,63941,'2001-09-13','2002-03-02'),(46725,50318,'1995-02-16','1996-02-16'),(46725,51329,'1996-02-16','1997-02-15'),(46725,50940,'1997-02-15','1998-02-15'),(46725,52457,'1998-02-15','1999-02-15'),(46725,52284,'1999-02-15','2000-02-15'),(46725,56665,'2000-02-15','2001-02-14'),(46725,57481,'2001-02-14','2002-02-14'),(46725,58098,'2002-02-14','9999-01-01'),(46726,40000,'1992-07-20','1993-07-20'),(46726,44496,'1993-07-20','1994-07-20'),(46726,45069,'1994-07-20','1995-07-20'),(46726,48316,'1995-07-20','1996-07-19'),(46726,48890,'1996-07-19','1997-07-19'),(46726,53136,'1997-07-19','1998-07-19'),(46726,53965,'1998-07-19','1999-07-19'),(46726,56721,'1999-07-19','2000-07-18'),(46726,56234,'2000-07-18','2001-07-18'),(46726,60655,'2001-07-18','2002-07-18'),(46726,63570,'2002-07-18','9999-01-01'),(46727,40000,'1998-06-28','1999-06-28'),(46727,44290,'1999-06-28','2000-06-27'),(46727,47255,'2000-06-27','2001-06-27'),(46727,48134,'2001-06-27','2002-06-27'),(46727,51780,'2002-06-27','9999-01-01'),(46728,48125,'1997-10-28','1998-10-28'),(46728,50440,'1998-10-28','1999-10-28'),(46728,50093,'1999-10-28','2000-10-27'),(46728,52281,'2000-10-27','2001-10-27'),(46728,56706,'2001-10-27','9999-01-01'),(46729,40000,'1995-04-24','1996-04-23'),(46729,44118,'1996-04-23','1997-04-23'),(46729,47216,'1997-04-23','1998-04-23'),(46729,48741,'1998-04-23','1999-04-23'),(46729,50839,'1999-04-23','2000-04-22'),(46729,51128,'2000-04-22','2000-08-16'),(46730,40000,'1988-09-26','1989-09-26'),(46730,43951,'1989-09-26','1990-09-26'),(46730,47864,'1990-09-26','1991-09-26'),(46730,51772,'1991-09-26','1992-09-25'),(46730,51455,'1992-09-25','1993-09-25'),(46730,54118,'1993-09-25','1994-09-25'),(46730,57851,'1994-09-25','1995-09-25'),(46730,57401,'1995-09-25','1996-09-24'),(46730,60461,'1996-09-24','1997-09-24'),(46730,62469,'1997-09-24','1998-09-24'),(46730,65617,'1998-09-24','1999-09-24'),(46730,65773,'1999-09-24','2000-09-23'),(46730,66095,'2000-09-23','2001-09-23'),(46730,70131,'2001-09-23','9999-01-01'),(46731,68517,'1988-04-10','1989-04-10'),(46731,72717,'1989-04-10','1990-04-10'),(46731,76244,'1990-04-10','1991-04-10'),(46731,77300,'1991-04-10','1992-04-09'),(46731,78482,'1992-04-09','1993-04-09'),(46731,79352,'1993-04-09','1994-04-09'),(46731,81456,'1994-04-09','1995-04-09'),(46731,83033,'1995-04-09','1996-04-08'),(46731,84715,'1996-04-08','1997-04-08'),(46731,86996,'1997-04-08','1998-04-08'),(46731,86942,'1998-04-08','1999-04-08'),(46731,91232,'1999-04-08','2000-04-07'),(46731,91124,'2000-04-07','2000-12-10'),(46732,47399,'1989-11-25','1990-11-25'),(46732,47005,'1990-11-25','1991-11-25'),(46732,49513,'1991-11-25','1992-11-24'),(46732,51000,'1992-11-24','1993-11-24'),(46732,53830,'1993-11-24','1994-11-24'),(46732,55774,'1994-11-24','1995-11-24'),(46732,58823,'1995-11-24','1996-11-23'),(46732,59924,'1996-11-23','1997-11-23'),(46732,59974,'1997-11-23','1998-11-23'),(46732,60567,'1998-11-23','1999-11-23'),(46732,62930,'1999-11-23','2000-11-22'),(46732,64044,'2000-11-22','2001-11-22'),(46732,63994,'2001-11-22','9999-01-01'),(46733,93054,'1997-04-20','1998-04-20'),(46733,94744,'1998-04-20','1999-04-20'),(46733,98652,'1999-04-20','1999-10-15'),(46734,45133,'1999-01-24','2000-01-24'),(46734,47588,'2000-01-24','2001-01-23'),(46734,49356,'2001-01-23','2002-01-23'),(46734,53519,'2002-01-23','9999-01-01'),(46735,40000,'1995-08-24','1996-08-23'),(46735,39507,'1996-08-23','1997-08-23'),(46735,41786,'1997-08-23','1998-08-23'),(46735,45570,'1998-08-23','1999-08-23'),(46735,48835,'1999-08-23','2000-08-22'),(46735,50403,'2000-08-22','2001-08-22'),(46735,50828,'2001-08-22','9999-01-01'),(46736,59561,'1986-05-28','1987-05-28'),(46736,59288,'1987-05-28','1988-05-27'),(46736,59078,'1988-05-27','1989-05-27'),(46736,60208,'1989-05-27','1990-05-27'),(46736,61952,'1990-05-27','1991-05-27'),(46736,63924,'1991-05-27','1992-05-26'),(46736,65115,'1992-05-26','1993-05-26'),(46736,67266,'1993-05-26','1994-05-26'),(46736,67966,'1994-05-26','1995-05-26'),(46736,69838,'1995-05-26','1996-05-25'),(46736,73279,'1996-05-25','1997-05-25'),(46736,74407,'1997-05-25','1998-05-25'),(46736,76745,'1998-05-25','1999-05-25'),(46736,76270,'1999-05-25','2000-05-24'),(46736,77707,'2000-05-24','2001-05-24'),(46736,80236,'2001-05-24','2002-05-24'),(46736,80496,'2002-05-24','9999-01-01'),(46737,42633,'1996-10-15','1997-10-15'),(46737,44925,'1997-10-15','1998-10-15'),(46737,46114,'1998-10-15','1999-10-15'),(46737,45659,'1999-10-15','2000-10-14'),(46737,48415,'2000-10-14','2001-10-14'),(46737,52085,'2001-10-14','9999-01-01'),(46738,64393,'1991-01-29','1992-01-29'),(46738,68159,'1992-01-29','1993-01-28'),(46738,69528,'1993-01-28','1994-01-28'),(46738,72082,'1994-01-28','1995-01-28'),(46738,73556,'1995-01-28','1996-01-28'),(46738,77815,'1996-01-28','1997-01-27'),(46738,80318,'1997-01-27','1998-01-27'),(46738,84346,'1998-01-27','1999-01-27'),(46738,86189,'1999-01-27','2000-01-27'),(46738,89759,'2000-01-27','2001-01-26'),(46738,91415,'2001-01-26','2002-01-26'),(46738,95222,'2002-01-26','9999-01-01'),(46739,40000,'1986-02-14','1987-02-14'),(46739,43287,'1987-02-14','1988-02-14'),(46739,45193,'1988-02-14','1989-02-13'),(46739,47578,'1989-02-13','1990-02-13'),(46739,49466,'1990-02-13','1991-02-13'),(46739,52301,'1991-02-13','1992-02-13'),(46739,52534,'1992-02-13','1993-02-12'),(46739,52539,'1993-02-12','1994-02-12'),(46739,52869,'1994-02-12','1995-02-12'),(46739,57237,'1995-02-12','1996-02-12'),(46739,57074,'1996-02-12','1997-02-11'),(46739,61263,'1997-02-11','1998-02-11'),(46739,61799,'1998-02-11','1999-02-11'),(46739,64181,'1999-02-11','2000-02-11'),(46739,64510,'2000-02-11','2001-02-10'),(46739,68877,'2001-02-10','2002-02-10'),(46739,71799,'2002-02-10','9999-01-01'),(46740,40000,'1992-08-14','1993-08-14'),(46740,42777,'1993-08-14','1994-08-14'),(46740,45863,'1994-08-14','1995-08-14'),(46740,46140,'1995-08-14','1996-08-13'),(46740,45670,'1996-08-13','1997-08-13'),(46740,46362,'1997-08-13','1998-08-13'),(46740,46575,'1998-08-13','1999-08-13'),(46740,49515,'1999-08-13','2000-08-12'),(46740,50256,'2000-08-12','2001-08-12'),(46740,54364,'2001-08-12','9999-01-01'),(46741,40000,'1986-01-24','1987-01-24'),(46741,43503,'1987-01-24','1988-01-24'),(46741,45480,'1988-01-24','1989-01-23'),(46741,47275,'1989-01-23','1990-01-23'),(46741,47978,'1990-01-23','1991-01-23'),(46741,51766,'1991-01-23','1992-01-23'),(46741,55140,'1992-01-23','1993-01-22'),(46741,58406,'1993-01-22','1994-01-22'),(46741,62796,'1994-01-22','1995-01-22'),(46741,66116,'1995-01-22','1996-01-22'),(46741,68849,'1996-01-22','1997-01-21'),(46741,70841,'1997-01-21','1998-01-21'),(46741,72919,'1998-01-21','1999-01-21'),(46741,75430,'1999-01-21','2000-01-21'),(46741,78044,'2000-01-21','2001-01-20'),(46741,78242,'2001-01-20','2002-01-20'),(46741,78728,'2002-01-20','9999-01-01'),(46742,56614,'1985-07-22','1986-07-22'),(46742,59040,'1986-07-22','1987-07-22'),(46742,62809,'1987-07-22','1988-07-21'),(46742,63544,'1988-07-21','1989-07-21'),(46742,65748,'1989-07-21','1990-07-21'),(46742,66689,'1990-07-21','1991-07-21'),(46742,70632,'1991-07-21','1992-07-20'),(46742,71045,'1992-07-20','1993-07-20'),(46742,70884,'1993-07-20','1994-07-20'),(46742,74205,'1994-07-20','1995-07-20'),(46742,78682,'1995-07-20','1996-07-19'),(46742,80057,'1996-07-19','1997-07-19'),(46742,81790,'1997-07-19','1998-02-14'),(46743,50515,'1987-01-10','1988-01-10'),(46743,52884,'1988-01-10','1989-01-09'),(46743,56955,'1989-01-09','1990-01-09'),(46743,59302,'1990-01-09','1991-01-09'),(46743,62033,'1991-01-09','1992-01-09'),(46743,65911,'1992-01-09','1993-01-08'),(46743,66890,'1993-01-08','1994-01-08'),(46743,69270,'1994-01-08','1995-01-08'),(46743,72676,'1995-01-08','1996-01-08'),(46743,73023,'1996-01-08','1997-01-07'),(46743,77368,'1997-01-07','1998-01-07'),(46743,81775,'1998-01-07','1999-01-07'),(46743,83221,'1999-01-07','2000-01-07'),(46743,87604,'2000-01-07','2001-01-06'),(46743,90175,'2001-01-06','2002-01-06'),(46743,89678,'2002-01-06','9999-01-01'),(46744,57332,'1997-06-17','1998-06-17'),(46744,61539,'1998-06-17','1999-06-17'),(46744,64678,'1999-06-17','2000-06-16'),(46744,66099,'2000-06-16','2001-06-16'),(46744,66385,'2001-06-16','2002-06-16'),(46744,68356,'2002-06-16','9999-01-01'),(46745,78099,'1989-08-22','1990-08-22'),(46745,79596,'1990-08-22','1991-08-22'),(46745,81607,'1991-08-22','1992-08-21'),(46745,84870,'1992-08-21','1993-08-21'),(46745,86972,'1993-08-21','1993-09-03'),(46746,56543,'1989-01-28','1990-01-28'),(46746,60972,'1990-01-28','1991-01-28'),(46746,64942,'1991-01-28','1992-01-28'),(46746,65225,'1992-01-28','1993-01-27'),(46746,65374,'1993-01-27','1994-01-27'),(46746,68464,'1994-01-27','1995-01-27'),(46746,70315,'1995-01-27','1996-01-27'),(46746,73766,'1996-01-27','1997-01-26'),(46746,73645,'1997-01-26','1998-01-26'),(46746,73463,'1998-01-26','1999-01-26'),(46746,76713,'1999-01-26','2000-01-26'),(46746,77717,'2000-01-26','2001-01-25'),(46746,78127,'2001-01-25','2002-01-25'),(46746,82218,'2002-01-25','9999-01-01'),(46747,60893,'1993-06-30','1994-06-30'),(46747,61166,'1994-06-30','1995-06-30'),(46747,64842,'1995-06-30','1996-06-29'),(46747,64714,'1996-06-29','1997-06-29'),(46747,64620,'1997-06-29','1998-06-29'),(46747,66254,'1998-06-29','1999-06-29'),(46747,68297,'1999-06-29','2000-06-28'),(46747,69785,'2000-06-28','2001-06-28'),(46747,69603,'2001-06-28','2002-06-28'),(46747,70752,'2002-06-28','9999-01-01'),(46748,40000,'1997-12-01','1998-12-01'),(46748,40152,'1998-12-01','1999-12-01'),(46748,39734,'1999-12-01','2000-11-30'),(46748,41750,'2000-11-30','2001-11-30'),(46748,46177,'2001-11-30','9999-01-01'),(46749,40000,'1988-01-22','1989-01-21'),(46749,39523,'1989-01-21','1990-01-21'),(46749,39281,'1990-01-21','1991-01-21'),(46749,43719,'1991-01-21','1992-01-21'),(46749,47966,'1992-01-21','1993-01-20'),(46749,48227,'1993-01-20','1994-01-20'),(46749,52681,'1994-01-20','1995-01-20'),(46749,56560,'1995-01-20','1996-01-20'),(46749,58097,'1996-01-20','1997-01-19'),(46749,60688,'1997-01-19','1998-01-19'),(46749,62783,'1998-01-19','1999-01-19'),(46749,66269,'1999-01-19','2000-01-19'),(46749,69103,'2000-01-19','2001-01-18'),(46749,71688,'2001-01-18','2002-01-18'),(46749,72042,'2002-01-18','9999-01-01'),(46750,64954,'1987-10-15','1988-10-14'),(46750,68739,'1988-10-14','1989-10-14'),(46750,70597,'1989-10-14','1990-10-14'),(46750,70845,'1990-10-14','1991-10-14'),(46750,72240,'1991-10-14','1992-10-13'),(46750,72869,'1992-10-13','1993-10-13'),(46750,74973,'1993-10-13','1994-10-13'),(46750,76396,'1994-10-13','1995-10-13'),(46750,80884,'1995-10-13','1996-10-12'),(46750,83943,'1996-10-12','1997-10-12'),(46750,88363,'1997-10-12','1998-10-12'),(46750,90482,'1998-10-12','1999-10-12'),(46750,94640,'1999-10-12','2000-10-11'),(46750,94730,'2000-10-11','2001-10-11'),(46750,97868,'2001-10-11','9999-01-01'),(46751,61475,'1986-10-19','1987-10-19'),(46751,61512,'1987-10-19','1988-10-18'),(46751,61310,'1988-10-18','1989-10-18'),(46751,64170,'1989-10-18','1990-10-18'),(46751,65832,'1990-10-18','1991-10-18'),(46751,68852,'1991-10-18','1992-10-17'),(46751,69621,'1992-10-17','1993-10-17'),(46751,72036,'1993-10-17','1994-10-17'),(46751,75415,'1994-10-17','1995-10-17'),(46751,78492,'1995-10-17','1996-10-16'),(46751,82605,'1996-10-16','1997-10-16'),(46751,86244,'1997-10-16','1998-10-16'),(46751,87632,'1998-10-16','1999-10-16'),(46751,90088,'1999-10-16','2000-10-15'),(46751,90471,'2000-10-15','2001-10-15'),(46751,92972,'2001-10-15','9999-01-01'),(46752,51000,'1993-02-01','1994-02-01'),(46752,51789,'1994-02-01','1995-02-01'),(46752,51759,'1995-02-01','1996-02-01'),(46752,53304,'1996-02-01','1997-01-31'),(46752,55098,'1997-01-31','1998-01-31'),(46752,55360,'1998-01-31','1999-01-31'),(46752,56742,'1999-01-31','2000-01-31'),(46752,60285,'2000-01-31','2001-01-30'),(46752,60360,'2001-01-30','2002-01-30'),(46752,60550,'2002-01-30','9999-01-01'),(46753,51434,'1988-04-03','1989-04-03'),(46753,53663,'1989-04-03','1990-04-03'),(46753,53600,'1990-04-03','1991-04-03'),(46753,57911,'1991-04-03','1992-04-02'),(46753,60813,'1992-04-02','1993-04-02'),(46753,60687,'1993-04-02','1994-04-02'),(46753,62631,'1994-04-02','1995-04-02'),(46753,66662,'1995-04-02','1996-04-01'),(46753,68110,'1996-04-01','1997-04-01'),(46753,72050,'1997-04-01','1998-04-01'),(46753,76397,'1998-04-01','1999-04-01'),(46753,79874,'1999-04-01','1999-04-05'),(46754,40000,'1990-10-21','1991-10-21'),(46754,41916,'1991-10-21','1992-10-20'),(46754,42462,'1992-10-20','1993-10-20'),(46754,43431,'1993-10-20','1994-10-20'),(46754,46744,'1994-10-20','1995-10-20'),(46754,47253,'1995-10-20','1996-10-19'),(46754,48145,'1996-10-19','1997-10-19'),(46754,51010,'1997-10-19','1998-10-19'),(46754,50932,'1998-10-19','1999-10-19'),(46754,51395,'1999-10-19','2000-10-18'),(46754,55240,'2000-10-18','2001-10-18'),(46754,57152,'2001-10-18','9999-01-01'),(46755,66106,'1993-07-14','1994-07-14'),(46755,69378,'1994-07-14','1995-07-14'),(46755,69818,'1995-07-14','1996-07-13'),(46755,69940,'1996-07-13','1997-07-13'),(46755,72208,'1997-07-13','1998-07-13'),(46755,75776,'1998-07-13','1999-07-13'),(46755,75941,'1999-07-13','2000-07-12'),(46755,78516,'2000-07-12','2001-07-12'),(46755,80520,'2001-07-12','2002-07-12'),(46755,83182,'2002-07-12','9999-01-01'),(46756,62353,'1986-09-29','1987-09-29'),(46756,63337,'1987-09-29','1988-09-28'),(46756,66164,'1988-09-28','1989-09-28'),(46756,68450,'1989-09-28','1990-09-28'),(46756,71737,'1990-09-28','1991-09-28'),(46756,75195,'1991-09-28','1992-09-27'),(46756,79459,'1992-09-27','1993-09-27'),(46756,81138,'1993-09-27','1994-09-27'),(46756,83845,'1994-09-27','1995-09-27'),(46756,85137,'1995-09-27','1996-09-26'),(46756,85044,'1996-09-26','1997-09-26'),(46756,88545,'1997-09-26','1998-09-26'),(46756,90843,'1998-09-26','1999-09-26'),(46756,91551,'1999-09-26','2000-09-25'),(46756,92812,'2000-09-25','2001-09-25'),(46756,92480,'2001-09-25','9999-01-01'),(46757,44647,'1985-02-25','1986-02-25'),(46757,45564,'1986-02-25','1987-02-25'),(46757,47381,'1987-02-25','1988-02-25'),(46757,48000,'1988-02-25','1989-02-24'),(46757,48138,'1989-02-24','1990-02-24'),(46757,50771,'1990-02-24','1991-02-24'),(46757,54456,'1991-02-24','1992-02-24'),(46757,54078,'1992-02-24','1993-02-23'),(46757,56954,'1993-02-23','1994-02-23'),(46757,60533,'1994-02-23','1995-02-23'),(46757,63101,'1995-02-23','1996-02-23'),(46757,64178,'1996-02-23','1997-02-22'),(46757,64467,'1997-02-22','1998-02-22'),(46757,67657,'1998-02-22','1999-02-22'),(46757,70863,'1999-02-22','2000-02-22'),(46757,75084,'2000-02-22','2001-02-21'),(46757,79221,'2001-02-21','2002-02-21'),(46757,81306,'2002-02-21','9999-01-01'),(46758,55414,'1995-07-05','1996-07-04'),(46758,56593,'1996-07-04','1997-07-04'),(46758,57182,'1997-07-04','1998-07-04'),(46758,59497,'1998-07-04','1999-07-04'),(46758,61697,'1999-07-04','2000-07-03'),(46758,61757,'2000-07-03','2001-07-03'),(46758,65391,'2001-07-03','2002-07-03'),(46758,67659,'2002-07-03','9999-01-01'),(46759,88143,'1999-01-26','2000-01-26'),(46759,87688,'2000-01-26','2001-01-25'),(46759,88194,'2001-01-25','2002-01-25'),(46759,88268,'2002-01-25','9999-01-01'),(46760,48240,'1998-09-18','1999-09-18'),(46760,50702,'1999-09-18','2000-09-17'),(46760,51856,'2000-09-17','2001-09-17'),(46760,51365,'2001-09-17','9999-01-01'),(46761,40000,'1995-10-11','1996-10-10'),(46761,39696,'1996-10-10','1997-10-10'),(46761,39767,'1997-10-10','1998-06-15'),(46762,44453,'1999-08-17','2000-08-16'),(46762,44801,'2000-08-16','2001-07-30'),(46763,40000,'1995-09-25','1996-09-24'),(46763,41695,'1996-09-24','1997-09-24'),(46763,44728,'1997-09-24','1998-09-24'),(46763,44686,'1998-09-24','1999-09-24'),(46763,48159,'1999-09-24','2000-09-23'),(46763,49149,'2000-09-23','2001-09-23'),(46763,51986,'2001-09-23','9999-01-01'),(46764,50572,'1988-01-27','1989-01-26'),(46764,52714,'1989-01-26','1990-01-26'),(46764,54304,'1990-01-26','1991-01-26'),(46764,54260,'1991-01-26','1992-01-26'),(46764,55097,'1992-01-26','1993-01-25'),(46764,57192,'1993-01-25','1994-01-25'),(46764,59688,'1994-01-25','1995-01-25'),(46764,60496,'1995-01-25','1996-01-25'),(46764,61048,'1996-01-25','1997-01-24'),(46764,61737,'1997-01-24','1998-01-24'),(46764,63297,'1998-01-24','1999-01-24'),(46764,64758,'1999-01-24','2000-01-24'),(46764,65050,'2000-01-24','2001-01-23'),(46764,68148,'2001-01-23','2002-01-23'),(46764,67718,'2002-01-23','9999-01-01'),(46765,55050,'1993-10-24','1994-10-24'),(46765,56982,'1994-10-24','1995-10-24'),(46765,59611,'1995-10-24','1996-10-23'),(46765,63299,'1996-10-23','1997-10-23'),(46765,65006,'1997-10-23','1998-10-23'),(46765,66122,'1998-10-23','1999-10-23'),(46765,68859,'1999-10-23','2000-10-22'),(46765,70621,'2000-10-22','2001-10-22'),(46765,74923,'2001-10-22','9999-01-01'),(46766,40914,'1996-08-06','1997-08-06'),(46766,42130,'1997-08-06','1998-08-06'),(46766,45123,'1998-08-06','1999-08-06'),(46766,46200,'1999-08-06','2000-08-05'),(46766,45946,'2000-08-05','2001-08-05'),(46766,48071,'2001-08-05','9999-01-01'),(46767,79516,'1996-02-09','1997-02-08'),(46767,79677,'1997-02-08','1998-02-08'),(46767,83838,'1998-02-08','1999-02-08'),(46767,84106,'1999-02-08','2000-02-08'),(46767,84726,'2000-02-08','2001-02-07'),(46767,89002,'2001-02-07','2002-02-07'),(46767,89857,'2002-02-07','9999-01-01'),(46768,40000,'1990-04-19','1991-04-19'),(46768,42859,'1991-04-19','1992-04-18'),(46768,42437,'1992-04-18','1993-04-18'),(46768,42512,'1993-04-18','1994-04-18'),(46768,46432,'1994-04-18','1995-04-18'),(46768,47166,'1995-04-18','1996-04-17'),(46768,47441,'1996-04-17','1997-04-17'),(46768,49925,'1997-04-17','1998-04-17'),(46768,53153,'1998-04-17','1999-04-17'),(46768,54289,'1999-04-17','2000-04-16'),(46768,55802,'2000-04-16','2001-04-16'),(46768,57927,'2001-04-16','2002-04-16'),(46768,61769,'2002-04-16','9999-01-01'),(46769,40000,'1989-06-06','1990-06-06'),(46769,40181,'1990-06-06','1991-06-06'),(46769,42650,'1991-06-06','1992-06-05'),(46769,43019,'1992-06-05','1993-06-05'),(46769,45235,'1993-06-05','1994-06-05'),(46769,47937,'1994-06-05','1995-06-05'),(46769,50094,'1995-06-05','1996-06-04'),(46769,50778,'1996-06-04','1997-06-04'),(46769,54676,'1997-06-04','1998-06-04'),(46769,58383,'1998-06-04','1999-06-04'),(46769,60264,'1999-06-04','2000-06-03'),(46769,64636,'2000-06-03','2001-06-03'),(46769,64974,'2001-06-03','2002-06-03'),(46769,68179,'2002-06-03','9999-01-01'),(46770,50307,'1996-03-01','1997-03-01'),(46770,53613,'1997-03-01','1998-03-01'),(46770,57536,'1998-03-01','1999-03-01'),(46770,59380,'1999-03-01','2000-02-29'),(46770,61951,'2000-02-29','2001-02-28'),(46770,65607,'2001-02-28','2002-02-28'),(46770,66855,'2002-02-28','9999-01-01'),(46771,62941,'1989-07-01','1990-07-01'),(46771,66242,'1990-07-01','1991-07-01'),(46771,69817,'1991-07-01','1992-06-30'),(46771,70861,'1992-06-30','1993-06-30'),(46771,71947,'1993-06-30','1994-06-30'),(46771,75950,'1994-06-30','1995-06-30'),(46771,76419,'1995-06-30','1996-06-29'),(46771,78564,'1996-06-29','1997-02-14'),(46772,68258,'1986-03-11','1987-03-11'),(46772,69986,'1987-03-11','1988-03-10'),(46772,72801,'1988-03-10','1989-03-10'),(46772,74049,'1989-03-10','1990-03-10'),(46772,75320,'1990-03-10','1991-03-10'),(46772,76277,'1991-03-10','1992-03-09'),(46772,76244,'1992-03-09','1993-03-09'),(46772,77554,'1993-03-09','1994-03-09'),(46772,81939,'1994-03-09','1995-03-09'),(46772,81805,'1995-03-09','1996-03-08'),(46772,83735,'1996-03-08','1997-03-08'),(46772,85004,'1997-03-08','1998-03-08'),(46772,88741,'1998-03-08','1999-03-08'),(46772,89505,'1999-03-08','2000-03-07'),(46772,90741,'2000-03-07','2001-03-07'),(46772,91311,'2001-03-07','2002-03-07'),(46772,94985,'2002-03-07','9999-01-01'),(46773,43783,'1991-02-20','1992-02-20'),(46773,46659,'1992-02-20','1993-02-19'),(46773,50214,'1993-02-19','1994-02-19'),(46773,50171,'1994-02-19','1995-02-19'),(46773,50710,'1995-02-19','1996-02-19'),(46773,51725,'1996-02-19','1997-02-18'),(46773,51804,'1997-02-18','1998-02-18'),(46773,55298,'1998-02-18','1999-02-18'),(46773,55102,'1999-02-18','2000-02-18'),(46773,57735,'2000-02-18','2001-02-17'),(46773,61766,'2001-02-17','2002-02-17'),(46773,61821,'2002-02-17','9999-01-01'),(46774,48995,'1986-07-26','1987-07-26'),(46774,50286,'1987-07-26','1988-07-25'),(46774,53268,'1988-07-25','1989-07-25'),(46774,54390,'1989-07-25','1990-07-25'),(46774,54121,'1990-07-25','1991-07-25'),(46774,57903,'1991-07-25','1992-07-24'),(46774,59054,'1992-07-24','1993-07-24'),(46774,58984,'1993-07-24','1994-07-24'),(46774,61518,'1994-07-24','1995-07-24'),(46774,64950,'1995-07-24','1996-07-23'),(46774,66795,'1996-07-23','1997-07-23'),(46774,71232,'1997-07-23','1998-07-23'),(46774,71413,'1998-07-23','1999-07-23'),(46774,72546,'1999-07-23','2000-07-22'),(46774,76240,'2000-07-22','2001-07-22'),(46774,78683,'2001-07-22','2002-07-22'),(46774,80174,'2002-07-22','9999-01-01'),(46775,40000,'1994-08-27','1995-08-27'),(46775,42356,'1995-08-27','1996-08-26'),(46775,42073,'1996-08-26','1997-08-26'),(46775,42228,'1997-08-26','1998-08-26'),(46775,45331,'1998-08-26','1999-08-26'),(46775,49449,'1999-08-26','2000-08-25'),(46775,53794,'2000-08-25','2001-08-25'),(46775,53826,'2001-08-25','9999-01-01'),(46776,52348,'1992-03-12','1993-03-12'),(46776,52157,'1993-03-12','1994-03-12'),(46776,54508,'1994-03-12','1995-03-12'),(46776,58556,'1995-03-12','1996-03-11'),(46776,59428,'1996-03-11','1997-03-11'),(46776,62229,'1997-03-11','1998-03-11'),(46776,66660,'1998-03-11','1999-03-11'),(46776,66838,'1999-03-11','2000-03-10'),(46776,68053,'2000-03-10','2001-03-10'),(46776,72548,'2001-03-10','2002-03-10'),(46776,73074,'2002-03-10','9999-01-01'),(46777,70288,'1998-09-13','1999-09-13'),(46777,73435,'1999-09-13','2000-09-12'),(46777,77790,'2000-09-12','2000-12-05'),(46778,40000,'1997-12-14','1998-12-12'),(46779,85878,'1994-11-17','1995-11-17'),(46779,86301,'1995-11-17','1996-11-16'),(46779,90531,'1996-11-16','1997-11-16'),(46779,91906,'1997-11-16','1998-11-16'),(46779,92555,'1998-11-16','1999-11-16'),(46779,94446,'1999-11-16','2000-11-15'),(46779,96649,'2000-11-15','2001-11-15'),(46779,98452,'2001-11-15','9999-01-01'),(46780,40000,'1990-03-31','1991-03-31'),(46780,40345,'1991-03-31','1992-03-30'),(46780,43030,'1992-03-30','1993-03-30'),(46780,42597,'1993-03-30','1994-03-30'),(46780,43502,'1994-03-30','1995-03-30'),(46780,46390,'1995-03-30','1996-03-29'),(46780,50567,'1996-03-29','1997-03-29'),(46780,53043,'1997-03-29','1998-03-29'),(46780,54288,'1998-03-29','1999-03-29'),(46780,55729,'1999-03-29','2000-03-28'),(46780,56291,'2000-03-28','2001-03-28'),(46780,57844,'2001-03-28','2002-03-28'),(46780,61491,'2002-03-28','9999-01-01'),(46781,76884,'1993-05-04','1994-05-04'),(46781,81360,'1994-05-04','1995-05-04'),(46781,81186,'1995-05-04','1996-05-03'),(46781,81069,'1996-05-03','1997-05-03'),(46781,85005,'1997-05-03','1998-05-03'),(46781,89369,'1998-05-03','1999-05-03'),(46781,90623,'1999-05-03','2000-05-02'),(46781,92474,'2000-05-02','2001-05-02'),(46781,93512,'2001-05-02','2002-05-02'),(46781,94774,'2002-05-02','9999-01-01'),(46782,65939,'1988-12-15','1989-12-15'),(46782,67902,'1989-12-15','1990-12-15'),(46782,72317,'1990-12-15','1991-12-15'),(46782,72252,'1991-12-15','1992-12-14'),(46782,76360,'1992-12-14','1993-12-14'),(46782,79332,'1993-12-14','1994-12-14'),(46782,79644,'1994-12-14','1995-12-14'),(46782,83280,'1995-12-14','1996-12-13'),(46782,87354,'1996-12-13','1997-12-13'),(46782,87140,'1997-12-13','1998-12-13'),(46782,90449,'1998-12-13','1999-12-13'),(46782,93257,'1999-12-13','2000-12-12'),(46782,93007,'2000-12-12','2001-12-12'),(46782,96355,'2001-12-12','9999-01-01'),(46783,47246,'1997-01-11','1998-01-11'),(46783,51093,'1998-01-11','1999-01-11'),(46783,51296,'1999-01-11','2000-01-11'),(46783,53460,'2000-01-11','2001-01-10'),(46783,57931,'2001-01-10','2002-01-10'),(46783,62261,'2002-01-10','9999-01-01'),(46784,40000,'1989-12-05','1990-12-05'),(46784,44341,'1990-12-05','1991-12-05'),(46784,46273,'1991-12-05','1992-12-04'),(46784,49795,'1992-12-04','1993-12-04'),(46784,51662,'1993-12-04','1994-12-04'),(46784,54827,'1994-12-04','1995-12-04'),(46784,54880,'1995-12-04','1996-12-03'),(46784,57145,'1996-12-03','1997-12-03'),(46784,59654,'1997-12-03','1998-12-03'),(46784,63191,'1998-12-03','1999-12-03'),(46784,66485,'1999-12-03','2000-12-02'),(46784,67683,'2000-12-02','2001-12-02'),(46784,67546,'2001-12-02','9999-01-01'),(46785,40000,'1999-01-11','2000-01-11'),(46785,41565,'2000-01-11','2001-01-10'),(46785,41249,'2001-01-10','2002-01-10'),(46785,44904,'2002-01-10','9999-01-01'),(46786,44646,'1989-03-27','1990-03-27'),(46786,47178,'1990-03-27','1991-03-27'),(46786,48798,'1991-03-27','1992-03-26'),(46786,53174,'1992-03-26','1993-03-26'),(46786,55406,'1993-03-26','1994-03-26'),(46786,59380,'1994-03-26','1995-03-26'),(46786,63273,'1995-03-26','1996-03-25'),(46786,64281,'1996-03-25','1997-03-25'),(46786,68092,'1997-03-25','1998-03-25'),(46786,68341,'1998-03-25','1998-10-05'),(46787,53742,'1994-03-11','1995-02-23'),(46788,54314,'1992-02-07','1993-02-06'),(46788,55378,'1993-02-06','1994-02-06'),(46788,59129,'1994-02-06','1995-02-06'),(46788,60673,'1995-02-06','1996-02-06'),(46788,61281,'1996-02-06','1997-02-05'),(46788,65639,'1997-02-05','1998-02-05'),(46788,66061,'1998-02-05','1999-02-05'),(46788,66794,'1999-02-05','2000-02-05'),(46788,69796,'2000-02-05','2001-02-04'),(46788,72661,'2001-02-04','2002-02-04'),(46788,75076,'2002-02-04','9999-01-01'),(46789,40000,'1996-04-04','1997-04-04'),(46789,40404,'1997-04-04','1998-04-04'),(46789,41871,'1998-04-04','1999-04-04'),(46789,44392,'1999-04-04','2000-04-03'),(46789,47075,'2000-04-03','2001-04-03'),(46789,50835,'2001-04-03','2002-04-03'),(46789,50562,'2002-04-03','9999-01-01'),(46790,44479,'1986-02-20','1987-02-20'),(46790,47014,'1987-02-20','1988-02-20'),(46790,50723,'1988-02-20','1989-02-19'),(46790,54124,'1989-02-19','1990-02-19'),(46790,54661,'1990-02-19','1991-02-19'),(46790,57027,'1991-02-19','1992-02-19'),(46790,60232,'1992-02-19','1993-02-18'),(46790,61608,'1993-02-18','1994-02-18'),(46790,64654,'1994-02-18','1995-02-18'),(46790,66253,'1995-02-18','1996-02-18'),(46790,67526,'1996-02-18','1997-02-17'),(46790,67166,'1997-02-17','1998-02-17'),(46790,68051,'1998-02-17','1999-02-17'),(46790,71234,'1999-02-17','2000-02-17'),(46790,75113,'2000-02-17','2001-02-16'),(46790,78613,'2001-02-16','2002-02-16'),(46790,80414,'2002-02-16','9999-01-01'),(46791,94873,'1987-07-30','1988-07-29'),(46791,97395,'1988-07-29','1989-07-29'),(46791,101220,'1989-07-29','1990-07-29'),(46791,105183,'1990-07-29','1991-07-29'),(46791,105544,'1991-07-29','1992-07-28'),(46791,106422,'1992-07-28','1993-07-28'),(46791,108227,'1993-07-28','1994-07-28'),(46791,107888,'1994-07-28','1995-07-28'),(46791,111623,'1995-07-28','1996-07-27'),(46791,112981,'1996-07-27','1997-07-27'),(46791,114753,'1997-07-27','1998-07-27'),(46791,115013,'1998-07-27','1999-07-27'),(46791,116513,'1999-07-27','2000-07-26'),(46791,116080,'2000-07-26','2001-07-26'),(46791,117677,'2001-07-26','2002-07-26'),(46791,118433,'2002-07-26','9999-01-01'),(46792,86611,'1985-07-12','1986-07-12'),(46792,90891,'1986-07-12','1987-07-12'),(46792,94472,'1987-07-12','1988-07-11'),(46792,96388,'1988-07-11','1989-07-11'),(46792,96540,'1989-07-11','1990-07-11'),(46792,98785,'1990-07-11','1991-07-11'),(46792,98366,'1991-07-11','1992-07-10'),(46792,101500,'1992-07-10','1993-07-10'),(46792,104805,'1993-07-10','1994-07-10'),(46792,108468,'1994-07-10','1995-07-10'),(46792,108307,'1995-07-10','1996-07-09'),(46792,111104,'1996-07-09','1997-07-09'),(46792,112719,'1997-07-09','1998-07-09'),(46792,113010,'1998-07-09','1999-07-09'),(46792,117235,'1999-07-09','2000-07-08'),(46792,120156,'2000-07-08','2001-07-08'),(46792,121541,'2001-07-08','2002-07-08'),(46792,122310,'2002-07-08','9999-01-01'),(46793,87049,'1992-06-14','1993-06-14'),(46793,86680,'1993-06-14','1994-06-14'),(46793,91095,'1994-06-14','1995-06-14'),(46793,94418,'1995-06-14','1996-06-13'),(46793,94583,'1996-06-13','1997-06-13'),(46793,98507,'1997-06-13','1998-06-13'),(46793,101945,'1998-06-13','1999-06-13'),(46793,104605,'1999-06-13','2000-06-12'),(46793,108102,'2000-06-12','2001-06-12'),(46793,110239,'2001-06-12','2002-06-12'),(46793,112613,'2002-06-12','9999-01-01'),(46794,42115,'1997-03-27','1998-03-27'),(46794,43907,'1998-03-27','1999-03-27'),(46794,47238,'1999-03-27','2000-03-26'),(46794,49844,'2000-03-26','2001-03-26'),(46794,50982,'2001-03-26','2002-03-26'),(46794,52179,'2002-03-26','9999-01-01'),(46795,40000,'1996-10-14','1997-10-14'),(46795,41543,'1997-10-14','1998-10-14'),(46795,41222,'1998-10-14','1999-10-14'),(46795,43918,'1999-10-14','2000-10-13'),(46795,43512,'2000-10-13','2001-10-13'),(46795,46468,'2001-10-13','2002-06-24'),(46796,68668,'1992-02-28','1993-02-27'),(46796,71103,'1993-02-27','1994-02-27'),(46796,71075,'1994-02-27','1995-02-27'),(46796,72055,'1995-02-27','1996-02-27'),(46796,75879,'1996-02-27','1997-02-26'),(46796,76455,'1997-02-26','1998-02-26'),(46796,76309,'1998-02-26','1999-02-26'),(46796,80524,'1999-02-26','2000-02-26'),(46796,81631,'2000-02-26','2001-02-25'),(46796,85911,'2001-02-25','2002-02-25'),(46796,89509,'2002-02-25','9999-01-01'),(46797,88506,'1986-03-05','1987-03-05'),(46797,88806,'1987-03-05','1988-03-04'),(46797,92808,'1988-03-04','1989-03-04'),(46797,97168,'1989-03-04','1990-03-04'),(46797,98922,'1990-03-04','1991-03-04'),(46797,102263,'1991-03-04','1992-03-03'),(46797,104791,'1992-03-03','1993-03-03'),(46797,107279,'1993-03-03','1994-03-03'),(46797,107944,'1994-03-03','1994-04-01'),(46798,40000,'1993-07-22','1994-07-22'),(46798,43462,'1994-07-22','1995-07-22'),(46798,47271,'1995-07-22','1996-07-21'),(46798,50872,'1996-07-21','1997-07-21'),(46798,52597,'1997-07-21','1998-07-21'),(46798,56236,'1998-07-21','1999-07-21'),(46798,56500,'1999-07-21','2000-07-20'),(46798,60380,'2000-07-20','2001-07-20'),(46798,64191,'2001-07-20','2002-07-20'),(46798,66647,'2002-07-20','9999-01-01'),(46799,45891,'1998-07-28','1999-07-28'),(46799,46039,'1999-07-28','2000-07-27'),(46799,48864,'2000-07-27','2001-07-27'),(46799,52621,'2001-07-27','2002-07-27'),(46799,53941,'2002-07-27','9999-01-01'),(46800,40000,'1987-03-08','1988-03-07'),(46800,39762,'1988-03-07','1989-03-07'),(46800,41798,'1989-03-07','1990-03-07'),(46800,46076,'1990-03-07','1991-03-07'),(46800,48625,'1991-03-07','1992-03-06'),(46800,51769,'1992-03-06','1993-03-06'),(46800,53039,'1993-03-06','1994-03-06'),(46800,56562,'1994-03-06','1995-03-06'),(46800,60603,'1995-03-06','1996-03-05'),(46800,64871,'1996-03-05','1997-03-05'),(46800,69124,'1997-03-05','1998-03-05'),(46800,69407,'1998-03-05','1999-03-05'),(46800,71361,'1999-03-05','2000-03-04'),(46800,74998,'2000-03-04','2001-03-04'),(46800,77453,'2001-03-04','2002-03-04'),(46800,81405,'2002-03-04','9999-01-01'),(46801,68285,'1990-05-07','1991-05-07'),(46801,68230,'1991-05-07','1992-05-06'),(46801,68808,'1992-05-06','1993-05-06'),(46801,68608,'1993-05-06','1994-05-06'),(46801,72148,'1994-05-06','1995-05-06'),(46801,74154,'1995-05-06','1996-05-05'),(46801,73957,'1996-05-05','1997-05-05'),(46801,73775,'1997-05-05','1998-05-05'),(46801,74138,'1998-05-05','1999-05-05'),(46801,75038,'1999-05-05','2000-05-04'),(46801,75551,'2000-05-04','2001-05-04'),(46801,79854,'2001-05-04','2002-05-04'),(46801,79441,'2002-05-04','9999-01-01'),(46802,51567,'1994-11-24','1995-11-24'),(46802,52087,'1995-11-24','1996-11-23'),(46802,55951,'1996-11-23','1997-05-09'),(46803,57956,'1998-03-07','1999-03-07'),(46803,61854,'1999-03-07','2000-03-06'),(46803,63298,'2000-03-06','2001-03-06'),(46803,66508,'2001-03-06','2002-03-06'),(46803,66184,'2002-03-06','9999-01-01'),(46804,60963,'1991-08-04','1992-08-03'),(46804,62371,'1992-08-03','1993-08-03'),(46804,66156,'1993-08-03','1994-08-03'),(46804,68423,'1994-08-03','1995-08-03'),(46804,69523,'1995-08-03','1996-08-02'),(46804,72327,'1996-08-02','1997-08-02'),(46804,75911,'1997-08-02','1998-08-02'),(46804,76294,'1998-08-02','1999-08-02'),(46804,77623,'1999-08-02','2000-08-01'),(46804,81680,'2000-08-01','2001-08-01'),(46804,82860,'2001-08-01','2002-08-01'),(46804,84586,'2002-08-01','9999-01-01'),(46805,64713,'1992-12-23','1993-12-23'),(46805,64322,'1993-12-23','1994-12-23'),(46805,68278,'1994-12-23','1995-12-23'),(46805,70608,'1995-12-23','1996-12-22'),(46805,74351,'1996-12-22','1997-01-05'),(46806,65341,'1989-05-18','1990-05-18'),(46806,69807,'1990-05-18','1991-05-18'),(46806,73811,'1991-05-18','1992-05-17'),(46806,73378,'1992-05-17','1993-05-17'),(46806,72929,'1993-05-17','1994-05-17'),(46806,73469,'1994-05-17','1995-05-17'),(46806,74814,'1995-05-17','1996-05-16'),(46806,75815,'1996-05-16','1997-05-16'),(46806,78729,'1997-05-16','1998-05-16'),(46806,80164,'1998-05-16','1998-08-26'),(46807,67400,'1993-09-28','1994-09-28'),(46807,71833,'1994-09-28','1995-09-28'),(46807,73284,'1995-09-28','1996-09-27'),(46807,73713,'1996-09-27','1997-09-27'),(46807,73443,'1997-09-27','1998-09-27'),(46807,77232,'1998-09-27','1999-09-27'),(46807,79933,'1999-09-27','2000-09-26'),(46807,79457,'2000-09-26','2001-09-26'),(46807,81114,'2001-09-26','9999-01-01'),(46808,40000,'1998-05-30','1999-05-30'),(46808,41795,'1999-05-30','2000-04-01'),(46809,49258,'1992-04-03','1993-04-03'),(46809,51023,'1993-04-03','1994-04-03'),(46809,52267,'1994-04-03','1995-04-03'),(46809,55248,'1995-04-03','1996-04-02'),(46809,56176,'1996-04-02','1997-04-02'),(46809,59458,'1997-04-02','1998-04-02'),(46809,63094,'1998-04-02','1999-04-02'),(46809,67405,'1999-04-02','2000-04-01'),(46809,71616,'2000-04-01','2001-04-01'),(46809,71125,'2001-04-01','2002-04-01'),(46809,70857,'2002-04-01','9999-01-01'),(46810,68277,'1988-10-31','1989-10-31'),(46810,71683,'1989-10-31','1990-10-31'),(46810,71640,'1990-10-31','1991-10-31'),(46810,75643,'1991-10-31','1992-10-30'),(46810,79375,'1992-10-30','1993-10-30'),(46810,83408,'1993-10-30','1994-10-30'),(46810,83485,'1994-10-30','1995-10-30'),(46810,86172,'1995-10-30','1996-10-29'),(46810,86226,'1996-10-29','1997-10-29'),(46810,86809,'1997-10-29','1998-10-29'),(46810,89115,'1998-10-29','1999-10-29'),(46810,93038,'1999-10-29','2000-10-28'),(46810,95324,'2000-10-28','2001-10-28'),(46810,95317,'2001-10-28','9999-01-01'),(46811,52228,'1988-04-27','1989-04-27'),(46811,53943,'1989-04-27','1990-04-27'),(46811,56153,'1990-04-27','1991-04-27'),(46811,59109,'1991-04-27','1992-04-26'),(46811,61542,'1992-04-26','1993-04-26'),(46811,62338,'1993-04-26','1994-04-26'),(46811,65608,'1994-04-26','1995-04-26'),(46811,65853,'1995-04-26','1996-04-25'),(46811,65753,'1996-04-25','1997-04-25'),(46811,65952,'1997-04-25','1998-04-25'),(46811,67593,'1998-04-25','1999-04-25'),(46811,72032,'1999-04-25','2000-04-24'),(46811,74107,'2000-04-24','2001-04-24'),(46811,78077,'2001-04-24','2002-04-24'),(46811,78427,'2002-04-24','9999-01-01'),(46812,40000,'1988-04-02','1989-04-02'),(46812,39941,'1989-04-02','1990-04-02'),(46812,41741,'1990-04-02','1991-04-02'),(46812,45444,'1991-04-02','1992-04-01'),(46812,46368,'1992-04-01','1993-04-01'),(46812,49504,'1993-04-01','1994-04-01'),(46812,52576,'1994-04-01','1995-04-01'),(46812,53195,'1995-04-01','1996-03-31'),(46812,53905,'1996-03-31','1997-03-31'),(46812,56180,'1997-03-31','1998-03-31'),(46812,58895,'1998-03-31','1999-03-31'),(46812,61892,'1999-03-31','2000-03-30'),(46812,65409,'2000-03-30','2001-03-30'),(46812,68201,'2001-03-30','2002-03-30'),(46812,71009,'2002-03-30','9999-01-01'),(46813,48190,'1996-07-16','1997-07-16'),(46813,51904,'1997-07-16','1998-07-16'),(46813,55532,'1998-07-16','1999-07-16'),(46813,55706,'1999-07-16','2000-07-15'),(46813,60190,'2000-07-15','2001-07-15'),(46813,64145,'2001-07-15','2002-07-15'),(46813,66683,'2002-07-15','9999-01-01'),(46814,57092,'1985-03-01','1986-03-01'),(46814,59634,'1986-03-01','1987-03-01'),(46814,59573,'1987-03-01','1988-02-29'),(46814,63832,'1988-02-29','1989-02-28'),(46814,65991,'1989-02-28','1990-02-28'),(46814,67655,'1990-02-28','1991-02-28'),(46814,71031,'1991-02-28','1992-02-28'),(46814,74208,'1992-02-28','1992-05-12'),(46815,52662,'1995-12-23','1996-12-22'),(46815,55508,'1996-12-22','1997-12-22'),(46815,59420,'1997-12-22','1998-12-22'),(46815,62536,'1998-12-22','1999-12-22'),(46815,64311,'1999-12-22','2000-12-21'),(46815,68593,'2000-12-21','2001-12-21'),(46815,70688,'2001-12-21','9999-01-01'),(46816,79420,'1985-11-27','1986-11-27'),(46816,80720,'1986-11-27','1987-11-27'),(46816,84810,'1987-11-27','1988-11-26'),(46816,87005,'1988-11-26','1989-11-26'),(46816,86713,'1989-11-26','1990-11-26'),(46816,91174,'1990-11-26','1991-11-26'),(46816,95607,'1991-11-26','1992-11-25'),(46816,99508,'1992-11-25','1993-11-25'),(46816,100814,'1993-11-25','1994-11-25'),(46816,103523,'1994-11-25','1995-11-25'),(46816,105683,'1995-11-25','1996-11-24'),(46816,106527,'1996-11-24','1997-11-24'),(46816,107757,'1997-11-24','1998-11-24'),(46816,110234,'1998-11-24','1999-11-24'),(46816,113286,'1999-11-24','2000-11-23'),(46816,115018,'2000-11-23','2001-11-23'),(46816,117819,'2001-11-23','9999-01-01'),(46817,56615,'1998-05-25','1999-05-25'),(46817,59130,'1999-05-25','2000-05-24'),(46817,63185,'2000-05-24','2001-05-24'),(46817,63467,'2001-05-24','2002-05-24'),(46817,64952,'2002-05-24','9999-01-01'),(46818,40000,'1995-01-29','1996-01-29'),(46818,40368,'1996-01-29','1997-01-28'),(46818,44818,'1997-01-28','1998-01-28'),(46818,47161,'1998-01-28','1999-01-28'),(46818,50387,'1999-01-28','2000-01-28'),(46818,52000,'2000-01-28','2001-01-27'),(46818,53882,'2001-01-27','2002-01-27'),(46818,56834,'2002-01-27','9999-01-01'),(46819,49580,'1987-08-31','1988-08-30'),(46819,52895,'1988-08-30','1989-08-30'),(46819,54867,'1989-08-30','1990-08-30'),(46819,55780,'1990-08-30','1991-08-30'),(46819,55629,'1991-08-30','1992-08-29'),(46819,57330,'1992-08-29','1993-08-29'),(46819,60158,'1993-08-29','1994-08-29'),(46819,60018,'1994-08-29','1995-08-29'),(46819,61154,'1995-08-29','1996-08-28'),(46819,63780,'1996-08-28','1997-08-28'),(46819,67527,'1997-08-28','1998-08-28'),(46819,71263,'1998-08-28','1999-08-28'),(46819,72327,'1999-08-28','2000-08-27'),(46819,72129,'2000-08-27','2001-08-27'),(46819,73515,'2001-08-27','9999-01-01'),(46820,52022,'1987-03-02','1988-03-01'),(46820,54072,'1988-03-01','1989-03-01'),(46820,58432,'1989-03-01','1990-03-01'),(46820,61577,'1990-03-01','1991-03-01'),(46820,64127,'1991-03-01','1992-02-29'),(46820,64215,'1992-02-29','1993-02-28'),(46820,65322,'1993-02-28','1994-02-28'),(46820,69574,'1994-02-28','1995-02-28'),(46820,69799,'1995-02-28','1996-02-28'),(46820,70789,'1996-02-28','1997-02-27'),(46820,71801,'1997-02-27','1998-02-27'),(46820,72169,'1998-02-27','1999-02-27'),(46820,72303,'1999-02-27','2000-02-27'),(46820,76010,'2000-02-27','2001-02-26'),(46820,78733,'2001-02-26','2002-02-26'),(46820,79353,'2002-02-26','9999-01-01'),(46821,56710,'1995-10-04','1996-10-03'),(46821,58443,'1996-10-03','1997-10-03'),(46821,61804,'1997-10-03','1998-10-03'),(46821,62824,'1998-10-03','1999-10-03'),(46821,66469,'1999-10-03','2000-10-02'),(46821,68057,'2000-10-02','2001-10-02'),(46821,69185,'2001-10-02','9999-01-01'),(46822,40000,'1986-12-22','1987-12-22'),(46822,41871,'1987-12-22','1988-12-21'),(46822,44447,'1988-12-21','1989-12-21'),(46822,48206,'1989-12-21','1990-12-21'),(46822,48245,'1990-12-21','1991-12-21'),(46822,51018,'1991-12-21','1992-12-20'),(46822,52570,'1992-12-20','1993-12-20'),(46822,53743,'1993-12-20','1994-12-20'),(46822,55207,'1994-12-20','1995-07-28'),(46823,54025,'1989-11-02','1990-11-02'),(46823,57344,'1990-11-02','1991-11-02'),(46823,59840,'1991-11-02','1992-11-01'),(46823,63785,'1992-11-01','1993-11-01'),(46823,67947,'1993-11-01','1994-11-01'),(46823,71597,'1994-11-01','1995-11-01'),(46823,73598,'1995-11-01','1996-10-31'),(46823,73855,'1996-10-31','1997-10-31'),(46823,77817,'1997-10-31','1998-10-31'),(46823,79094,'1998-10-31','1999-10-31'),(46823,79582,'1999-10-31','2000-10-30'),(46823,82336,'2000-10-30','2001-10-30'),(46823,84383,'2001-10-30','9999-01-01'),(46824,40000,'1988-11-07','1989-11-07'),(46824,39823,'1989-11-07','1990-07-19'),(46825,49116,'1992-05-06','1993-05-06'),(46825,48865,'1993-05-06','1994-05-06'),(46825,52178,'1994-05-06','1995-05-06'),(46825,56001,'1995-05-06','1996-05-05'),(46825,57339,'1996-05-05','1997-05-05'),(46825,57456,'1997-05-05','1998-05-05'),(46825,59200,'1998-05-05','1999-05-05'),(46825,62295,'1999-05-05','2000-05-04'),(46825,64515,'2000-05-04','2001-05-04'),(46825,64751,'2001-05-04','2002-05-04'),(46825,68934,'2002-05-04','9999-01-01'),(46826,65513,'1998-10-26','1999-10-26'),(46826,68544,'1999-10-26','2000-10-25'),(46826,69785,'2000-10-25','2001-10-25'),(46826,70185,'2001-10-25','9999-01-01'),(46827,61594,'1988-05-28','1989-05-28'),(46827,61525,'1989-05-28','1990-05-28'),(46827,62567,'1990-05-28','1991-05-28'),(46827,64350,'1991-05-28','1992-05-27'),(46827,64273,'1992-05-27','1993-05-27'),(46827,65333,'1993-05-27','1994-05-27'),(46827,69510,'1994-05-27','1995-05-27'),(46827,73748,'1995-05-27','1996-05-26'),(46827,73595,'1996-05-26','1997-05-26'),(46827,75923,'1997-05-26','1998-05-26'),(46827,76087,'1998-05-26','1999-05-26'),(46827,79522,'1999-05-26','2000-05-25'),(46827,79088,'2000-05-25','2001-05-25'),(46827,79001,'2001-05-25','2002-05-25'),(46827,80504,'2002-05-25','9999-01-01'),(46828,40000,'1995-04-25','1996-04-24'),(46828,40068,'1996-04-24','1997-04-24'),(46828,39701,'1997-04-24','1998-04-24'),(46828,40674,'1998-04-24','1999-04-24'),(46828,41971,'1999-04-24','2000-04-23'),(46828,46362,'2000-04-23','2001-04-23'),(46828,49454,'2001-04-23','2002-04-23'),(46828,51736,'2002-04-23','9999-01-01'),(46829,46983,'1998-08-19','1999-08-19'),(46829,46670,'1999-08-19','2000-08-18'),(46829,46488,'2000-08-18','2001-08-18'),(46829,50652,'2001-08-18','9999-01-01'),(46830,80380,'1990-01-09','1991-01-09'),(46830,80445,'1991-01-09','1992-01-09'),(46830,84239,'1992-01-09','1993-01-08'),(46830,87936,'1993-01-08','1994-01-08'),(46830,88946,'1994-01-08','1995-01-08'),(46830,88630,'1995-01-08','1996-01-08'),(46830,90695,'1996-01-08','1997-01-07'),(46830,92885,'1997-01-07','1998-01-07'),(46830,96503,'1998-01-07','1999-01-07'),(46830,99498,'1999-01-07','2000-01-07'),(46830,100280,'2000-01-07','2001-01-06'),(46830,101441,'2001-01-06','2002-01-06'),(46830,104967,'2002-01-06','9999-01-01'),(46831,46495,'1988-01-15','1989-01-14'),(46831,49554,'1989-01-14','1990-01-14'),(46831,50867,'1990-01-14','1991-01-14'),(46831,50804,'1991-01-14','1992-01-14'),(46831,55053,'1992-01-14','1993-01-13'),(46831,55436,'1993-01-13','1994-01-13'),(46831,56756,'1994-01-13','1995-01-13'),(46831,56817,'1995-01-13','1996-01-13'),(46831,56605,'1996-01-13','1997-01-12'),(46831,58590,'1997-01-12','1998-01-12'),(46831,60399,'1998-01-12','1999-01-12'),(46831,61898,'1999-01-12','2000-01-12'),(46831,65394,'2000-01-12','2001-01-11'),(46831,69851,'2001-01-11','2002-01-11'),(46831,74186,'2002-01-11','9999-01-01'),(46832,41883,'1996-04-23','1997-04-23'),(46832,46147,'1997-04-23','1998-04-23'),(46832,47101,'1998-04-23','1999-04-23'),(46832,46694,'1999-04-23','2000-04-22'),(46832,50861,'2000-04-22','2001-04-22'),(46832,54959,'2001-04-22','2002-04-22'),(46832,58179,'2002-04-22','9999-01-01'),(46833,40000,'1999-01-10','1999-10-14'),(46834,82569,'1998-03-20','1999-03-20'),(46834,83891,'1999-03-20','2000-03-19'),(46834,84337,'2000-03-19','2001-03-19'),(46834,86017,'2001-03-19','2002-03-19'),(46834,86989,'2002-03-19','9999-01-01'),(46835,40000,'1996-12-15','1997-12-15'),(46835,40426,'1997-12-15','1998-12-15'),(46835,44115,'1998-12-15','1999-12-15'),(46835,44926,'1999-12-15','2000-12-14'),(46835,45527,'2000-12-14','2001-12-14'),(46835,49528,'2001-12-14','9999-01-01'),(46836,68276,'1989-03-18','1990-03-18'),(46836,72305,'1990-03-18','1991-03-18'),(46836,74459,'1991-03-18','1992-03-17'),(46836,74756,'1992-03-17','1993-03-17'),(46836,74415,'1993-03-17','1994-03-17'),(46836,75120,'1994-03-17','1995-03-17'),(46836,75523,'1995-03-17','1996-03-16'),(46836,78027,'1996-03-16','1997-03-16'),(46836,78301,'1997-03-16','1998-03-16'),(46836,82460,'1998-03-16','1999-03-16'),(46836,86693,'1999-03-16','2000-03-15'),(46836,90611,'2000-03-15','2001-03-15'),(46836,94022,'2001-03-15','2002-03-15'),(46836,96088,'2002-03-15','9999-01-01'),(46837,40000,'1995-06-03','1996-06-02'),(46837,39928,'1996-06-02','1997-06-02'),(46837,40284,'1997-06-02','1998-06-02'),(46837,40987,'1998-06-02','1999-06-02'),(46837,45245,'1999-06-02','2000-06-01'),(46837,46672,'2000-06-01','2001-06-01'),(46837,48089,'2001-06-01','2002-06-01'),(46837,49198,'2002-06-01','9999-01-01'),(46838,68645,'1988-10-25','1989-10-25'),(46838,72894,'1989-10-25','1990-10-25'),(46838,74261,'1990-10-25','1991-10-25'),(46838,78117,'1991-10-25','1992-10-24'),(46838,81499,'1992-10-24','1993-10-24'),(46838,83100,'1993-10-24','1994-10-24'),(46838,82951,'1994-10-24','1995-10-24'),(46838,85909,'1995-10-24','1996-10-23'),(46838,88004,'1996-10-23','1997-10-23'),(46838,87840,'1997-10-23','1998-10-23'),(46838,87669,'1998-10-23','1999-10-23'),(46838,90711,'1999-10-23','2000-10-22'),(46838,93974,'2000-10-22','2001-10-22'),(46838,97988,'2001-10-22','9999-01-01'),(46839,47664,'1994-11-26','1995-11-26'),(46839,48093,'1995-11-26','1996-11-25'),(46839,49480,'1996-11-25','1997-11-25'),(46839,49416,'1997-11-25','1998-11-25'),(46839,49758,'1998-11-25','1999-11-25'),(46839,51844,'1999-11-25','2000-11-24'),(46839,51374,'2000-11-24','2001-11-24'),(46839,51512,'2001-11-24','9999-01-01'),(46840,52220,'1988-01-05','1989-01-04'),(46840,54613,'1989-01-04','1990-01-04'),(46840,54627,'1990-01-04','1991-01-04'),(46840,56502,'1991-01-04','1992-01-04'),(46840,60668,'1992-01-04','1993-01-03'),(46840,60300,'1993-01-03','1994-01-03'),(46840,60753,'1994-01-03','1995-01-03'),(46840,64736,'1995-01-03','1996-01-03'),(46840,65347,'1996-01-03','1997-01-02'),(46840,69240,'1997-01-02','1998-01-02'),(46840,71332,'1998-01-02','1999-01-02'),(46840,73109,'1999-01-02','2000-01-02'),(46840,73486,'2000-01-02','2001-01-01'),(46840,76914,'2001-01-01','2002-01-01'),(46840,80200,'2002-01-01','9999-01-01'),(46841,40000,'1996-12-16','1997-12-16'),(46841,43085,'1997-12-16','1998-12-16'),(46841,43719,'1998-12-16','1999-11-17'),(46842,71337,'1995-12-30','1996-12-29'),(46842,73260,'1996-12-29','1997-12-29'),(46842,77218,'1997-12-29','1998-12-29'),(46842,76848,'1998-12-29','1999-12-29'),(46842,77758,'1999-12-29','2000-12-28'),(46842,79375,'2000-12-28','2001-12-28'),(46842,78996,'2001-12-28','9999-01-01'),(46843,41095,'1987-07-29','1988-07-28'),(46843,41703,'1988-07-28','1989-07-28'),(46843,43151,'1989-07-28','1990-07-28'),(46843,43436,'1990-07-28','1991-07-28'),(46843,46947,'1991-07-28','1992-07-27'),(46843,50414,'1992-07-27','1993-07-27'),(46843,49982,'1993-07-27','1994-07-27'),(46843,51362,'1994-07-27','1995-07-27'),(46843,53082,'1995-07-27','1996-07-26'),(46843,56419,'1996-07-26','1997-07-26'),(46843,59423,'1997-07-26','1998-07-26'),(46843,59509,'1998-07-26','1999-07-26'),(46843,59563,'1999-07-26','2000-07-25'),(46843,59438,'2000-07-25','2001-07-25'),(46843,59520,'2001-07-25','2002-07-25'),(46843,59875,'2002-07-25','9999-01-01'),(46844,40000,'1997-06-01','1998-06-01'),(46844,40547,'1998-06-01','1998-12-11'),(46845,78589,'1995-08-25','1996-08-24'),(46845,82511,'1996-08-24','1997-08-24'),(46845,82714,'1997-08-24','1998-08-24'),(46845,86999,'1998-08-24','1999-08-24'),(46845,86759,'1999-08-24','2000-08-23'),(46845,88232,'2000-08-23','2001-08-23'),(46845,92494,'2001-08-23','9999-01-01'),(46846,47929,'1988-05-17','1989-05-17'),(46846,48269,'1989-05-17','1990-05-17'),(46846,48707,'1990-05-17','1991-05-17'),(46846,52668,'1991-05-17','1992-05-16'),(46846,56200,'1992-05-16','1993-05-16'),(46846,57182,'1993-05-16','1994-05-16'),(46846,59861,'1994-05-16','1995-05-16'),(46846,61587,'1995-05-16','1996-05-15'),(46846,63665,'1996-05-15','1997-05-15'),(46846,66928,'1997-05-15','1998-05-15'),(46846,67413,'1998-05-15','1999-05-15'),(46846,69267,'1999-05-15','1999-11-06'),(46847,61113,'1993-07-18','1994-07-18'),(46847,63038,'1994-07-18','1995-07-18'),(46847,65850,'1995-07-18','1996-07-17'),(46847,70299,'1996-07-17','1997-07-17'),(46847,72592,'1997-07-17','1998-07-17'),(46847,74671,'1998-07-17','1999-07-17'),(46847,77081,'1999-07-17','2000-07-16'),(46847,78495,'2000-07-16','2001-07-16'),(46847,79728,'2001-07-16','2002-07-16'),(46847,81673,'2002-07-16','9999-01-01'),(46848,40000,'1997-08-10','1998-08-10'),(46848,41073,'1998-08-10','1999-06-15'),(46849,71474,'1992-06-09','1993-06-09'),(46849,73558,'1993-06-09','1994-06-09'),(46849,77862,'1994-06-09','1995-06-09'),(46849,79771,'1995-06-09','1996-06-08'),(46849,82921,'1996-06-08','1997-06-08'),(46849,85886,'1997-06-08','1998-06-08'),(46849,87906,'1998-06-08','1999-06-08'),(46849,91503,'1999-06-08','2000-06-07'),(46849,95927,'2000-06-07','2001-06-07'),(46849,95441,'2001-06-07','2002-06-07'),(46849,96717,'2002-06-07','9999-01-01'),(46850,40000,'1986-06-04','1987-06-04'),(46850,39825,'1987-06-04','1988-06-03'),(46850,43481,'1988-06-03','1989-06-03'),(46850,46523,'1989-06-03','1990-06-03'),(46850,48939,'1990-06-03','1991-06-03'),(46850,53314,'1991-06-03','1992-06-02'),(46850,56610,'1992-06-02','1993-06-02'),(46850,56345,'1993-06-02','1994-06-02'),(46850,58901,'1994-06-02','1995-06-02'),(46850,63377,'1995-06-02','1996-06-01'),(46850,65708,'1996-06-01','1997-06-01'),(46850,66873,'1997-06-01','1998-06-01'),(46850,68237,'1998-06-01','1999-06-01'),(46850,72606,'1999-06-01','2000-05-31'),(46850,74957,'2000-05-31','2001-05-31'),(46850,76706,'2001-05-31','2002-05-31'),(46850,79214,'2002-05-31','9999-01-01'),(46851,40000,'1985-09-16','1986-09-16'),(46851,41350,'1986-09-16','1987-09-16'),(46851,41314,'1987-09-16','1988-09-15'),(46851,41300,'1988-09-15','1989-09-15'),(46851,43594,'1989-09-15','1990-09-15'),(46851,45093,'1990-09-15','1991-09-15'),(46851,44723,'1991-09-15','1992-09-14'),(46851,46380,'1992-09-14','1993-09-14'),(46851,48213,'1993-09-14','1994-09-14'),(46851,48854,'1994-09-14','1995-09-14'),(46851,49681,'1995-09-14','1996-09-13'),(46851,49562,'1996-09-13','1997-09-13'),(46851,49765,'1997-09-13','1998-09-13'),(46851,51996,'1998-09-13','1999-09-13'),(46851,54224,'1999-09-13','2000-09-12'),(46851,57800,'2000-09-12','2001-09-12'),(46851,61520,'2001-09-12','9999-01-01'),(46852,103710,'1993-12-29','1994-12-29'),(46852,106168,'1994-12-29','1995-12-29'),(46852,109381,'1995-12-29','1996-12-28'),(46852,112286,'1996-12-28','1997-12-28'),(46852,112637,'1997-12-28','1998-12-28'),(46852,116987,'1998-12-28','1999-12-28'),(46852,116614,'1999-12-28','2000-12-27'),(46852,118870,'2000-12-27','2001-12-27'),(46852,122617,'2001-12-27','9999-01-01'),(46853,64802,'1988-07-17','1989-07-17'),(46853,66406,'1989-07-17','1990-07-17'),(46853,67556,'1990-07-17','1991-07-17'),(46853,71173,'1991-07-17','1992-07-16'),(46853,74333,'1992-07-16','1993-07-16'),(46853,73935,'1993-07-16','1994-07-16'),(46853,75975,'1994-07-16','1995-07-16'),(46853,76526,'1995-07-16','1996-07-15'),(46853,80236,'1996-07-15','1997-07-15'),(46853,80610,'1997-07-15','1998-07-15'),(46853,80894,'1998-07-15','1999-07-15'),(46853,81432,'1999-07-15','2000-07-14'),(46853,82515,'2000-07-14','2001-07-14'),(46853,82834,'2001-07-14','2002-07-14'),(46853,85225,'2002-07-14','9999-01-01'),(46854,48746,'1990-12-25','1991-12-25'),(46854,49881,'1991-12-25','1992-12-24'),(46854,50675,'1992-12-24','1993-12-24'),(46854,54753,'1993-12-24','1994-12-24'),(46854,56915,'1994-12-24','1995-12-24'),(46854,60203,'1995-12-24','1996-12-23'),(46854,59706,'1996-12-23','1997-12-23'),(46854,60046,'1997-12-23','1998-12-23'),(46854,61819,'1998-12-23','1999-12-23'),(46854,64928,'1999-12-23','2000-12-22'),(46854,64718,'2000-12-22','2001-12-22'),(46854,64973,'2001-12-22','9999-01-01'),(46855,48630,'1997-04-02','1997-11-04'),(46856,42569,'1986-04-02','1987-04-02'),(46856,44976,'1987-04-02','1988-04-01'),(46856,46615,'1988-04-01','1989-04-01'),(46856,46592,'1989-04-01','1990-04-01'),(46856,48403,'1990-04-01','1991-04-01'),(46856,47926,'1991-04-01','1992-03-31'),(46856,48321,'1992-03-31','1993-03-31'),(46856,50565,'1993-03-31','1994-03-31'),(46856,54333,'1994-03-31','1995-03-31'),(46856,53858,'1995-03-31','1996-03-30'),(46856,57890,'1996-03-30','1997-03-30'),(46856,58248,'1997-03-30','1998-03-30'),(46856,58945,'1998-03-30','1999-03-30'),(46856,59209,'1999-03-30','2000-03-29'),(46856,59261,'2000-03-29','2001-03-29'),(46856,62015,'2001-03-29','2002-03-29'),(46856,63272,'2002-03-29','9999-01-01'),(46857,51323,'1997-01-12','1998-01-12'),(46857,53653,'1998-01-12','1999-01-12'),(46857,57951,'1999-01-12','2000-01-12'),(46857,60560,'2000-01-12','2001-01-11'),(46857,60655,'2001-01-11','2002-01-11'),(46857,62173,'2002-01-11','9999-01-01'),(46858,83213,'1988-11-05','1989-11-05'),(46858,83139,'1989-11-05','1990-11-05'),(46858,86945,'1990-11-05','1991-11-05'),(46858,86589,'1991-11-05','1992-11-04'),(46858,86814,'1992-11-04','1993-11-04'),(46858,88456,'1993-11-04','1994-11-04'),(46858,88797,'1994-11-04','1995-11-04'),(46858,90471,'1995-11-04','1996-11-03'),(46858,92247,'1996-11-03','1997-11-03'),(46858,93512,'1997-11-03','1998-11-03'),(46858,95367,'1998-11-03','1999-11-03'),(46858,95016,'1999-11-03','2000-11-02'),(46858,96845,'2000-11-02','2001-11-02'),(46858,96953,'2001-11-02','9999-01-01'),(46859,45889,'1993-06-29','1994-06-29'),(46859,50296,'1994-06-29','1995-06-29'),(46859,52115,'1995-06-29','1996-06-28'),(46859,52232,'1996-06-28','1997-06-28'),(46859,55422,'1997-06-28','1998-06-28'),(46859,58977,'1998-06-28','1999-06-28'),(46859,60502,'1999-06-28','2000-06-27'),(46859,64188,'2000-06-27','2001-06-27'),(46859,64292,'2001-06-27','2002-06-27'),(46859,65357,'2002-06-27','9999-01-01'),(46860,58461,'1992-08-08','1993-08-08'),(46860,58786,'1993-08-08','1994-08-08'),(46860,58543,'1994-08-08','1995-08-08'),(46860,60727,'1995-08-08','1996-08-07'),(46860,63045,'1996-08-07','1997-08-07'),(46860,64522,'1997-08-07','1998-08-07'),(46860,66567,'1998-08-07','1999-08-07'),(46860,67266,'1999-08-07','2000-08-06'),(46860,70814,'2000-08-06','2001-08-06'),(46860,71522,'2001-08-06','9999-01-01'),(46861,53542,'1990-03-07','1991-03-07'),(46861,57663,'1991-03-07','1992-03-06'),(46861,58643,'1992-03-06','1993-03-06'),(46861,60281,'1993-03-06','1994-03-06'),(46861,63735,'1994-03-06','1995-03-06'),(46861,65691,'1995-03-06','1996-03-05'),(46861,68448,'1996-03-05','1997-03-05'),(46861,72501,'1997-03-05','1998-03-05'),(46861,74975,'1998-03-05','1999-03-05'),(46861,75302,'1999-03-05','2000-03-04'),(46861,77791,'2000-03-04','2001-03-04'),(46861,80644,'2001-03-04','2002-03-04'),(46861,82931,'2002-03-04','9999-01-01'),(46862,50161,'1996-07-21','1997-07-21'),(46862,54314,'1997-07-21','1998-07-21'),(46862,58457,'1998-07-21','1999-07-21'),(46862,62954,'1999-07-21','2000-07-20'),(46862,64884,'2000-07-20','2001-07-20'),(46862,66046,'2001-07-20','2002-07-20'),(46862,66729,'2002-07-20','9999-01-01'),(46863,40000,'1999-04-25','2000-04-24'),(46863,41245,'2000-04-24','2001-04-24'),(46863,41623,'2001-04-24','2001-10-30'),(46864,82282,'1993-01-19','1994-01-19'),(46864,83768,'1994-01-19','1995-01-19'),(46864,83322,'1995-01-19','1996-01-19'),(46864,83860,'1996-01-19','1997-01-18'),(46864,88218,'1997-01-18','1998-01-18'),(46864,91175,'1998-01-18','1999-01-18'),(46864,92720,'1999-01-18','2000-01-18'),(46864,93426,'2000-01-18','2001-01-17'),(46864,94814,'2001-01-17','2002-01-17'),(46864,97681,'2002-01-17','9999-01-01'),(46865,76557,'1998-08-28','1999-08-28'),(46865,80267,'1999-08-28','2000-08-27'),(46865,79972,'2000-08-27','2001-08-27'),(46865,81617,'2001-08-27','9999-01-01'),(46866,76163,'1987-11-18','1988-11-17'),(46866,79088,'1988-11-17','1989-11-17'),(46866,82607,'1989-11-17','1990-11-17'),(46866,85949,'1990-11-17','1991-11-17'),(46866,86583,'1991-11-17','1992-11-16'),(46866,90568,'1992-11-16','1993-11-16'),(46866,93520,'1993-11-16','1994-11-16'),(46866,94185,'1994-11-16','1995-11-16'),(46866,94884,'1995-11-16','1996-11-15'),(46866,95752,'1996-11-15','1997-11-15'),(46866,98824,'1997-11-15','1998-11-15'),(46866,100546,'1998-11-15','1999-11-15'),(46866,103714,'1999-11-15','2000-11-14'),(46866,103985,'2000-11-14','2001-11-14'),(46866,105485,'2001-11-14','9999-01-01'),(46867,55217,'1998-05-25','1999-05-25'),(46867,57150,'1999-05-25','2000-05-24'),(46867,61376,'2000-05-24','2001-05-24'),(46867,62710,'2001-05-24','2001-12-01'),(46868,64489,'1999-09-04','2000-09-03'),(46868,66767,'2000-09-03','2001-09-03'),(46868,69457,'2001-09-03','9999-01-01'),(46869,40000,'1999-06-02','2000-06-01'),(46869,41718,'2000-06-01','2001-06-01'),(46869,45573,'2001-06-01','2002-06-01'),(46869,45472,'2002-06-01','9999-01-01'),(46870,40000,'1998-07-26','1999-07-26'),(46870,39582,'1999-07-26','2000-07-25'),(46870,41288,'2000-07-25','2001-07-25'),(46870,44907,'2001-07-25','2002-07-25'),(46870,46475,'2002-07-25','9999-01-01'),(46871,59270,'1989-04-13','1990-04-13'),(46871,62187,'1990-04-13','1991-04-13'),(46871,65158,'1991-04-13','1992-04-12'),(46871,67649,'1992-04-12','1993-04-12'),(46871,72072,'1993-04-12','1994-04-12'),(46871,71808,'1994-04-12','1995-04-12'),(46871,71465,'1995-04-12','1996-04-11'),(46871,74655,'1996-04-11','1997-04-11'),(46871,76691,'1997-04-11','1998-04-11'),(46871,79306,'1998-04-11','1999-04-11'),(46871,81191,'1999-04-11','2000-04-10'),(46871,80905,'2000-04-10','2001-04-10'),(46871,83351,'2001-04-10','2002-04-10'),(46871,86277,'2002-04-10','9999-01-01'),(46872,40000,'1997-10-14','1998-10-14'),(46872,41493,'1998-10-14','1999-10-14'),(46872,45919,'1999-10-14','2000-10-13'),(46872,48870,'2000-10-13','2001-10-13'),(46872,48961,'2001-10-13','9999-01-01'),(46873,40000,'1990-01-20','1991-01-20'),(46873,40011,'1991-01-20','1992-01-20'),(46873,41697,'1992-01-20','1993-01-19'),(46873,41760,'1993-01-19','1994-01-19'),(46873,45339,'1994-01-19','1995-01-19'),(46873,48943,'1995-01-19','1996-01-19'),(46873,49713,'1996-01-19','1997-01-18'),(46873,51076,'1997-01-18','1998-01-18'),(46873,52143,'1998-01-18','1999-01-18'),(46873,52156,'1999-01-18','2000-01-18'),(46873,54653,'2000-01-18','2001-01-17'),(46873,59122,'2001-01-17','2002-01-17'),(46873,63331,'2002-01-17','9999-01-01'),(46874,69356,'1988-12-23','1989-12-23'),(46874,69786,'1989-12-23','1990-12-23'),(46874,69450,'1990-12-23','1991-12-23'),(46874,71405,'1991-12-23','1992-12-22'),(46874,74348,'1992-12-22','1993-12-22'),(46874,74194,'1993-12-22','1994-12-22'),(46874,75078,'1994-12-22','1995-12-22'),(46874,74961,'1995-12-22','1996-12-21'),(46874,75069,'1996-12-21','1997-12-21'),(46874,77739,'1997-12-21','1998-12-21'),(46874,78618,'1998-12-21','1999-12-21'),(46874,80144,'1999-12-21','2000-09-07'),(46875,54774,'1995-01-08','1996-01-08'),(46875,55201,'1996-01-08','1997-01-07'),(46875,56504,'1997-01-07','1998-01-07'),(46875,59142,'1998-01-07','1999-01-07'),(46875,61145,'1999-01-07','2000-01-07'),(46875,62731,'2000-01-07','2001-01-06'),(46875,66647,'2001-01-06','2002-01-06'),(46875,69742,'2002-01-06','9999-01-01'),(46876,59223,'1998-11-19','1999-04-06'),(46877,72601,'1988-05-21','1989-05-21'),(46877,76360,'1989-05-21','1990-05-21'),(46877,76571,'1990-05-21','1991-05-21'),(46877,80467,'1991-05-21','1992-05-20'),(46877,84611,'1992-05-20','1993-05-20'),(46877,86919,'1993-05-20','1994-05-20'),(46877,88978,'1994-05-20','1995-05-20'),(46877,91291,'1995-05-20','1996-05-19'),(46877,91155,'1996-05-19','1997-05-19'),(46877,92322,'1997-05-19','1998-05-19'),(46877,95928,'1998-05-19','1999-05-19'),(46877,97181,'1999-05-19','2000-05-18'),(46877,101021,'2000-05-18','2001-05-18'),(46877,100707,'2001-05-18','2002-05-18'),(46877,102243,'2002-05-18','9999-01-01'),(46878,55066,'1991-03-03','1992-03-02'),(46878,55145,'1992-03-02','1993-03-02'),(46878,57436,'1993-03-02','1994-03-02'),(46878,59787,'1994-03-02','1995-03-02'),(46878,62123,'1995-03-02','1996-03-01'),(46878,65642,'1996-03-01','1997-03-01'),(46878,65189,'1997-03-01','1998-03-01'),(46878,68360,'1998-03-01','1999-03-01'),(46878,69675,'1999-03-01','2000-02-29'),(46878,69627,'2000-02-29','2001-02-28'),(46878,71706,'2001-02-28','2002-02-28'),(46878,75687,'2002-02-28','9999-01-01'),(46879,46890,'1997-05-21','1998-05-21'),(46879,50782,'1998-05-21','1999-05-21'),(46879,51228,'1999-05-21','2000-05-20'),(46879,52149,'2000-05-20','2000-08-03'),(46880,40000,'1999-11-14','2000-11-13'),(46880,40826,'2000-11-13','2001-11-13'),(46880,42746,'2001-11-13','9999-01-01'),(46881,40000,'1987-06-06','1988-06-05'),(46881,43908,'1988-06-05','1989-06-05'),(46881,43676,'1989-06-05','1990-06-05'),(46881,46809,'1990-06-05','1991-06-05'),(46881,50948,'1991-06-05','1992-06-04'),(46881,52082,'1992-06-04','1993-06-04'),(46881,54608,'1993-06-04','1994-06-04'),(46881,55618,'1994-06-04','1995-06-04'),(46881,58222,'1995-06-04','1996-06-03'),(46881,58961,'1996-06-03','1997-04-26'),(46882,48635,'1996-12-03','1997-12-03'),(46882,52947,'1997-12-03','1998-12-03'),(46882,54824,'1998-12-03','1999-12-03'),(46882,55909,'1999-12-03','2000-12-02'),(46882,58550,'2000-12-02','2001-12-02'),(46882,62791,'2001-12-02','9999-01-01'),(46883,40000,'1998-07-14','1999-07-14'),(46883,43573,'1999-07-14','1999-12-10'),(46884,50660,'1992-11-18','1993-11-18'),(46884,52604,'1993-11-18','1994-11-18'),(46884,52900,'1994-11-18','1995-11-18'),(46884,54231,'1995-11-18','1996-11-17'),(46884,56498,'1996-11-17','1997-11-17'),(46884,56516,'1997-11-17','1998-11-17'),(46884,57410,'1998-11-17','1999-11-17'),(46884,59433,'1999-11-17','2000-11-16'),(46884,59175,'2000-11-16','2001-11-16'),(46884,59523,'2001-11-16','9999-01-01'),(46885,40000,'1997-02-02','1998-02-02'),(46885,43515,'1998-02-02','1999-02-02'),(46885,47184,'1999-02-02','2000-02-02'),(46885,48310,'2000-02-02','2001-02-01'),(46885,49699,'2001-02-01','2002-02-01'),(46885,53349,'2002-02-01','9999-01-01'),(46886,70084,'1991-11-09','1992-11-08'),(46886,73305,'1992-11-08','1993-11-08'),(46886,74012,'1993-11-08','1994-11-08'),(46886,75524,'1994-11-08','1995-11-08'),(46886,79049,'1995-11-08','1996-11-07'),(46886,83164,'1996-11-07','1997-11-07'),(46886,83422,'1997-11-07','1998-11-07'),(46886,87594,'1998-11-07','1999-11-07'),(46886,89003,'1999-11-07','2000-11-06'),(46886,90984,'2000-11-06','2001-11-06'),(46886,92179,'2001-11-06','9999-01-01'),(46887,57437,'1997-08-21','1998-08-21'),(46887,58579,'1998-08-21','1999-08-21'),(46887,63019,'1999-08-21','2000-08-20'),(46887,64425,'2000-08-20','2001-08-20'),(46887,68427,'2001-08-20','9999-01-01'),(46888,53739,'1996-07-10','1997-07-10'),(46888,57316,'1997-07-10','1998-07-10'),(46888,60853,'1998-07-10','1999-07-10'),(46888,62284,'1999-07-10','2000-07-09'),(46888,62821,'2000-07-09','2000-08-16'),(46889,67482,'1990-08-18','1991-08-18'),(46889,69957,'1991-08-18','1992-08-17'),(46889,70621,'1992-08-17','1993-08-17'),(46889,72472,'1993-08-17','1994-08-17'),(46889,74738,'1994-08-17','1995-08-17'),(46889,78072,'1995-08-17','1996-08-16'),(46889,81096,'1996-08-16','1997-08-16'),(46889,81763,'1997-08-16','1998-08-16'),(46889,81764,'1998-08-16','1999-08-16'),(46889,86169,'1999-08-16','2000-08-15'),(46889,86956,'2000-08-15','2001-08-15'),(46889,87191,'2001-08-15','9999-01-01'),(46890,60664,'1998-07-05','1999-07-05'),(46890,64073,'1999-07-05','2000-07-04'),(46890,68007,'2000-07-04','2001-07-04'),(46890,67604,'2001-07-04','2002-07-04'),(46890,68372,'2002-07-04','9999-01-01'),(46891,52714,'1987-03-21','1988-03-20'),(46891,54132,'1988-03-20','1989-03-20'),(46891,58409,'1989-03-20','1990-03-20'),(46891,59812,'1990-03-20','1991-03-20'),(46891,59629,'1991-03-20','1992-03-19'),(46891,62303,'1992-03-19','1993-03-19'),(46891,61838,'1993-03-19','1994-03-19'),(46891,63982,'1994-03-19','1995-03-19'),(46891,64304,'1995-03-19','1996-03-18'),(46891,67661,'1996-03-18','1997-03-18'),(46891,71299,'1997-03-18','1998-03-18'),(46891,73733,'1998-03-18','1999-03-18'),(46891,76306,'1999-03-18','2000-03-17'),(46891,79298,'2000-03-17','2001-03-17'),(46891,81747,'2001-03-17','2002-03-17'),(46891,84398,'2002-03-17','9999-01-01'),(46892,47800,'1996-12-23','1997-12-23'),(46892,50014,'1997-12-23','1998-12-23'),(46892,52393,'1998-12-23','1999-12-23'),(46892,53883,'1999-12-23','2000-12-22'),(46892,55687,'2000-12-22','2001-12-22'),(46892,57703,'2001-12-22','9999-01-01'),(46893,40000,'1985-06-24','1986-06-24'),(46893,41377,'1986-06-24','1987-06-24'),(46893,41750,'1987-06-24','1988-06-23'),(46893,41864,'1988-06-23','1989-06-23'),(46893,41518,'1989-06-23','1990-06-23'),(46893,44659,'1990-06-23','1991-06-23'),(46893,45523,'1991-06-23','1992-06-22'),(46893,49035,'1992-06-22','1993-06-22'),(46893,51282,'1993-06-22','1994-06-22'),(46893,51526,'1994-06-22','1995-06-22'),(46893,54329,'1995-06-22','1996-06-21'),(46893,58462,'1996-06-21','1997-06-21'),(46893,59145,'1997-06-21','1998-06-21'),(46893,61503,'1998-06-21','1999-06-21'),(46893,62251,'1999-06-21','2000-06-20'),(46893,66735,'2000-06-20','2001-06-20'),(46893,69783,'2001-06-20','2002-06-20'),(46893,74108,'2002-06-20','9999-01-01'),(46894,50989,'1997-11-22','1998-05-16'),(46895,41873,'1998-10-21','1999-10-21'),(46895,46187,'1999-10-21','2000-10-20'),(46895,50329,'2000-10-20','2001-10-20'),(46895,51983,'2001-10-20','9999-01-01'),(46896,51652,'1996-08-09','1997-08-09'),(46896,54558,'1997-08-09','1998-08-09'),(46896,56241,'1998-08-09','1999-08-09'),(46896,57977,'1999-08-09','2000-08-08'),(46896,60151,'2000-08-08','2001-08-08'),(46896,60245,'2001-08-08','9999-01-01'),(46897,70628,'1990-01-18','1991-01-18'),(46897,74232,'1991-01-18','1992-01-18'),(46897,75715,'1992-01-18','1993-01-17'),(46897,77142,'1993-01-17','1994-01-17'),(46897,77710,'1994-01-17','1995-01-17'),(46897,77281,'1995-01-17','1996-01-17'),(46897,80004,'1996-01-17','1997-01-16'),(46897,82196,'1997-01-16','1998-01-16'),(46897,82983,'1998-01-16','1999-01-16'),(46897,86496,'1999-01-16','2000-01-16'),(46897,89277,'2000-01-16','2001-01-15'),(46897,93522,'2001-01-15','2002-01-15'),(46897,95744,'2002-01-15','9999-01-01'),(46898,40000,'1989-05-21','1990-05-21'),(46898,43492,'1990-05-21','1991-05-21'),(46898,46410,'1991-05-21','1992-05-20'),(46898,46882,'1992-05-20','1993-05-20'),(46898,48372,'1993-05-20','1994-05-20'),(46898,51778,'1994-05-20','1995-05-20'),(46898,56113,'1995-05-20','1996-05-19'),(46898,56671,'1996-05-19','1997-05-19'),(46898,57123,'1997-05-19','1998-05-19'),(46898,56716,'1998-05-19','1999-05-19'),(46898,57708,'1999-05-19','2000-05-18'),(46898,59912,'2000-05-18','2001-05-18'),(46898,59778,'2001-05-18','2002-05-18'),(46898,61417,'2002-05-18','9999-01-01'),(46899,40000,'1985-02-20','1986-02-20'),(46899,43458,'1986-02-20','1987-02-20'),(46899,44726,'1987-02-20','1988-02-20'),(46899,45614,'1988-02-20','1989-02-19'),(46899,49951,'1989-02-19','1990-02-19'),(46899,53093,'1990-02-19','1991-02-19'),(46899,55643,'1991-02-19','1992-02-19'),(46899,60111,'1992-02-19','1993-02-18'),(46899,62097,'1993-02-18','1994-02-18'),(46899,66111,'1994-02-18','1995-02-18'),(46899,68237,'1995-02-18','1996-02-18'),(46899,68005,'1996-02-18','1997-02-17'),(46899,69678,'1997-02-17','1998-02-17'),(46899,74094,'1998-02-17','1999-02-17'),(46899,74398,'1999-02-17','2000-02-17'),(46899,78150,'2000-02-17','2001-02-16'),(46899,82391,'2001-02-16','2002-02-16'),(46899,81947,'2002-02-16','9999-01-01'),(46900,54651,'1988-04-08','1989-04-08'),(46900,55945,'1989-04-08','1990-04-08'),(46900,56453,'1990-04-08','1991-04-08'),(46900,56369,'1991-04-08','1992-04-07'),(46900,57496,'1992-04-07','1993-04-07'),(46900,59140,'1993-04-07','1994-04-07'),(46900,59343,'1994-04-07','1994-10-24'),(46901,41985,'1999-12-03','2000-12-02'),(46901,42388,'2000-12-02','2001-12-02'),(46901,46215,'2001-12-02','9999-01-01'),(46902,40000,'1993-05-02','1994-05-02'),(46902,44285,'1994-05-02','1995-05-02'),(46902,48571,'1995-05-02','1996-05-01'),(46902,48977,'1996-05-01','1997-05-01'),(46902,48632,'1997-05-01','1998-05-01'),(46902,52519,'1998-05-01','1999-05-01'),(46902,52725,'1999-05-01','2000-04-30'),(46902,56844,'2000-04-30','2001-04-30'),(46902,56382,'2001-04-30','2002-04-30'),(46902,58158,'2002-04-30','9999-01-01'),(46903,49628,'1996-04-10','1997-04-10'),(46903,50557,'1997-04-10','1998-04-10'),(46903,51780,'1998-04-10','1999-04-10'),(46903,55041,'1999-04-10','2000-04-09'),(46903,55351,'2000-04-09','2001-04-09'),(46903,56911,'2001-04-09','2002-04-09'),(46903,59229,'2002-04-09','9999-01-01'),(46904,40000,'1985-07-17','1986-07-17'),(46904,42654,'1986-07-17','1987-07-17'),(46904,44703,'1987-07-17','1988-07-16'),(46904,47298,'1988-07-16','1989-07-16'),(46904,47828,'1989-07-16','1990-07-16'),(46904,47541,'1990-07-16','1991-07-16'),(46904,50977,'1991-07-16','1992-07-15'),(46904,52764,'1992-07-15','1993-07-15'),(46904,56977,'1993-07-15','1994-07-15'),(46904,57615,'1994-07-15','1995-07-15'),(46904,58635,'1995-07-15','1996-07-14'),(46904,62681,'1996-07-14','1997-07-14'),(46904,63017,'1997-07-14','1998-07-14'),(46904,66831,'1998-07-14','1999-07-14'),(46904,67213,'1999-07-14','2000-07-13'),(46904,68832,'2000-07-13','2001-07-13'),(46904,72916,'2001-07-13','2002-07-13'),(46904,77266,'2002-07-13','9999-01-01'),(46905,70567,'1994-03-17','1995-03-17'),(46905,74686,'1995-03-17','1996-03-16'),(46905,74205,'1996-03-16','1997-03-16'),(46905,76929,'1997-03-16','1998-03-16'),(46905,77106,'1998-03-16','1999-03-16'),(46905,77242,'1999-03-16','2000-03-15'),(46905,81558,'2000-03-15','2001-03-15'),(46905,82086,'2001-03-15','2002-03-15'),(46905,81674,'2002-03-15','9999-01-01'),(46906,40000,'1998-12-09','1999-12-09'),(46906,40500,'1999-12-09','2000-12-08'),(46906,42959,'2000-12-08','2001-12-08'),(46906,44816,'2001-12-08','9999-01-01'),(46907,40000,'1989-11-20','1990-11-20'),(46907,42814,'1990-11-20','1991-11-20'),(46907,46691,'1991-11-20','1992-11-19'),(46907,49395,'1992-11-19','1993-11-19'),(46907,50503,'1993-11-19','1994-11-19'),(46907,50935,'1994-11-19','1995-11-19'),(46907,52241,'1995-11-19','1996-11-18'),(46907,52894,'1996-11-18','1997-11-18'),(46907,54199,'1997-11-18','1998-11-18'),(46907,58574,'1998-11-18','1999-11-18'),(46907,59275,'1999-11-18','2000-11-17'),(46907,61357,'2000-11-17','2001-11-17'),(46907,63914,'2001-11-17','9999-01-01'),(46908,75537,'1997-05-07','1998-05-07'),(46908,78438,'1998-05-07','1999-05-07'),(46908,78444,'1999-05-07','2000-05-06'),(46908,78950,'2000-05-06','2000-08-10'),(46909,40000,'2000-01-11','2001-01-10'),(46909,42488,'2001-01-10','2002-01-10'),(46909,46609,'2002-01-10','9999-01-01'),(46910,73052,'1992-04-27','1993-04-27'),(46910,75415,'1993-04-27','1994-04-27'),(46910,78804,'1994-04-27','1995-04-27'),(46910,81788,'1995-04-27','1996-04-26'),(46910,85368,'1996-04-26','1997-04-26'),(46910,89384,'1997-04-26','1998-04-26'),(46910,89896,'1998-04-26','1999-04-26'),(46910,91208,'1999-04-26','1999-06-22'),(46911,57557,'1986-07-21','1987-07-21'),(46911,57521,'1987-07-21','1988-07-20'),(46911,59429,'1988-07-20','1989-07-20'),(46911,61708,'1989-07-20','1990-07-20'),(46911,65449,'1990-07-20','1991-07-20'),(46911,69659,'1991-07-20','1992-07-19'),(46911,72769,'1992-07-19','1993-07-19'),(46911,72923,'1993-07-19','1994-07-19'),(46911,74177,'1994-07-19','1995-07-19'),(46911,75333,'1995-07-19','1996-07-18'),(46911,77617,'1996-07-18','1997-07-18'),(46911,78613,'1997-07-18','1998-07-18'),(46911,78502,'1998-07-18','1999-07-18'),(46911,82935,'1999-07-18','2000-07-17'),(46911,84274,'2000-07-17','2001-07-17'),(46911,86064,'2001-07-17','2002-07-17'),(46911,88559,'2002-07-17','9999-01-01'),(46912,40000,'1985-05-12','1986-05-12'),(46912,44446,'1986-05-12','1987-05-12'),(46912,46780,'1987-05-12','1988-05-11'),(46912,47968,'1988-05-11','1989-05-11'),(46912,52404,'1989-05-11','1990-05-11'),(46912,53552,'1990-05-11','1991-05-11'),(46912,54029,'1991-05-11','1992-05-10'),(46912,58284,'1992-05-10','1993-05-10'),(46912,61153,'1993-05-10','1994-05-10'),(46912,63971,'1994-05-10','1995-05-10'),(46912,67708,'1995-05-10','1996-05-09'),(46912,69786,'1996-05-09','1997-05-09'),(46912,72545,'1997-05-09','1998-05-09'),(46912,76734,'1998-05-09','1999-05-09'),(46912,80935,'1999-05-09','2000-05-08'),(46912,84169,'2000-05-08','2001-05-08'),(46912,86858,'2001-05-08','2002-05-08'),(46912,88958,'2002-05-08','9999-01-01'),(46913,49855,'1995-08-19','1996-08-18'),(46913,53661,'1996-08-18','1997-08-18'),(46913,53255,'1997-08-18','1998-08-18'),(46913,53166,'1998-08-18','1999-08-18'),(46913,57451,'1999-08-18','2000-08-17'),(46913,60959,'2000-08-17','2001-08-17'),(46913,60616,'2001-08-17','9999-01-01'),(46914,76217,'1995-08-09','1996-08-08'),(46914,77971,'1996-08-08','1997-08-08'),(46914,80042,'1997-08-08','1998-08-08'),(46914,80257,'1998-08-08','1999-08-08'),(46914,83658,'1999-08-08','2000-08-07'),(46914,83378,'2000-08-07','2001-08-07'),(46914,83877,'2001-08-07','9999-01-01'),(46915,65339,'1993-12-13','1994-12-04'),(46916,40000,'1993-08-23','1994-01-23'),(46917,56666,'1985-03-27','1986-03-27'),(46917,56778,'1986-03-27','1987-03-27'),(46917,60409,'1987-03-27','1988-03-26'),(46917,63496,'1988-03-26','1989-03-26'),(46917,63348,'1989-03-26','1990-03-26'),(46917,63402,'1990-03-26','1991-03-26'),(46917,63342,'1991-03-26','1992-03-25'),(46917,64198,'1992-03-25','1993-03-25'),(46917,64814,'1993-03-25','1994-03-25'),(46917,65617,'1994-03-25','1995-03-25'),(46917,68311,'1995-03-25','1996-03-24'),(46917,72503,'1996-03-24','1997-03-24'),(46917,72213,'1997-03-24','1998-03-24'),(46917,74010,'1998-03-24','1999-03-24'),(46917,74907,'1999-03-24','2000-03-23'),(46917,76213,'2000-03-23','2001-03-23'),(46917,80384,'2001-03-23','2002-03-23'),(46917,82377,'2002-03-23','9999-01-01'),(46918,41409,'1988-01-13','1989-01-12'),(46918,45813,'1989-01-12','1990-01-12'),(46918,48721,'1990-01-12','1991-01-12'),(46918,48284,'1991-01-12','1992-01-12'),(46918,48353,'1992-01-12','1993-01-11'),(46918,51076,'1993-01-11','1994-01-11'),(46918,54991,'1994-01-11','1995-01-11'),(46918,59086,'1995-01-11','1996-01-11'),(46918,59057,'1996-01-11','1997-01-10'),(46918,58583,'1997-01-10','1998-01-10'),(46918,59709,'1998-01-10','1999-01-10'),(46918,60511,'1999-01-10','2000-01-10'),(46918,64814,'2000-01-10','2001-01-09'),(46918,68936,'2001-01-09','2002-01-09'),(46918,70868,'2002-01-09','9999-01-01'),(46919,81340,'1994-11-08','1995-11-08'),(46919,85505,'1995-11-08','1996-11-07'),(46919,89077,'1996-11-07','1997-11-07'),(46919,92415,'1997-11-07','1998-11-07'),(46919,93371,'1998-11-07','1999-11-07'),(46919,97616,'1999-11-07','2000-11-06'),(46919,101289,'2000-11-06','2001-11-06'),(46919,100918,'2001-11-06','9999-01-01'),(46920,48558,'1997-09-17','1998-09-17'),(46920,48290,'1998-09-17','1999-09-17'),(46920,49018,'1999-09-17','2000-09-16'),(46920,51281,'2000-09-16','2001-09-16'),(46920,55125,'2001-09-16','9999-01-01'),(46921,61936,'1991-07-07','1992-07-06'),(46921,66046,'1992-07-06','1993-07-06'),(46921,67349,'1993-07-06','1994-03-24'),(46922,67335,'1993-12-20','1994-12-20'),(46922,69234,'1994-12-20','1995-12-20'),(46922,72927,'1995-12-20','1996-12-19'),(46922,73067,'1996-12-19','1997-12-19'),(46922,76469,'1997-12-19','1998-12-19'),(46922,80354,'1998-12-19','1999-12-19'),(46922,82242,'1999-12-19','2000-12-18'),(46922,83822,'2000-12-18','2001-12-18'),(46922,84527,'2001-12-18','9999-01-01'),(46923,40000,'1992-02-05','1993-02-04'),(46923,41794,'1993-02-04','1994-02-04'),(46923,42691,'1994-02-04','1995-02-04'),(46923,43720,'1995-02-04','1996-02-04'),(46923,44429,'1996-02-04','1997-02-03'),(46923,46966,'1997-02-03','1998-02-03'),(46923,51413,'1998-02-03','1999-02-03'),(46923,53311,'1999-02-03','2000-02-03'),(46923,55657,'2000-02-03','2001-02-02'),(46923,56325,'2001-02-02','2002-02-02'),(46923,60538,'2002-02-02','9999-01-01'),(46924,40000,'1999-01-05','2000-01-05'),(46924,40123,'2000-01-05','2001-01-04'),(46924,42979,'2001-01-04','2002-01-04'),(46924,46317,'2002-01-04','9999-01-01'),(46925,79295,'1999-07-23','2000-07-22'),(46925,82932,'2000-07-22','2001-07-22'),(46925,85454,'2001-07-22','2002-07-22'),(46925,86561,'2002-07-22','9999-01-01'),(46926,40000,'1995-06-09','1996-06-08'),(46926,43947,'1996-06-08','1997-06-08'),(46926,48383,'1997-06-08','1998-06-08'),(46926,51571,'1998-06-08','1999-06-08'),(46926,51677,'1999-06-08','1999-07-25'),(46927,40000,'1995-01-25','1996-01-25'),(46927,42060,'1996-01-25','1997-01-24'),(46927,42234,'1997-01-24','1998-01-24'),(46927,42412,'1998-01-24','1999-01-24'),(46927,42124,'1999-01-24','2000-01-24'),(46927,42753,'2000-01-24','2001-01-23'),(46927,42945,'2001-01-23','2002-01-23'),(46927,44954,'2002-01-23','9999-01-01'),(46928,40000,'1996-06-08','1997-06-08'),(46928,41462,'1997-06-08','1998-06-08'),(46928,45328,'1998-06-08','1999-06-08'),(46928,46668,'1999-06-08','2000-06-07'),(46928,48829,'2000-06-07','2001-06-07'),(46928,49801,'2001-06-07','2002-06-07'),(46928,50225,'2002-06-07','9999-01-01'),(46929,42339,'1999-04-19','2000-04-18'),(46929,46505,'2000-04-18','2001-04-18'),(46929,46372,'2001-04-18','2002-04-18'),(46929,45981,'2002-04-18','9999-01-01'),(46930,64235,'1998-09-02','1999-09-02'),(46930,65874,'1999-09-02','2000-09-01'),(46930,65571,'2000-09-01','2001-09-01'),(46930,67524,'2001-09-01','9999-01-01'),(46931,57702,'1990-11-22','1991-11-22'),(46931,58680,'1991-11-22','1992-11-21'),(46931,62396,'1992-11-21','1993-11-21'),(46931,64841,'1993-11-21','1994-11-21'),(46931,68253,'1994-11-21','1995-11-21'),(46931,72576,'1995-11-21','1996-11-20'),(46931,73236,'1996-11-20','1997-11-20'),(46931,73326,'1997-11-20','1998-11-20'),(46931,76979,'1998-11-20','1999-11-20'),(46931,78075,'1999-11-20','2000-11-19'),(46931,79762,'2000-11-19','2001-11-19'),(46931,79869,'2001-11-19','9999-01-01'),(46932,40000,'1998-02-05','1999-02-05'),(46932,41122,'1999-02-05','2000-02-05'),(46932,43937,'2000-02-05','2001-02-04'),(46932,46521,'2001-02-04','2002-02-04'),(46932,50209,'2002-02-04','9999-01-01'),(46933,40000,'1986-07-05','1987-07-05'),(46933,41066,'1987-07-05','1988-07-04'),(46933,43893,'1988-07-04','1989-07-04'),(46933,44115,'1989-07-04','1990-07-04'),(46933,46601,'1990-07-04','1991-07-04'),(46933,46369,'1991-07-04','1992-07-03'),(46933,48073,'1992-07-03','1993-07-03'),(46933,51067,'1993-07-03','1994-07-03'),(46933,55170,'1994-07-03','1995-07-03'),(46933,58639,'1995-07-03','1996-07-02'),(46933,59524,'1996-07-02','1997-07-02'),(46933,62000,'1997-07-02','1998-07-02'),(46933,64702,'1998-07-02','1999-07-02'),(46933,66265,'1999-07-02','2000-07-01'),(46933,67839,'2000-07-01','2001-07-01'),(46933,70839,'2001-07-01','2002-07-01'),(46933,72679,'2002-07-01','9999-01-01'),(46934,64143,'1989-09-25','1990-09-25'),(46934,65513,'1990-09-25','1991-09-25'),(46934,66562,'1991-09-25','1992-09-24'),(46934,67745,'1992-09-24','1993-09-24'),(46934,70158,'1993-09-24','1994-09-24'),(46934,71083,'1994-09-24','1995-09-24'),(46934,72426,'1995-09-24','1996-09-23'),(46934,74042,'1996-09-23','1997-09-23'),(46934,73649,'1997-09-23','1997-11-03'),(46935,40000,'1995-01-15','1996-01-15'),(46935,41816,'1996-01-15','1997-01-14'),(46935,42459,'1997-01-14','1998-01-14'),(46935,45571,'1998-01-14','1999-01-14'),(46935,49449,'1999-01-14','2000-01-14'),(46935,50465,'2000-01-14','2000-01-29'),(46936,57579,'1989-12-30','1990-12-30'),(46936,58456,'1990-12-30','1991-12-30'),(46936,60376,'1991-12-30','1992-12-29'),(46936,62630,'1992-12-29','1993-12-29'),(46936,66666,'1993-12-29','1994-12-29'),(46936,67380,'1994-12-29','1995-12-29'),(46936,71616,'1995-12-29','1996-12-28'),(46936,74385,'1996-12-28','1997-12-28'),(46936,75893,'1997-12-28','1998-12-28'),(46936,77454,'1998-12-28','1999-12-28'),(46936,77683,'1999-12-28','2000-12-27'),(46936,79035,'2000-12-27','2001-12-27'),(46936,81506,'2001-12-27','9999-01-01'),(46937,50142,'1996-02-16','1997-02-15'),(46937,50394,'1997-02-15','1998-02-15'),(46937,50916,'1998-02-15','1999-02-15'),(46937,53263,'1999-02-15','2000-02-15'),(46937,53476,'2000-02-15','2001-02-14'),(46937,54281,'2001-02-14','2002-02-14'),(46937,58043,'2002-02-14','9999-01-01'),(46938,61848,'1993-10-18','1994-10-18'),(46938,62541,'1994-10-18','1995-10-18'),(46938,63056,'1995-10-18','1996-10-17'),(46938,67070,'1996-10-17','1997-10-17'),(46938,67495,'1997-10-17','1998-10-17'),(46938,68403,'1998-10-17','1999-10-17'),(46938,70956,'1999-10-17','2000-10-16'),(46938,73615,'2000-10-16','2001-10-16'),(46938,77173,'2001-10-16','9999-01-01'),(46939,40000,'1995-03-12','1996-03-11'),(46939,40226,'1996-03-11','1997-03-11'),(46939,44711,'1997-03-11','1998-03-11'),(46939,46517,'1998-03-11','1999-03-11'),(46939,47974,'1999-03-11','2000-03-10'),(46939,48623,'2000-03-10','2001-03-10'),(46939,52618,'2001-03-10','2002-03-10'),(46939,55638,'2002-03-10','9999-01-01'),(46940,40000,'1997-08-20','1998-08-20'),(46940,40616,'1998-08-20','1999-08-20'),(46940,42808,'1999-08-20','2000-08-19'),(46940,46450,'2000-08-19','2001-08-19'),(46940,49739,'2001-08-19','9999-01-01'),(46941,58403,'1994-12-21','1995-12-21'),(46941,62866,'1995-12-21','1996-12-20'),(46941,65199,'1996-12-20','1997-12-20'),(46941,67114,'1997-12-20','1998-12-20'),(46941,71244,'1998-12-20','1999-12-20'),(46941,75739,'1999-12-20','2000-12-19'),(46941,80230,'2000-12-19','2001-12-19'),(46941,83538,'2001-12-19','9999-01-01'),(46942,52924,'1996-02-26','1997-02-25'),(46942,56575,'1997-02-25','1998-02-25'),(46942,57001,'1998-02-25','1998-05-07'),(46943,46091,'1993-12-06','1994-12-06'),(46943,47511,'1994-12-06','1995-12-06'),(46943,47057,'1995-12-06','1996-12-05'),(46943,51367,'1996-12-05','1997-12-05'),(46943,51245,'1997-12-05','1998-12-05'),(46943,53781,'1998-12-05','1999-12-05'),(46943,58160,'1999-12-05','2000-12-04'),(46943,59882,'2000-12-04','2001-12-04'),(46943,60845,'2001-12-04','9999-01-01'),(46944,62149,'1997-11-22','1998-11-22'),(46944,64681,'1998-11-22','1999-11-22'),(46944,65621,'1999-11-22','2000-11-21'),(46944,65788,'2000-11-21','2001-11-21'),(46944,68610,'2001-11-21','9999-01-01'),(46945,40000,'1999-10-27','2000-10-26'),(46945,42127,'2000-10-26','2001-10-26'),(46945,45913,'2001-10-26','9999-01-01'),(46946,49306,'1995-05-29','1996-05-28'),(46946,52669,'1996-05-28','1997-05-28'),(46946,52502,'1997-05-28','1998-05-28'),(46946,52920,'1998-05-28','1999-05-28'),(46946,55052,'1999-05-28','2000-05-27'),(46946,54739,'2000-05-27','2001-05-27'),(46946,54433,'2001-05-27','2002-05-27'),(46946,56536,'2002-05-27','9999-01-01'),(46947,40000,'1995-04-07','1996-04-05'),(46947,41708,'1996-04-05','1997-04-05'),(46947,45926,'1997-04-05','1998-04-06'),(46947,50031,'1998-04-06','1999-04-06'),(46947,51832,'1999-04-06','2000-04-05'),(46947,51740,'2000-04-05','2001-04-05'),(46947,52711,'2001-04-05','2002-04-04'),(46947,55733,'2002-04-04','9999-01-01'),(46948,59745,'1990-09-02','1991-09-02'),(46948,61539,'1991-09-02','1992-09-01'),(46948,64112,'1992-09-01','1992-09-19'),(46949,41854,'1995-08-23','1996-08-22'),(46949,44003,'1996-08-22','1997-08-22'),(46949,43822,'1997-08-22','1998-08-22'),(46949,47588,'1998-08-22','1999-08-22'),(46949,48460,'1999-08-22','2000-08-21'),(46949,50990,'2000-08-21','2001-08-21'),(46949,50745,'2001-08-21','9999-01-01'),(46950,40000,'1990-06-25','1991-06-25'),(46950,39562,'1991-06-25','1992-06-24'),(46950,42732,'1992-06-24','1993-06-24'),(46950,43683,'1993-06-24','1994-06-24'),(46950,46964,'1994-06-24','1995-06-24'),(46950,47519,'1995-06-24','1996-06-23'),(46950,47259,'1996-06-23','1997-06-23'),(46950,49623,'1997-06-23','1998-06-23'),(46950,53293,'1998-06-23','1999-06-23'),(46950,53199,'1999-06-23','2000-06-22'),(46950,55611,'2000-06-22','2001-06-22'),(46950,58777,'2001-06-22','2002-06-22'),(46950,59100,'2002-06-22','9999-01-01'),(46951,74459,'1987-02-27','1988-02-27'),(46951,76411,'1988-02-27','1989-02-26'),(46951,78427,'1989-02-26','1990-02-26'),(46951,82714,'1990-02-26','1991-02-26'),(46951,82626,'1991-02-26','1992-02-26'),(46951,85577,'1992-02-26','1993-02-25'),(46951,89118,'1993-02-25','1994-02-25'),(46951,90204,'1994-02-25','1995-02-25'),(46951,92390,'1995-02-25','1996-02-25'),(46951,95012,'1996-02-25','1997-02-24'),(46951,97506,'1997-02-24','1998-02-24'),(46951,98697,'1998-02-24','1999-02-24'),(46951,99603,'1999-02-24','2000-02-24'),(46951,100913,'2000-02-24','2001-02-23'),(46951,101754,'2001-02-23','2002-02-23'),(46951,103031,'2002-02-23','9999-01-01'),(46952,40000,'1998-11-13','1999-11-13'),(46952,42833,'1999-11-13','2000-11-12'),(46952,45889,'2000-11-12','2001-11-12'),(46952,48147,'2001-11-12','9999-01-01'),(46953,43352,'1987-10-20','1988-10-19'),(46953,44571,'1988-10-19','1989-10-19'),(46953,48702,'1989-10-19','1990-10-19'),(46953,49295,'1990-10-19','1991-10-19'),(46953,53453,'1991-10-19','1992-10-18'),(46953,57645,'1992-10-18','1993-10-18'),(46953,61511,'1993-10-18','1994-10-18'),(46953,65545,'1994-10-18','1995-10-18'),(46953,68649,'1995-10-18','1996-10-17'),(46953,72690,'1996-10-17','1997-10-17'),(46953,76181,'1997-10-17','1998-10-17'),(46953,77274,'1998-10-17','1999-10-17'),(46953,78040,'1999-10-17','2000-10-16'),(46953,79770,'2000-10-16','2001-10-16'),(46953,84124,'2001-10-16','9999-01-01'),(46954,40455,'1993-05-12','1994-05-12'),(46954,43173,'1994-05-12','1995-05-12'),(46954,42727,'1995-05-12','1996-05-11'),(46954,43431,'1996-05-11','1997-05-11'),(46954,45706,'1997-05-11','1998-05-11'),(46954,50108,'1998-05-11','1999-05-11'),(46954,50500,'1999-05-11','2000-05-10'),(46954,52305,'2000-05-10','2001-05-10'),(46954,56532,'2001-05-10','2002-05-10'),(46954,56336,'2002-05-10','9999-01-01'),(46955,44606,'1996-10-29','1997-10-29'),(46955,44511,'1997-10-29','1998-09-30'),(46956,63107,'1990-05-21','1991-05-21'),(46956,64858,'1991-05-21','1992-05-20'),(46956,66800,'1992-05-20','1993-05-20'),(46956,66794,'1993-05-20','1994-05-20'),(46956,67240,'1994-05-20','1995-05-20'),(46956,67495,'1995-05-20','1996-05-19'),(46956,68577,'1996-05-19','1997-05-19'),(46956,71923,'1997-05-19','1998-05-19'),(46956,75890,'1998-05-19','1999-05-19'),(46956,75469,'1999-05-19','2000-05-18'),(46956,77689,'2000-05-18','2001-05-18'),(46956,80722,'2001-05-18','2002-05-18'),(46956,80480,'2002-05-18','9999-01-01'),(46957,40000,'1996-04-06','1997-04-06'),(46957,41690,'1997-04-06','1998-04-06'),(46957,43192,'1998-04-06','1999-04-06'),(46957,44372,'1999-04-06','2000-04-05'),(46957,45802,'2000-04-05','2001-04-05'),(46957,48025,'2001-04-05','2002-04-05'),(46957,52280,'2002-04-05','9999-01-01'),(46958,46798,'1993-06-16','1994-06-16'),(46958,47723,'1994-06-16','1995-05-22'),(46959,40000,'1988-02-13','1989-02-12'),(46959,40367,'1989-02-12','1990-02-12'),(46959,42462,'1990-02-12','1991-02-12'),(46959,46748,'1991-02-12','1992-02-12'),(46959,46805,'1992-02-12','1993-02-11'),(46959,47839,'1993-02-11','1994-02-11'),(46959,49886,'1994-02-11','1995-02-11'),(46959,49690,'1995-02-11','1996-02-11'),(46959,52092,'1996-02-11','1997-02-10'),(46959,55269,'1997-02-10','1998-02-10'),(46959,57541,'1998-02-10','1999-02-10'),(46959,61705,'1999-02-10','2000-02-10'),(46959,62612,'2000-02-10','2001-02-09'),(46959,64575,'2001-02-09','2002-02-09'),(46959,68609,'2002-02-09','9999-01-01'),(46960,40000,'1987-06-27','1988-06-26'),(46960,40700,'1988-06-26','1989-06-26'),(46960,44818,'1989-06-26','1990-06-26'),(46960,44328,'1990-06-26','1991-06-26'),(46960,46790,'1991-06-26','1992-06-25'),(46960,47683,'1992-06-25','1993-06-25'),(46960,48550,'1993-06-25','1994-06-25'),(46960,48692,'1994-06-25','1995-06-25'),(46960,48321,'1995-06-25','1996-06-24'),(46960,52421,'1996-06-24','1997-06-24'),(46960,53497,'1997-06-24','1998-06-24'),(46960,55375,'1998-06-24','1999-06-24'),(46960,55103,'1999-06-24','2000-06-23'),(46960,54920,'2000-06-23','2001-06-23'),(46960,58882,'2001-06-23','2002-06-23'),(46960,62251,'2002-06-23','9999-01-01'),(46961,64428,'1999-03-08','2000-03-07'),(46961,67785,'2000-03-07','2001-03-07'),(46961,67997,'2001-03-07','2002-03-07'),(46961,71364,'2002-03-07','9999-01-01'),(46962,45594,'1987-07-11','1988-07-10'),(46962,49104,'1988-07-10','1989-07-10'),(46962,50018,'1989-07-10','1990-07-10'),(46962,51302,'1990-07-10','1991-07-10'),(46962,54908,'1991-07-10','1992-07-09'),(46962,55344,'1992-07-09','1993-07-09'),(46962,56006,'1993-07-09','1994-07-09'),(46962,56544,'1994-07-09','1995-07-09'),(46962,59555,'1995-07-09','1996-07-08'),(46962,61999,'1996-07-08','1997-07-08'),(46962,62284,'1997-07-08','1998-07-08'),(46962,64799,'1998-07-08','1999-07-08'),(46962,66083,'1999-07-08','2000-07-07'),(46962,66781,'2000-07-07','2001-07-07'),(46962,68450,'2001-07-07','2002-07-07'),(46962,69296,'2002-07-07','9999-01-01'),(46963,70973,'1990-03-20','1991-03-20'),(46963,71878,'1991-03-20','1992-03-19'),(46963,74098,'1992-03-19','1993-03-19'),(46963,76263,'1993-03-19','1994-03-19'),(46963,78054,'1994-03-19','1995-03-19'),(46963,80140,'1995-03-19','1996-03-18'),(46963,81877,'1996-03-18','1997-03-18'),(46963,83727,'1997-03-18','1998-03-18'),(46963,88071,'1998-03-18','1999-03-18'),(46963,88240,'1999-03-18','2000-03-17'),(46963,90745,'2000-03-17','2001-03-17'),(46963,90906,'2001-03-17','2002-03-17'),(46963,91978,'2002-03-17','9999-01-01'),(46964,40000,'1987-01-11','1988-01-11'),(46964,43985,'1988-01-11','1989-01-10'),(46964,48040,'1989-01-10','1990-01-10'),(46964,49808,'1990-01-10','1991-01-10'),(46964,51645,'1991-01-10','1992-01-10'),(46964,55022,'1992-01-10','1993-01-09'),(46964,59181,'1993-01-09','1994-01-09'),(46964,59989,'1994-01-09','1995-01-09'),(46964,64403,'1995-01-09','1996-01-09'),(46964,68391,'1996-01-09','1997-01-08'),(46964,71378,'1997-01-08','1998-01-08'),(46964,75755,'1998-01-08','1999-01-08'),(46964,77566,'1999-01-08','2000-01-08'),(46964,80052,'2000-01-08','2001-01-07'),(46964,79632,'2001-01-07','2002-01-07'),(46964,80337,'2002-01-07','9999-01-01'),(46965,40000,'1992-10-05','1993-10-05'),(46965,40797,'1993-10-05','1994-10-05'),(46965,41362,'1994-10-05','1994-12-20'),(46966,93733,'1995-12-18','1996-12-17'),(46966,97965,'1996-12-17','1997-12-17'),(46966,97556,'1997-12-17','1998-12-17'),(46966,97274,'1998-12-17','1999-12-17'),(46966,98706,'1999-12-17','2000-12-16'),(46966,99065,'2000-12-16','2001-12-16'),(46966,101550,'2001-12-16','9999-01-01'),(46967,40000,'1994-09-20','1995-09-20'),(46967,41225,'1995-09-20','1996-09-19'),(46967,44233,'1996-09-19','1997-09-19'),(46967,44939,'1997-09-19','1998-09-19'),(46967,46991,'1998-09-19','1999-09-19'),(46967,48907,'1999-09-19','2000-09-18'),(46967,51620,'2000-09-18','2001-09-18'),(46967,52169,'2001-09-18','9999-01-01'),(46968,62047,'1994-06-01','1995-06-01'),(46968,63249,'1995-06-01','1996-05-31'),(46968,64459,'1996-05-31','1997-05-31'),(46968,64054,'1997-05-31','1998-05-31'),(46968,63674,'1998-05-31','1999-05-31'),(46968,68007,'1999-05-31','2000-05-30'),(46968,69046,'2000-05-30','2001-05-30'),(46968,69479,'2001-05-30','2002-05-30'),(46968,69586,'2002-05-30','9999-01-01'),(46969,40000,'1988-11-25','1989-11-25'),(46969,43959,'1989-11-25','1990-11-25'),(46969,44963,'1990-11-25','1991-11-25'),(46969,47687,'1991-11-25','1992-11-24'),(46969,47663,'1992-11-24','1993-11-24'),(46969,51681,'1993-11-24','1994-11-24'),(46969,52433,'1994-11-24','1995-11-24'),(46969,56047,'1995-11-24','1996-11-23'),(46969,60335,'1996-11-23','1997-11-23'),(46969,62196,'1997-11-23','1998-11-23'),(46969,64396,'1998-11-23','1999-11-23'),(46969,64798,'1999-11-23','2000-11-22'),(46969,66687,'2000-11-22','2001-11-22'),(46969,71049,'2001-11-22','9999-01-01'),(46970,42116,'1997-01-30','1998-01-30'),(46970,46270,'1998-01-30','1999-01-30'),(46970,46041,'1999-01-30','2000-01-30'),(46970,47121,'2000-01-30','2001-01-29'),(46970,46751,'2001-01-29','2002-01-29'),(46970,47306,'2002-01-29','9999-01-01'),(46971,40000,'1998-06-17','1998-11-14'),(46972,88561,'2000-01-29','2001-01-28'),(46972,88280,'2001-01-28','2002-01-28'),(46972,88716,'2002-01-28','2002-06-24'),(46973,60591,'1987-01-21','1988-01-21'),(46973,60099,'1988-01-21','1989-01-20'),(46973,61402,'1989-01-20','1990-01-20'),(46973,61431,'1990-01-20','1991-01-20'),(46973,61364,'1991-01-20','1992-01-20'),(46973,65828,'1992-01-20','1993-01-19'),(46973,66977,'1993-01-19','1994-01-19'),(46973,71218,'1994-01-19','1995-01-19'),(46973,74147,'1995-01-19','1996-01-19'),(46973,75587,'1996-01-19','1997-01-18'),(46973,78191,'1997-01-18','1998-01-18'),(46973,81492,'1998-01-18','1999-01-18'),(46973,82869,'1999-01-18','2000-01-18'),(46973,84833,'2000-01-18','2001-01-17'),(46973,88084,'2001-01-17','2002-01-17'),(46973,91506,'2002-01-17','9999-01-01'),(46974,40000,'1985-08-17','1986-08-17'),(46974,39807,'1986-08-17','1987-08-17'),(46974,41961,'1987-08-17','1988-08-16'),(46974,43013,'1988-08-16','1989-08-16'),(46974,46311,'1989-08-16','1990-08-16'),(46974,49607,'1990-08-16','1991-08-16'),(46974,52823,'1991-08-16','1992-08-15'),(46974,56327,'1992-08-15','1993-08-15'),(46974,59779,'1993-08-15','1994-08-15'),(46974,60352,'1994-08-15','1995-08-15'),(46974,61092,'1995-08-15','1996-08-14'),(46974,63659,'1996-08-14','1997-08-14'),(46974,67044,'1997-08-14','1998-08-14'),(46974,67983,'1998-08-14','1999-08-14'),(46974,71343,'1999-08-14','2000-08-13'),(46974,73619,'2000-08-13','2001-08-13'),(46974,73820,'2001-08-13','9999-01-01'),(46975,76993,'1997-06-04','1998-06-04'),(46975,79423,'1998-06-04','1999-06-04'),(46975,80761,'1999-06-04','2000-06-03'),(46975,80667,'2000-06-03','2001-06-03'),(46975,81224,'2001-06-03','2002-06-03'),(46975,85155,'2002-06-03','9999-01-01'),(46976,82609,'1989-07-10','1990-07-10'),(46976,85848,'1990-07-10','1991-07-10'),(46976,90168,'1991-07-10','1991-12-25'),(46977,40000,'1996-07-30','1997-07-30'),(46977,41102,'1997-07-30','1998-07-30'),(46977,41682,'1998-07-30','1999-07-30'),(46977,45851,'1999-07-30','2000-07-29'),(46977,47751,'2000-07-29','2001-07-29'),(46977,48805,'2001-07-29','2002-07-29'),(46977,48680,'2002-07-29','9999-01-01'),(46978,62835,'1985-07-10','1986-07-10'),(46978,64766,'1986-07-10','1987-07-10'),(46978,65840,'1987-07-10','1988-07-09'),(46978,70033,'1988-07-09','1989-07-09'),(46978,70352,'1989-07-09','1990-07-09'),(46978,73459,'1990-07-09','1991-07-09'),(46978,74438,'1991-07-09','1992-07-08'),(46978,75822,'1992-07-08','1993-07-08'),(46978,76148,'1993-07-08','1994-07-08'),(46978,80424,'1994-07-08','1995-07-08'),(46978,83669,'1995-07-08','1996-07-07'),(46978,87293,'1996-07-07','1997-07-07'),(46978,89684,'1997-07-07','1998-07-07'),(46978,94174,'1998-07-07','1999-07-07'),(46978,97438,'1999-07-07','2000-07-06'),(46978,97213,'2000-07-06','2001-07-06'),(46978,98385,'2001-07-06','2002-07-06'),(46978,102103,'2002-07-06','9999-01-01'),(46979,58527,'1987-12-04','1988-12-03'),(46979,62035,'1988-12-03','1989-12-03'),(46979,64403,'1989-12-03','1990-12-03'),(46979,68648,'1990-12-03','1991-12-03'),(46979,71780,'1991-12-03','1992-12-02'),(46979,73456,'1992-12-02','1993-12-02'),(46979,77777,'1993-12-02','1994-02-01'),(46980,68775,'1996-09-13','1997-09-13'),(46980,69537,'1997-09-13','1998-09-13'),(46980,71576,'1998-09-13','1999-09-13'),(46980,72046,'1999-09-13','2000-09-12'),(46980,75985,'2000-09-12','2001-09-12'),(46980,77138,'2001-09-12','9999-01-01'),(46981,94883,'1991-02-04','1992-02-04'),(46981,97624,'1992-02-04','1993-02-03'),(46981,101447,'1993-02-03','1994-02-03'),(46981,101790,'1994-02-03','1995-02-03'),(46981,102090,'1995-02-03','1996-02-03'),(46981,105917,'1996-02-03','1996-05-12'),(46982,41406,'1989-03-22','1990-03-22'),(46982,42630,'1990-03-22','1991-03-22'),(46982,43966,'1991-03-22','1992-03-21'),(46982,46298,'1992-03-21','1993-03-21'),(46982,50507,'1993-03-21','1994-03-21'),(46982,53146,'1994-03-21','1995-03-21'),(46982,53895,'1995-03-21','1996-03-20'),(46982,56199,'1996-03-20','1997-03-20'),(46982,55953,'1997-03-20','1998-03-20'),(46982,57092,'1998-03-20','1999-03-20'),(46982,59654,'1999-03-20','2000-03-19'),(46982,63173,'2000-03-19','2001-03-19'),(46982,64634,'2001-03-19','2002-03-19'),(46982,68664,'2002-03-19','9999-01-01'),(46983,63676,'1994-04-30','1995-04-30'),(46983,68051,'1995-04-30','1996-04-29'),(46983,72271,'1996-04-29','1997-04-29'),(46983,76267,'1997-04-29','1998-04-29'),(46983,76990,'1998-04-29','1999-04-29'),(46983,80373,'1999-04-29','2000-04-28'),(46983,84046,'2000-04-28','2001-04-28'),(46983,84880,'2001-04-28','2002-04-28'),(46983,86881,'2002-04-28','9999-01-01'),(46984,65966,'1995-07-26','1996-07-25'),(46984,69599,'1996-07-25','1997-07-25'),(46984,70033,'1997-07-25','1998-07-25'),(46984,72410,'1998-07-25','1999-07-25'),(46984,73111,'1999-07-25','2000-07-24'),(46984,77322,'2000-07-24','2001-07-24'),(46984,77029,'2001-07-24','2002-07-24'),(46984,78237,'2002-07-24','9999-01-01'),(46985,40000,'1996-07-29','1997-07-29'),(46985,42999,'1997-07-29','1998-07-29'),(46985,46923,'1998-07-29','1999-07-29'),(46985,49205,'1999-07-29','2000-07-28'),(46985,53283,'2000-07-28','2001-07-28'),(46985,55922,'2001-07-28','2002-07-28'),(46985,60183,'2002-07-28','9999-01-01'),(46986,40000,'1992-07-11','1993-07-11'),(46986,44466,'1993-07-11','1994-07-11'),(46986,47768,'1994-07-11','1995-07-11'),(46986,50256,'1995-07-11','1996-07-10'),(46986,53887,'1996-07-10','1997-07-10'),(46986,55723,'1997-07-10','1998-07-10'),(46986,56700,'1998-07-10','1999-07-10'),(46986,60446,'1999-07-10','2000-07-09'),(46986,62830,'2000-07-09','2001-07-09'),(46986,67165,'2001-07-09','2002-07-09'),(46986,70057,'2002-07-09','9999-01-01'),(46987,47770,'1998-11-14','1999-11-14'),(46987,50719,'1999-11-14','2000-11-13'),(46987,50419,'2000-11-13','2001-11-13'),(46987,51931,'2001-11-13','9999-01-01'),(46988,40000,'1991-02-07','1992-02-07'),(46988,39964,'1992-02-07','1993-02-06'),(46988,40689,'1993-02-06','1994-02-06'),(46988,40889,'1994-02-06','1995-02-06'),(46988,45065,'1995-02-06','1996-02-06'),(46988,48939,'1996-02-06','1997-02-05'),(46988,52784,'1997-02-05','1998-02-05'),(46988,52840,'1998-02-05','1999-02-05'),(46988,55664,'1999-02-05','2000-02-05'),(46988,55474,'2000-02-05','2001-02-04'),(46988,59238,'2001-02-04','2002-02-04'),(46988,63682,'2002-02-04','9999-01-01'),(46989,58325,'1985-06-08','1986-06-08'),(46989,61850,'1986-06-08','1987-06-08'),(46989,65243,'1987-06-08','1988-06-07'),(46989,65481,'1988-06-07','1989-06-07'),(46989,65896,'1989-06-07','1990-06-07'),(46989,69699,'1990-06-07','1991-06-07'),(46989,70118,'1991-06-07','1992-06-06'),(46989,73165,'1992-06-06','1993-06-06'),(46989,74833,'1993-06-06','1994-06-06'),(46989,79034,'1994-06-06','1995-06-06'),(46989,81526,'1995-06-06','1996-06-05'),(46989,84622,'1996-06-05','1997-06-05'),(46989,88838,'1997-06-05','1998-06-05'),(46989,89750,'1998-06-05','1999-06-05'),(46989,93302,'1999-06-05','2000-06-04'),(46989,94695,'2000-06-04','2001-06-04'),(46989,94371,'2001-06-04','2002-06-04'),(46989,95149,'2002-06-04','9999-01-01'),(46990,53754,'1989-01-21','1990-01-21'),(46990,55744,'1990-01-21','1991-01-21'),(46990,56221,'1991-01-21','1992-01-21'),(46990,56954,'1992-01-21','1993-01-20'),(46990,59445,'1993-01-20','1994-01-20'),(46990,59792,'1994-01-20','1995-01-20'),(46990,62675,'1995-01-20','1996-01-20'),(46990,64042,'1996-01-20','1997-01-19'),(46990,65618,'1997-01-19','1998-01-19'),(46990,65159,'1998-01-19','1998-11-13'),(46991,40000,'1997-06-23','1998-06-23'),(46991,40135,'1998-06-23','1999-06-23'),(46991,42741,'1999-06-23','2000-06-22'),(46991,44771,'2000-06-22','2001-06-22'),(46991,46992,'2001-06-22','2002-06-22'),(46991,50593,'2002-06-22','9999-01-01'),(46992,76957,'1994-02-12','1995-02-12'),(46992,79801,'1995-02-12','1996-02-12'),(46992,83914,'1996-02-12','1997-02-11'),(46992,84001,'1997-02-11','1998-02-11'),(46992,84228,'1998-02-11','1999-02-11'),(46992,84559,'1999-02-11','2000-02-11'),(46992,85396,'2000-02-11','2001-02-10'),(46992,88384,'2001-02-10','2002-02-10'),(46992,90214,'2002-02-10','9999-01-01'),(46993,45268,'1999-05-06','2000-05-05'),(46993,49237,'2000-05-05','2001-05-05'),(46993,49418,'2001-05-05','2002-05-05'),(46993,52579,'2002-05-05','9999-01-01'),(46994,40000,'1987-10-17','1988-10-16'),(46994,41156,'1988-10-16','1989-10-16'),(46994,43622,'1989-10-16','1990-10-16'),(46994,44506,'1990-10-16','1991-10-16'),(46994,45775,'1991-10-16','1992-10-15'),(46994,47115,'1992-10-15','1993-10-15'),(46994,47846,'1993-10-15','1994-10-15'),(46994,49825,'1994-10-15','1995-10-15'),(46994,51567,'1995-10-15','1996-10-14'),(46994,54338,'1996-10-14','1997-10-14'),(46994,55920,'1997-10-14','1998-10-14'),(46994,55811,'1998-10-14','1999-10-14'),(46994,59347,'1999-10-14','2000-10-13'),(46994,61963,'2000-10-13','2001-10-13'),(46994,62047,'2001-10-13','9999-01-01'),(46995,60919,'1987-01-18','1988-01-18'),(46995,62899,'1988-01-18','1989-01-17'),(46995,66518,'1989-01-17','1990-01-17'),(46995,68919,'1990-01-17','1991-01-17'),(46995,71131,'1991-01-17','1992-01-17'),(46995,73088,'1992-01-17','1993-01-16'),(46995,77441,'1993-01-16','1994-01-16'),(46995,80587,'1994-01-16','1995-01-16'),(46995,84748,'1995-01-16','1996-01-16'),(46995,85191,'1996-01-16','1997-01-15'),(46995,87681,'1997-01-15','1998-01-15'),(46995,88164,'1998-01-15','1999-01-15'),(46995,91508,'1999-01-15','2000-01-15'),(46995,94770,'2000-01-15','2001-01-14'),(46995,96449,'2001-01-14','2002-01-14'),(46995,100573,'2002-01-14','9999-01-01'),(46996,62415,'1998-04-28','1999-04-28'),(46996,64387,'1999-04-28','2000-04-27'),(46996,65161,'2000-04-27','2001-04-27'),(46996,67379,'2001-04-27','2002-04-27'),(46996,69134,'2002-04-27','9999-01-01'),(46997,61975,'1999-05-27','1999-08-20'),(46998,40000,'1995-03-12','1996-03-11'),(46998,44206,'1996-03-11','1997-03-11'),(46998,47875,'1997-03-11','1998-03-11'),(46998,49149,'1998-03-11','1999-03-11'),(46998,51351,'1999-03-11','2000-03-10'),(46998,54380,'2000-03-10','2001-03-10'),(46998,58512,'2001-03-10','2001-06-11'),(46999,54120,'1988-06-11','1989-06-11'),(46999,58100,'1989-06-11','1990-06-11'),(46999,59362,'1990-06-11','1991-06-11'),(46999,62729,'1991-06-11','1992-06-10'),(46999,63999,'1992-06-10','1993-06-10'),(46999,64573,'1993-06-10','1994-06-10'),(46999,65692,'1994-06-10','1995-06-10'),(46999,69188,'1995-06-10','1996-06-09'),(46999,70161,'1996-06-09','1997-06-09'),(46999,72426,'1997-06-09','1998-06-09'),(46999,73087,'1998-06-09','1999-06-09'),(46999,75512,'1999-06-09','2000-06-08'),(46999,78670,'2000-06-08','2001-06-08'),(46999,82272,'2001-06-08','2002-06-08'),(46999,86632,'2002-06-08','9999-01-01'),(47000,65095,'1988-12-30','1989-12-30'),(47000,66891,'1989-12-30','1990-12-30'),(47000,70350,'1990-12-30','1991-12-30'),(47000,72250,'1991-12-30','1992-12-29'),(47000,73809,'1992-12-29','1993-12-29'),(47000,75618,'1993-12-29','1994-12-29'),(47000,77625,'1994-12-29','1995-12-29'),(47000,77364,'1995-12-29','1996-12-28'),(47000,78544,'1996-12-28','1997-12-28'),(47000,80345,'1997-12-28','1998-12-28'),(47000,84234,'1998-12-28','1999-12-28'),(47000,83831,'1999-12-28','2000-12-27'),(47000,87709,'2000-12-27','2001-12-27'),(47000,90163,'2001-12-27','9999-01-01'),(47001,60650,'1988-02-03','1989-02-02'),(47001,64877,'1989-02-02','1990-02-02'),(47001,65345,'1990-02-02','1991-02-02'),(47001,64959,'1991-02-02','1992-02-02'),(47001,67950,'1992-02-02','1993-02-01'),(47001,68561,'1993-02-01','1994-02-01'),(47001,68267,'1994-02-01','1995-02-01'),(47001,71749,'1995-02-01','1996-02-01'),(47001,75118,'1996-02-01','1997-01-31'),(47001,76899,'1997-01-31','1998-01-31'),(47001,81276,'1998-01-31','1999-01-31'),(47001,82622,'1999-01-31','2000-01-31'),(47001,85871,'2000-01-31','2001-01-30'),(47001,89921,'2001-01-30','2002-01-30'),(47001,90059,'2002-01-30','9999-01-01'),(47002,52779,'1985-07-28','1986-07-28'),(47002,52336,'1986-07-28','1987-07-28'),(47002,53714,'1987-07-28','1988-07-27'),(47002,54638,'1988-07-27','1989-07-27'),(47002,56682,'1989-07-27','1990-07-27'),(47002,56215,'1990-07-27','1991-07-27'),(47002,57395,'1991-07-27','1992-07-26'),(47002,59208,'1992-07-26','1993-07-26'),(47002,59867,'1993-07-26','1994-07-26'),(47002,63351,'1994-07-26','1995-07-26'),(47002,63884,'1995-07-26','1996-07-25'),(47002,66344,'1996-07-25','1997-07-25'),(47002,69962,'1997-07-25','1998-07-25'),(47002,71926,'1998-07-25','1999-07-25'),(47002,73002,'1999-07-25','2000-07-24'),(47002,76030,'2000-07-24','2001-07-24'),(47002,78056,'2001-07-24','2002-07-24'),(47002,80228,'2002-07-24','9999-01-01'),(47003,40000,'1996-03-02','1997-03-02'),(47003,40006,'1997-03-02','1998-03-02'),(47003,44276,'1998-03-02','1999-03-02'),(47003,47454,'1999-03-02','2000-03-01'),(47003,50607,'2000-03-01','2001-03-01'),(47003,50561,'2001-03-01','2002-03-01'),(47003,53910,'2002-03-01','9999-01-01'),(47004,58675,'1999-08-12','2000-08-11'),(47004,59327,'2000-08-11','2001-08-11'),(47004,59462,'2001-08-11','9999-01-01'),(47005,71250,'1988-08-12','1989-08-12'),(47005,71677,'1989-08-12','1990-08-12'),(47005,74885,'1990-08-12','1991-08-12'),(47005,75086,'1991-08-12','1992-08-11'),(47005,75329,'1992-08-11','1993-08-11'),(47005,77625,'1993-08-11','1994-08-11'),(47005,80920,'1994-08-11','1995-08-11'),(47005,80700,'1995-08-11','1996-08-10'),(47005,81451,'1996-08-10','1997-08-10'),(47005,81439,'1997-08-10','1998-08-10'),(47005,81067,'1998-08-10','1999-08-10'),(47005,80796,'1999-08-10','2000-08-09'),(47005,84619,'2000-08-09','2001-08-09'),(47005,88993,'2001-08-09','9999-01-01'),(47006,91269,'1989-03-03','1990-03-03'),(47006,95137,'1990-03-03','1991-03-03'),(47006,99483,'1991-03-03','1992-03-02'),(47006,102955,'1992-03-02','1993-03-02'),(47006,105750,'1993-03-02','1994-03-02'),(47006,109868,'1994-03-02','1995-03-02'),(47006,113932,'1995-03-02','1996-03-01'),(47006,114954,'1996-03-01','1997-03-01'),(47006,116293,'1997-03-01','1998-03-01'),(47006,115889,'1998-03-01','1999-03-01'),(47006,118909,'1999-03-01','2000-02-29'),(47006,118876,'2000-02-29','2001-02-28'),(47006,122144,'2001-02-28','2002-02-28'),(47006,124370,'2002-02-28','9999-01-01'),(47007,69083,'1994-11-17','1995-11-17'),(47007,69143,'1995-11-17','1996-03-30'),(47008,40000,'1996-05-08','1997-05-08'),(47008,39506,'1997-05-08','1998-05-08'),(47008,40930,'1998-05-08','1999-05-08'),(47008,41383,'1999-05-08','2000-05-07'),(47008,43485,'2000-05-07','2001-05-07'),(47008,46914,'2001-05-07','2002-05-07'),(47008,48494,'2002-05-07','9999-01-01'),(47009,46344,'1998-04-30','1999-04-30'),(47009,50583,'1999-04-30','2000-04-29'),(47009,52956,'2000-04-29','2001-04-29'),(47009,55187,'2001-04-29','2002-04-29'),(47009,58125,'2002-04-29','9999-01-01'),(47010,55775,'1987-06-08','1988-06-07'),(47010,56103,'1988-06-07','1989-06-07'),(47010,58347,'1989-06-07','1990-06-07'),(47010,59895,'1990-06-07','1991-06-07'),(47010,61317,'1991-06-07','1992-06-06'),(47010,64628,'1992-06-06','1993-06-06'),(47010,68844,'1993-06-06','1994-06-06'),(47010,72893,'1994-06-06','1995-06-06'),(47010,73836,'1995-06-06','1996-06-05'),(47010,74786,'1996-06-05','1997-06-05'),(47010,75001,'1997-06-05','1998-06-05'),(47010,74866,'1998-06-05','1999-06-05'),(47010,77484,'1999-06-05','2000-06-04'),(47010,78978,'2000-06-04','2001-06-04'),(47010,82453,'2001-06-04','2002-06-04'),(47010,85031,'2002-06-04','9999-01-01'),(47011,41367,'1994-11-30','1995-11-30'),(47011,43100,'1995-11-30','1996-11-29'),(47011,44565,'1996-11-29','1997-11-29'),(47011,48708,'1997-11-29','1998-11-29'),(47011,52233,'1998-11-29','1999-11-29'),(47011,54574,'1999-11-29','2000-11-28'),(47011,59035,'2000-11-28','2001-11-28'),(47011,62304,'2001-11-28','9999-01-01'),(47012,40000,'1990-05-24','1991-05-24'),(47012,41890,'1991-05-24','1992-05-23'),(47012,41441,'1992-05-23','1993-05-23'),(47012,41525,'1993-05-23','1994-05-23'),(47012,43479,'1994-05-23','1995-05-23'),(47012,45127,'1995-05-23','1996-05-22'),(47012,45087,'1996-05-22','1997-05-22'),(47012,47084,'1997-05-22','1998-05-22'),(47012,49349,'1998-05-22','1999-05-22'),(47012,53278,'1999-05-22','2000-05-21'),(47012,54416,'2000-05-21','2001-05-21'),(47012,54892,'2001-05-21','2002-05-21'),(47012,58870,'2002-05-21','9999-01-01'),(47013,41731,'1999-06-22','2000-06-21'),(47013,41532,'2000-06-21','2001-06-21'),(47013,43328,'2001-06-21','2002-06-21'),(47013,45857,'2002-06-21','9999-01-01'),(47014,40000,'1998-08-11','1999-08-11'),(47014,41352,'1999-08-11','2000-08-10'),(47014,45094,'2000-08-10','2001-08-10'),(47014,45155,'2001-08-10','9999-01-01'),(47015,76563,'1998-07-12','1999-07-12'),(47015,78395,'1999-07-12','2000-07-11'),(47015,80288,'2000-07-11','2001-05-26'),(47016,58961,'1989-03-01','1990-03-01'),(47016,61302,'1990-03-01','1991-03-01'),(47016,64588,'1991-03-01','1992-02-29'),(47016,65853,'1992-02-29','1993-02-28'),(47016,70351,'1993-02-28','1994-02-28'),(47016,71249,'1994-02-28','1995-02-28'),(47016,75175,'1995-02-28','1996-02-28'),(47016,77956,'1996-02-28','1997-02-27'),(47016,80461,'1997-02-27','1998-02-27'),(47016,83029,'1998-02-27','1999-02-27'),(47016,85378,'1999-02-27','2000-02-27'),(47016,88119,'2000-02-27','2001-02-26'),(47016,90979,'2001-02-26','2002-02-26'),(47016,91697,'2002-02-26','9999-01-01'),(47017,43082,'1991-11-06','1992-11-05'),(47017,46960,'1992-11-05','1993-11-05'),(47017,47533,'1993-11-05','1994-11-05'),(47017,48580,'1994-11-05','1995-11-05'),(47017,48550,'1995-11-05','1996-11-04'),(47017,52498,'1996-11-04','1997-11-04'),(47017,52316,'1997-11-04','1998-11-04'),(47017,54826,'1998-11-04','1999-11-04'),(47017,54974,'1999-11-04','2000-11-03'),(47017,57037,'2000-11-03','2001-11-03'),(47017,60253,'2001-11-03','9999-01-01'),(47018,60534,'1999-07-07','2000-07-06'),(47018,60483,'2000-07-06','2001-07-06'),(47018,60521,'2001-07-06','2002-07-06'),(47018,62661,'2002-07-06','9999-01-01'),(47019,41126,'1990-10-14','1991-01-05'),(47020,40000,'1990-06-30','1991-06-30'),(47020,42436,'1991-06-30','1992-06-29'),(47020,44756,'1992-06-29','1993-06-29'),(47020,49184,'1993-06-29','1994-06-29'),(47020,53072,'1994-06-29','1995-06-29'),(47020,56567,'1995-06-29','1996-06-28'),(47020,56883,'1996-06-28','1997-06-28'),(47020,60241,'1997-06-28','1998-06-28'),(47020,62361,'1998-06-28','1999-06-28'),(47020,63042,'1999-06-28','2000-06-27'),(47020,62916,'2000-06-27','2001-06-27'),(47020,64808,'2001-06-27','2002-06-27'),(47020,68093,'2002-06-27','9999-01-01'),(47021,40000,'1988-11-12','1989-11-12'),(47021,40023,'1989-11-12','1990-11-12'),(47021,39551,'1990-11-12','1991-11-12'),(47021,41577,'1991-11-12','1992-11-11'),(47021,42606,'1992-11-11','1993-11-11'),(47021,45555,'1993-11-11','1994-11-11'),(47021,50011,'1994-11-11','1995-11-11'),(47021,50531,'1995-11-11','1996-11-10'),(47021,50862,'1996-11-10','1997-11-10'),(47021,52655,'1997-11-10','1998-11-10'),(47021,52372,'1998-11-10','1999-11-10'),(47021,54929,'1999-11-10','2000-11-09'),(47021,57490,'2000-11-09','2001-11-09'),(47021,58767,'2001-11-09','9999-01-01'),(47022,40000,'1995-11-23','1996-11-22'),(47022,42480,'1996-11-22','1997-11-22'),(47022,43591,'1997-11-22','1998-11-22'),(47022,45484,'1998-11-22','1999-11-22'),(47022,49342,'1999-11-22','2000-11-21'),(47022,52372,'2000-11-21','2001-11-21'),(47022,53219,'2001-11-21','9999-01-01'),(47023,63312,'1988-12-22','1989-12-22'),(47023,64917,'1989-12-22','1990-12-22'),(47023,67051,'1990-12-22','1991-12-22'),(47023,68964,'1991-12-22','1992-12-21'),(47023,72148,'1992-12-21','1993-12-21'),(47023,74320,'1993-12-21','1994-12-21'),(47023,77433,'1994-12-21','1995-12-21'),(47023,78360,'1995-12-21','1996-12-20'),(47023,79217,'1996-12-20','1997-12-20'),(47023,80710,'1997-12-20','1998-12-20'),(47023,82924,'1998-12-20','1999-12-20'),(47023,86464,'1999-12-20','2000-12-19'),(47023,87434,'2000-12-19','2001-12-19'),(47023,88745,'2001-12-19','9999-01-01'),(47024,66001,'1992-10-26','1993-10-26'),(47024,70315,'1993-10-26','1994-10-26'),(47024,71256,'1994-10-26','1995-10-26'),(47024,71316,'1995-10-26','1996-10-25'),(47024,73876,'1996-10-25','1997-10-25'),(47024,73923,'1997-10-25','1998-05-08'),(47025,40000,'1990-03-09','1991-03-09'),(47025,43160,'1991-03-09','1992-03-08'),(47025,46273,'1992-03-08','1993-03-08'),(47025,47721,'1993-03-08','1994-03-08'),(47025,50507,'1994-03-08','1995-03-08'),(47025,51129,'1995-03-08','1996-03-07'),(47025,51998,'1996-03-07','1997-03-07'),(47025,54094,'1997-03-07','1998-03-07'),(47025,54563,'1998-03-07','1999-03-07'),(47025,54579,'1999-03-07','2000-03-06'),(47025,55522,'2000-03-06','2001-03-06'),(47025,56387,'2001-03-06','2002-03-06'),(47025,57864,'2002-03-06','9999-01-01'),(47026,71517,'1999-04-19','2000-04-18'),(47026,71138,'2000-04-18','2001-04-18'),(47026,74664,'2001-04-18','2002-04-18'),(47026,76583,'2002-04-18','9999-01-01'),(47027,42331,'1986-12-16','1987-12-16'),(47027,42586,'1987-12-16','1988-12-15'),(47027,45663,'1988-12-15','1989-12-15'),(47027,47086,'1989-12-15','1990-12-15'),(47027,50203,'1990-12-15','1991-12-15'),(47027,51515,'1991-12-15','1992-12-14'),(47027,53632,'1992-12-14','1993-12-14'),(47027,55839,'1993-12-14','1994-12-14'),(47027,56944,'1994-12-14','1995-12-14'),(47027,61409,'1995-12-14','1996-12-13'),(47027,64387,'1996-12-13','1997-12-13'),(47027,66537,'1997-12-13','1998-12-13'),(47027,70847,'1998-12-13','1999-12-13'),(47027,70827,'1999-12-13','2000-12-12'),(47027,73866,'2000-12-12','2001-12-12'),(47027,76186,'2001-12-12','9999-01-01'),(47028,42918,'1990-02-03','1991-02-03'),(47028,45561,'1991-02-03','1992-02-03'),(47028,49862,'1992-02-03','1993-02-02'),(47028,53572,'1993-02-02','1994-02-02'),(47028,55591,'1994-02-02','1995-02-02'),(47028,58473,'1995-02-02','1996-02-02'),(47028,59103,'1996-02-02','1997-02-01'),(47028,61911,'1997-02-01','1998-02-01'),(47028,65149,'1998-02-01','1999-02-01'),(47028,69183,'1999-02-01','2000-02-01'),(47028,72721,'2000-02-01','2001-01-31'),(47028,77111,'2001-01-31','2002-01-31'),(47028,79507,'2002-01-31','9999-01-01'),(47029,40000,'1991-03-03','1992-03-02'),(47029,42584,'1992-03-02','1993-03-02'),(47029,45684,'1993-03-02','1994-03-02'),(47029,47224,'1994-03-02','1995-03-02'),(47029,49182,'1995-03-02','1996-03-01'),(47029,52275,'1996-03-01','1997-03-01'),(47029,54083,'1997-03-01','1998-03-01'),(47029,56783,'1998-03-01','1999-03-01'),(47029,56721,'1999-03-01','2000-02-29'),(47029,57227,'2000-02-29','2001-02-28'),(47029,58880,'2001-02-28','2002-02-28'),(47029,58795,'2002-02-28','9999-01-01'),(47030,40000,'1992-09-20','1993-09-20'),(47030,44417,'1993-09-20','1994-09-20'),(47030,45917,'1994-09-20','1995-09-20'),(47030,50229,'1995-09-20','1996-09-19'),(47030,53040,'1996-09-19','1997-09-19'),(47030,56456,'1997-09-19','1998-09-19'),(47030,59774,'1998-09-19','1999-09-19'),(47030,64132,'1999-09-19','2000-06-17'),(47031,40000,'1986-01-21','1987-01-21'),(47031,40187,'1987-01-21','1988-01-21'),(47031,42649,'1988-01-21','1989-01-20'),(47031,42493,'1989-01-20','1990-01-20'),(47031,46229,'1990-01-20','1991-01-20'),(47031,48124,'1991-01-20','1992-01-20'),(47031,51255,'1992-01-20','1993-01-19'),(47031,52382,'1993-01-19','1994-01-19'),(47031,52947,'1994-01-19','1995-01-19'),(47031,54972,'1995-01-19','1996-01-19'),(47031,55677,'1996-01-19','1997-01-18'),(47031,59853,'1997-01-18','1998-01-18'),(47031,61304,'1998-01-18','1999-01-18'),(47031,61840,'1999-01-18','2000-01-18'),(47031,64674,'2000-01-18','2001-01-17'),(47031,64241,'2001-01-17','2002-01-17'),(47031,68382,'2002-01-17','9999-01-01'),(47032,83279,'1992-01-05','1993-01-04'),(47032,87419,'1993-01-04','1994-01-04'),(47032,91176,'1994-01-04','1995-01-04'),(47032,91559,'1995-01-04','1996-01-04'),(47032,92828,'1996-01-04','1997-01-03'),(47032,96465,'1997-01-03','1998-01-03'),(47032,96672,'1998-01-03','1999-01-03'),(47032,98720,'1999-01-03','2000-01-03'),(47032,100114,'2000-01-03','2001-01-02'),(47032,104048,'2001-01-02','2002-01-02'),(47032,104621,'2002-01-02','9999-01-01'),(47033,64069,'1991-08-04','1992-08-03'),(47033,67908,'1992-08-03','1993-08-03'),(47033,68229,'1993-08-03','1994-08-03'),(47033,67880,'1994-08-03','1995-08-03'),(47033,71200,'1995-08-03','1996-08-02'),(47033,71486,'1996-08-02','1997-08-02'),(47033,75343,'1997-08-02','1998-08-02'),(47033,78923,'1998-08-02','1999-08-02'),(47033,82826,'1999-08-02','2000-08-01'),(47033,85987,'2000-08-01','2001-08-01'),(47033,88847,'2001-08-01','2002-08-01'),(47033,91062,'2002-08-01','9999-01-01'),(47034,46160,'1985-08-28','1986-08-28'),(47034,47798,'1986-08-28','1987-08-28'),(47034,50317,'1987-08-28','1988-08-27'),(47034,52677,'1988-08-27','1989-08-27'),(47034,54970,'1989-08-27','1990-08-27'),(47034,59052,'1990-08-27','1991-08-27'),(47034,62100,'1991-08-27','1992-08-26'),(47034,66132,'1992-08-26','1993-08-26'),(47034,65654,'1993-08-26','1994-08-26'),(47034,67118,'1994-08-26','1995-08-26'),(47034,67166,'1995-08-26','1996-08-25'),(47034,67250,'1996-08-25','1997-08-25'),(47034,67951,'1997-08-25','1998-08-25'),(47034,70603,'1998-08-25','1999-08-25'),(47034,73103,'1999-08-25','2000-08-24'),(47034,75018,'2000-08-24','2001-08-24'),(47034,78027,'2001-08-24','9999-01-01'),(47035,40000,'1996-12-21','1997-12-21'),(47035,41920,'1997-12-21','1998-12-21'),(47035,45929,'1998-12-21','1999-12-21'),(47035,49407,'1999-12-21','2000-12-20'),(47035,48965,'2000-12-20','2001-12-20'),(47035,51512,'2001-12-20','9999-01-01'),(47036,57097,'1988-08-19','1989-08-19'),(47036,58017,'1989-08-19','1990-08-19'),(47036,60407,'1990-08-19','1991-08-19'),(47036,63610,'1991-08-19','1992-08-18'),(47036,67455,'1992-08-18','1993-08-18'),(47036,67951,'1993-08-18','1994-08-18'),(47036,69219,'1994-08-18','1995-08-18'),(47036,70456,'1995-08-18','1996-08-17'),(47036,73298,'1996-08-17','1997-08-17'),(47036,74174,'1997-08-17','1998-08-17'),(47036,76797,'1998-08-17','1999-08-17'),(47036,78590,'1999-08-17','2000-08-16'),(47036,78779,'2000-08-16','2001-08-16'),(47036,82246,'2001-08-16','9999-01-01'),(47037,77517,'1993-04-24','1994-04-24'),(47037,80459,'1994-04-24','1995-04-24'),(47037,84184,'1995-04-24','1996-04-23'),(47037,86469,'1996-04-23','1997-04-23'),(47037,89006,'1997-04-23','1998-04-23'),(47037,89239,'1998-04-23','1999-04-23'),(47037,89513,'1999-04-23','2000-04-22'),(47037,92331,'2000-04-22','2001-04-22'),(47037,93363,'2001-04-22','2002-04-22'),(47037,97779,'2002-04-22','9999-01-01'),(47038,48972,'1986-04-12','1987-04-12'),(47038,52023,'1987-04-12','1988-04-11'),(47038,54146,'1988-04-11','1989-04-11'),(47038,55206,'1989-04-11','1990-04-11'),(47038,56633,'1990-04-11','1991-04-11'),(47038,58364,'1991-04-11','1992-04-10'),(47038,60154,'1992-04-10','1993-04-10'),(47038,62220,'1993-04-10','1994-04-10'),(47038,61999,'1994-04-10','1995-04-10'),(47038,63390,'1995-04-10','1996-04-09'),(47038,63332,'1996-04-09','1997-04-09'),(47038,67778,'1997-04-09','1998-04-09'),(47038,70440,'1998-04-09','1999-04-09'),(47038,74047,'1999-04-09','2000-04-08'),(47038,73550,'2000-04-08','2001-04-08'),(47038,74797,'2001-04-08','2002-04-08'),(47038,79122,'2002-04-08','9999-01-01'),(47039,40000,'1992-09-28','1993-09-28'),(47039,44266,'1993-09-28','1994-09-28'),(47039,46782,'1994-09-28','1995-09-28'),(47039,47404,'1995-09-28','1996-09-27'),(47039,49046,'1996-09-27','1997-09-27'),(47039,49579,'1997-09-27','1998-09-22'),(47040,52242,'1988-02-11','1989-02-10'),(47040,55554,'1989-02-10','1990-02-10'),(47040,57498,'1990-02-10','1991-02-10'),(47040,57762,'1991-02-10','1992-02-10'),(47040,59350,'1992-02-10','1993-02-09'),(47040,61256,'1993-02-09','1994-02-09'),(47040,65048,'1994-02-09','1995-02-09'),(47040,64721,'1995-02-09','1996-02-09'),(47040,67270,'1996-02-09','1997-02-08'),(47040,68751,'1997-02-08','1998-02-08'),(47040,71341,'1998-02-08','1999-02-08'),(47040,74159,'1999-02-08','2000-02-08'),(47040,77612,'2000-02-08','2001-02-07'),(47040,77907,'2001-02-07','2002-02-07'),(47040,79207,'2002-02-07','9999-01-01'),(47041,40000,'1994-02-11','1995-02-11'),(47041,43719,'1995-02-11','1996-02-11'),(47041,44019,'1996-02-11','1997-02-10'),(47041,47599,'1997-02-10','1998-02-10'),(47041,51024,'1998-02-10','1999-02-10'),(47041,51631,'1999-02-10','2000-02-10'),(47041,54575,'2000-02-10','2001-02-09'),(47041,54872,'2001-02-09','2002-02-09'),(47041,58420,'2002-02-09','9999-01-01'),(47042,43989,'1994-09-23','1995-09-23'),(47042,46661,'1995-09-23','1996-09-22'),(47042,46703,'1996-09-22','1997-09-22'),(47042,49402,'1997-09-22','1998-09-22'),(47042,51176,'1998-09-22','1999-09-22'),(47042,51686,'1999-09-22','2000-09-21'),(47042,56051,'2000-09-21','2001-09-21'),(47042,59769,'2001-09-21','9999-01-01'),(47043,40000,'1990-11-25','1991-11-25'),(47043,40726,'1991-11-25','1992-11-24'),(47043,44381,'1992-11-24','1993-11-24'),(47043,46916,'1993-11-24','1994-11-24'),(47043,50004,'1994-11-24','1995-11-24'),(47043,50236,'1995-11-24','1996-11-23'),(47043,53658,'1996-11-23','1997-11-23'),(47043,55282,'1997-11-23','1998-11-23'),(47043,58322,'1998-11-23','1999-11-23'),(47043,59693,'1999-11-23','2000-11-22'),(47043,60097,'2000-11-22','2001-11-22'),(47043,61255,'2001-11-22','9999-01-01'),(47044,51758,'1987-08-08','1988-08-07'),(47044,54837,'1988-08-07','1989-08-07'),(47044,58255,'1989-08-07','1990-08-07'),(47044,61844,'1990-08-07','1990-09-26'),(47045,56691,'1992-07-12','1993-07-12'),(47045,59418,'1993-07-12','1994-07-12'),(47045,60489,'1994-07-12','1995-07-12'),(47045,64519,'1995-07-12','1996-07-11'),(47045,66557,'1996-07-11','1997-07-11'),(47045,67389,'1997-07-11','1998-07-11'),(47045,71802,'1998-07-11','1999-07-11'),(47045,71988,'1999-07-11','2000-07-10'),(47045,72434,'2000-07-10','2001-07-10'),(47045,75016,'2001-07-10','2002-07-10'),(47045,75547,'2002-07-10','9999-01-01'),(47046,75859,'1986-05-14','1987-05-14'),(47046,75417,'1987-05-14','1988-05-13'),(47046,77168,'1988-05-13','1989-05-13'),(47046,77738,'1989-05-13','1990-05-13'),(47046,78074,'1990-05-13','1991-05-13'),(47046,82506,'1991-05-13','1992-05-12'),(47046,85623,'1992-05-12','1993-05-12'),(47046,88197,'1993-05-12','1994-05-12'),(47046,89755,'1994-05-12','1995-05-12'),(47046,92543,'1995-05-12','1996-05-11'),(47046,93791,'1996-05-11','1997-05-11'),(47046,97541,'1997-05-11','1998-05-11'),(47046,98606,'1998-05-11','1999-05-11'),(47046,102507,'1999-05-11','2000-05-10'),(47046,106546,'2000-05-10','2001-05-10'),(47046,108162,'2001-05-10','2002-05-10'),(47046,109523,'2002-05-10','9999-01-01'),(47047,40000,'1993-11-28','1994-11-28'),(47047,43631,'1994-11-28','1995-11-28'),(47047,46580,'1995-11-28','1996-11-27'),(47047,48021,'1996-11-27','1997-11-27'),(47047,49523,'1997-11-27','1998-11-27'),(47047,52159,'1998-11-27','1999-11-27'),(47047,56504,'1999-11-27','2000-11-26'),(47047,56141,'2000-11-26','2001-11-26'),(47047,57659,'2001-11-26','9999-01-01'),(47048,70798,'1994-10-26','1995-10-26'),(47048,74645,'1995-10-26','1996-10-25'),(47048,77942,'1996-10-25','1997-07-18'),(47049,40000,'1986-04-17','1987-04-17'),(47049,40348,'1987-04-17','1988-04-16'),(47049,42653,'1988-04-16','1989-04-16'),(47049,46607,'1989-04-16','1990-04-16'),(47049,46564,'1990-04-16','1991-04-16'),(47049,47276,'1991-04-16','1992-04-15'),(47049,46926,'1992-04-15','1993-04-15'),(47049,48949,'1993-04-15','1994-04-15'),(47049,50631,'1994-04-15','1995-04-15'),(47049,53871,'1995-04-15','1996-04-14'),(47049,55535,'1996-04-14','1997-04-14'),(47049,57652,'1997-04-14','1998-04-14'),(47049,61212,'1998-04-14','1999-04-14'),(47049,65498,'1999-04-14','2000-04-13'),(47049,68970,'2000-04-13','2001-04-13'),(47049,69483,'2001-04-13','2002-04-13'),(47049,70296,'2002-04-13','9999-01-01'),(47050,40000,'1997-11-03','1998-11-03'),(47050,40903,'1998-11-03','1999-11-03'),(47050,42327,'1999-11-03','2000-11-02'),(47050,44385,'2000-11-02','2001-11-02'),(47050,48263,'2001-11-02','9999-01-01'),(47051,50961,'1995-04-23','1996-04-22'),(47051,55167,'1996-04-22','1997-04-22'),(47051,56609,'1997-04-22','1998-04-22'),(47051,60989,'1998-04-22','1999-04-22'),(47051,61565,'1999-04-22','2000-04-21'),(47051,62554,'2000-04-21','2001-04-21'),(47051,64948,'2001-04-21','2002-04-21'),(47051,67784,'2002-04-21','9999-01-01'),(47052,57551,'1996-12-04','1997-12-04'),(47052,57488,'1997-12-04','1998-12-04'),(47052,59006,'1998-12-04','1999-12-04'),(47052,59515,'1999-12-04','2000-12-03'),(47052,63103,'2000-12-03','2001-12-03'),(47052,66775,'2001-12-03','9999-01-01'),(47053,65514,'1994-12-26','1995-12-26'),(47053,65823,'1995-12-26','1996-12-25'),(47053,65786,'1996-12-25','1997-12-25'),(47053,67495,'1997-12-25','1998-12-25'),(47053,71717,'1998-12-25','1999-12-25'),(47053,74946,'1999-12-25','2000-12-24'),(47053,77639,'2000-12-24','2001-12-24'),(47053,78619,'2001-12-24','9999-01-01'),(47054,52962,'1996-08-23','1997-08-23'),(47054,55560,'1997-08-23','1998-08-23'),(47054,58990,'1998-08-23','1999-08-23'),(47054,61389,'1999-08-23','2000-08-22'),(47054,63338,'2000-08-22','2001-08-22'),(47054,63267,'2001-08-22','9999-01-01'),(47055,40000,'1985-04-19','1986-04-19'),(47055,40498,'1986-04-19','1987-04-19'),(47055,43989,'1987-04-19','1988-04-18'),(47055,43784,'1988-04-18','1989-04-18'),(47055,47554,'1989-04-18','1990-04-18'),(47055,49195,'1990-04-18','1991-04-18'),(47055,49604,'1991-04-18','1992-04-17'),(47055,53434,'1992-04-17','1993-04-17'),(47055,57151,'1993-04-17','1994-04-17'),(47055,58115,'1994-04-17','1995-04-17'),(47055,59452,'1995-04-17','1996-04-16'),(47055,60216,'1996-04-16','1997-04-16'),(47055,61043,'1997-04-16','1998-04-16'),(47055,63665,'1998-04-16','1999-04-16'),(47055,66540,'1999-04-16','2000-04-15'),(47055,70933,'2000-04-15','2001-04-15'),(47055,72583,'2001-04-15','2002-04-15'),(47055,73737,'2002-04-15','9999-01-01'),(47056,77089,'1988-08-28','1989-08-28'),(47056,80697,'1989-08-28','1990-08-28'),(47056,80737,'1990-08-28','1991-08-28'),(47056,81177,'1991-08-28','1992-08-27'),(47056,83581,'1992-08-27','1993-08-27'),(47056,83412,'1993-08-27','1994-08-27'),(47056,86321,'1994-08-27','1995-08-27'),(47056,88567,'1995-08-27','1996-08-26'),(47056,89770,'1996-08-26','1997-08-26'),(47056,90703,'1997-08-26','1998-08-26'),(47056,91180,'1998-08-26','1999-08-26'),(47056,91324,'1999-08-26','2000-08-25'),(47056,93778,'2000-08-25','2001-08-25'),(47056,93846,'2001-08-25','9999-01-01'),(47057,40000,'1995-07-13','1996-07-12'),(47057,40189,'1996-07-12','1997-07-12'),(47057,41997,'1997-07-12','1998-07-12'),(47057,42313,'1998-07-12','1999-07-12'),(47057,45063,'1999-07-12','2000-07-11'),(47057,45116,'2000-07-11','2001-07-11'),(47057,49140,'2001-07-11','2002-06-13'),(47058,40000,'1991-07-15','1992-07-14'),(47058,40951,'1992-07-14','1993-07-14'),(47058,42937,'1993-07-14','1994-07-14'),(47058,44044,'1994-07-14','1995-07-14'),(47058,47513,'1995-07-14','1995-09-03'),(47059,80376,'1988-03-08','1989-03-08'),(47059,83076,'1989-03-08','1990-03-08'),(47059,86476,'1990-03-08','1991-03-08'),(47059,88899,'1991-03-08','1992-03-07'),(47059,92195,'1992-03-07','1993-03-07'),(47059,95799,'1993-03-07','1994-03-07'),(47059,98334,'1994-03-07','1995-03-07'),(47059,99339,'1995-03-07','1996-03-06'),(47059,101968,'1996-03-06','1997-03-06'),(47059,101880,'1997-03-06','1998-03-06'),(47059,106092,'1998-03-06','1999-03-06'),(47059,106987,'1999-03-06','2000-03-05'),(47059,107057,'2000-03-05','2001-03-05'),(47059,107640,'2001-03-05','2002-03-05'),(47059,108017,'2002-03-05','9999-01-01'),(47060,84735,'1998-06-13','1999-06-13'),(47060,87606,'1999-06-13','2000-06-12'),(47060,90303,'2000-06-12','2001-06-12'),(47060,92132,'2001-06-12','2002-06-12'),(47060,95459,'2002-06-12','9999-01-01'),(47061,56823,'1987-06-12','1988-06-11'),(47061,60163,'1988-06-11','1989-06-11'),(47061,64033,'1989-06-11','1990-06-11'),(47061,66434,'1990-06-11','1991-06-11'),(47061,67058,'1991-06-11','1992-06-10'),(47061,70486,'1992-06-10','1993-06-10'),(47061,71812,'1993-06-10','1994-06-10'),(47061,71522,'1994-06-10','1995-06-10'),(47061,72770,'1995-06-10','1996-06-09'),(47061,74581,'1996-06-09','1997-06-09'),(47061,76273,'1997-06-09','1998-06-09'),(47061,80093,'1998-06-09','1999-06-09'),(47061,79858,'1999-06-09','2000-06-08'),(47061,82387,'2000-06-08','2001-06-08'),(47061,85944,'2001-06-08','2002-06-08'),(47061,86983,'2002-06-08','9999-01-01'),(47062,40000,'1991-11-18','1992-11-17'),(47062,41366,'1992-11-17','1993-11-17'),(47062,43244,'1993-11-17','1994-11-17'),(47062,46899,'1994-11-17','1995-11-17'),(47062,48027,'1995-11-17','1996-11-16'),(47062,48679,'1996-11-16','1997-11-16'),(47062,50184,'1997-11-16','1998-11-16'),(47062,49749,'1998-11-16','1999-11-16'),(47062,51867,'1999-11-16','2000-11-15'),(47062,52798,'2000-11-15','2001-11-15'),(47062,55764,'2001-11-15','9999-01-01'),(47063,46982,'1990-08-13','1991-08-13'),(47063,49545,'1991-08-13','1992-08-12'),(47063,53894,'1992-08-12','1993-08-12'),(47063,57538,'1993-08-12','1994-08-12'),(47063,59908,'1994-08-12','1995-08-12'),(47063,60816,'1995-08-12','1996-08-11'),(47063,61430,'1996-08-11','1997-08-11'),(47063,65646,'1997-08-11','1998-08-11'),(47063,67844,'1998-08-11','1999-08-11'),(47063,69739,'1999-08-11','2000-08-10'),(47063,71981,'2000-08-10','2001-08-10'),(47063,73276,'2001-08-10','9999-01-01'),(47064,52492,'1999-09-10','2000-09-09'),(47064,53493,'2000-09-09','2001-09-09'),(47064,53964,'2001-09-09','9999-01-01'),(47065,40000,'1988-03-21','1989-03-21'),(47065,41521,'1989-03-21','1990-03-21'),(47065,42389,'1990-03-21','1991-03-21'),(47065,42919,'1991-03-21','1992-03-20'),(47065,45979,'1992-03-20','1993-03-20'),(47065,50126,'1993-03-20','1994-03-20'),(47065,50296,'1994-03-20','1995-03-20'),(47065,54019,'1995-03-20','1996-03-19'),(47065,56555,'1996-03-19','1997-03-19'),(47065,57788,'1997-03-19','1998-03-19'),(47065,61460,'1998-03-19','1999-03-19'),(47065,62640,'1999-03-19','2000-03-18'),(47065,66582,'2000-03-18','2001-03-18'),(47065,70610,'2001-03-18','2002-03-18'),(47065,70292,'2002-03-18','9999-01-01'),(47066,67827,'1993-06-20','1994-06-20'),(47066,70734,'1994-06-20','1995-06-20'),(47066,71368,'1995-06-20','1996-06-19'),(47066,72057,'1996-06-19','1997-06-19'),(47066,73289,'1997-06-19','1998-06-19'),(47066,74924,'1998-06-19','1999-06-19'),(47066,76970,'1999-06-19','2000-06-18'),(47066,80256,'2000-06-18','2001-06-18'),(47066,84299,'2001-06-18','2002-06-18'),(47066,87810,'2002-06-18','9999-01-01'),(47067,45624,'1998-08-28','1999-05-12'),(47068,40000,'1993-08-10','1994-08-10'),(47068,42120,'1994-08-10','1995-08-10'),(47068,41942,'1995-08-10','1996-08-09'),(47068,44220,'1996-08-09','1997-08-09'),(47068,45968,'1997-08-09','1998-08-09'),(47068,47768,'1998-08-09','1999-08-09'),(47068,47942,'1999-08-09','2000-08-08'),(47068,47639,'2000-08-08','2001-08-08'),(47068,51316,'2001-08-08','9999-01-01'),(47069,87263,'1992-09-15','1993-09-15'),(47069,86912,'1993-09-15','1994-09-15'),(47069,88627,'1994-09-15','1995-09-15'),(47069,88260,'1995-09-15','1996-09-14'),(47069,89953,'1996-09-14','1997-09-14'),(47069,91756,'1997-09-14','1998-09-14'),(47069,91658,'1998-09-14','1999-09-14'),(47069,93514,'1999-09-14','2000-09-13'),(47069,97315,'2000-09-13','2001-09-13'),(47069,98277,'2001-09-13','9999-01-01'),(47070,75942,'1996-11-10','1997-11-10'),(47070,77168,'1997-11-10','1998-11-10'),(47070,80203,'1998-11-10','1999-11-10'),(47070,80009,'1999-11-10','2000-11-09'),(47070,84082,'2000-11-09','2001-11-09'),(47070,84846,'2001-11-09','9999-01-01'),(47071,81649,'1998-07-08','1999-07-08'),(47071,81637,'1999-07-08','2000-07-07'),(47071,81348,'2000-07-07','2001-07-07'),(47071,81022,'2001-07-07','2002-07-07'),(47071,85036,'2002-07-07','9999-01-01'),(47072,50156,'1991-07-01','1992-06-30'),(47072,51478,'1992-06-30','1993-06-30'),(47072,53049,'1993-06-30','1994-06-30'),(47072,56657,'1994-06-30','1995-06-30'),(47072,59509,'1995-06-30','1996-06-29'),(47072,62901,'1996-06-29','1997-04-02'),(47073,54476,'1989-02-24','1990-02-24'),(47073,56317,'1990-02-24','1991-02-24'),(47073,57304,'1991-02-24','1992-02-24'),(47073,60467,'1992-02-24','1993-02-23'),(47073,61190,'1993-02-23','1994-02-23'),(47073,63472,'1994-02-23','1995-02-23'),(47073,66262,'1995-02-23','1996-02-23'),(47073,68479,'1996-02-23','1997-02-22'),(47073,72666,'1997-02-22','1998-02-22'),(47073,76238,'1998-02-22','1999-02-22'),(47073,78734,'1999-02-22','2000-02-22'),(47073,80615,'2000-02-22','2001-02-21'),(47073,82838,'2001-02-21','2002-02-21'),(47073,84977,'2002-02-21','9999-01-01'),(47074,51501,'1991-09-01','1992-08-31'),(47074,52951,'1992-08-31','1993-08-31'),(47074,52489,'1993-08-31','1994-08-31'),(47074,53869,'1994-08-31','1995-08-31'),(47074,56958,'1995-08-31','1996-08-30'),(47074,58475,'1996-08-30','1997-08-30'),(47074,60458,'1997-08-30','1998-08-30'),(47074,62731,'1998-08-30','1999-08-30'),(47074,66532,'1999-08-30','2000-08-29'),(47074,66171,'2000-08-29','2001-08-29'),(47074,69805,'2001-08-29','9999-01-01'),(47075,70515,'1985-02-18','1986-02-18'),(47075,71339,'1986-02-18','1987-02-18'),(47075,75787,'1987-02-18','1988-02-18'),(47075,77415,'1988-02-18','1989-02-17'),(47075,81495,'1989-02-17','1990-02-17'),(47075,83790,'1990-02-17','1991-02-17'),(47075,87467,'1991-02-17','1992-02-17'),(47075,88864,'1992-02-17','1993-02-16'),(47075,90275,'1993-02-16','1994-02-16'),(47075,92489,'1994-02-16','1995-02-16'),(47075,92206,'1995-02-16','1996-02-16'),(47075,94519,'1996-02-16','1997-02-15'),(47075,96257,'1997-02-15','1998-02-15'),(47075,100005,'1998-02-15','1999-02-15'),(47075,104456,'1999-02-15','2000-02-15'),(47075,108547,'2000-02-15','2001-02-14'),(47075,110619,'2001-02-14','2002-02-14'),(47075,111088,'2002-02-14','9999-01-01'),(47076,44676,'1996-05-31','1997-05-31'),(47076,45014,'1997-05-31','1998-05-31'),(47076,46941,'1998-05-31','1999-05-31'),(47076,49942,'1999-05-31','2000-05-30'),(47076,51677,'2000-05-30','2001-05-30'),(47076,54319,'2001-05-30','2002-05-30'),(47076,58420,'2002-05-30','9999-01-01'),(47077,70436,'1993-05-18','1994-05-18'),(47077,70088,'1994-05-18','1995-05-18'),(47077,70207,'1995-05-18','1996-05-17'),(47077,72329,'1996-05-17','1997-05-17'),(47077,72709,'1997-05-17','1998-05-17'),(47077,76750,'1998-05-17','1999-05-17'),(47077,78136,'1999-05-17','2000-05-16'),(47077,79316,'2000-05-16','2001-05-16'),(47077,80234,'2001-05-16','2002-05-16'),(47077,84490,'2002-05-16','9999-01-01'),(47078,67665,'1986-05-07','1987-05-07'),(47078,70224,'1987-05-07','1988-05-06'),(47078,74717,'1988-05-06','1989-05-06'),(47078,78938,'1989-05-06','1990-05-06'),(47078,79795,'1990-05-06','1991-05-06'),(47078,82301,'1991-05-06','1991-11-02'),(47079,43203,'1994-12-27','1995-12-27'),(47079,46509,'1995-12-27','1996-12-26'),(47079,49463,'1996-12-26','1997-12-26'),(47079,52987,'1997-12-26','1998-12-26'),(47079,55269,'1998-12-26','1999-12-26'),(47079,56180,'1999-12-26','2000-12-25'),(47079,59235,'2000-12-25','2001-12-25'),(47079,60468,'2001-12-25','9999-01-01'),(47080,42822,'1993-03-28','1994-03-28'),(47080,47058,'1994-03-28','1995-03-28'),(47080,47349,'1995-03-28','1996-03-27'),(47080,46956,'1996-03-27','1997-03-27'),(47080,49162,'1997-03-27','1998-03-27'),(47080,53614,'1998-03-27','1999-03-27'),(47080,57196,'1999-03-27','2000-03-26'),(47080,59658,'2000-03-26','2001-03-26'),(47080,60097,'2001-03-26','2002-03-26'),(47080,62794,'2002-03-26','9999-01-01'),(47081,40000,'1996-09-15','1997-09-15'),(47081,41749,'1997-09-15','1998-09-15'),(47081,42137,'1998-09-15','1999-09-15'),(47081,46036,'1999-09-15','2000-09-14'),(47081,48475,'2000-09-14','2001-09-14'),(47081,50356,'2001-09-14','9999-01-01'),(47082,40000,'1988-06-20','1989-06-20'),(47082,39848,'1989-06-20','1990-06-20'),(47082,40190,'1990-06-20','1991-06-20'),(47082,41066,'1991-06-20','1992-06-19'),(47082,44633,'1992-06-19','1993-06-19'),(47082,47797,'1993-06-19','1994-06-19'),(47082,48087,'1994-06-19','1995-06-19'),(47082,48256,'1995-06-19','1996-06-18'),(47082,48363,'1996-06-18','1997-06-18'),(47082,49262,'1997-06-18','1998-06-18'),(47082,52183,'1998-06-18','1999-06-18'),(47082,53402,'1999-06-18','2000-06-17'),(47082,53122,'2000-06-17','2001-06-17'),(47082,52932,'2001-06-17','2002-06-17'),(47082,57408,'2002-06-17','9999-01-01'),(47083,40000,'1999-03-11','2000-03-10'),(47083,40410,'2000-03-10','2001-03-10'),(47083,41895,'2001-03-10','2002-03-10'),(47083,42465,'2002-03-10','9999-01-01'),(47084,44471,'1986-04-23','1987-04-23'),(47084,44828,'1987-04-23','1988-04-22'),(47084,47532,'1988-04-22','1989-04-22'),(47084,48023,'1989-04-22','1990-04-22'),(47084,51844,'1990-04-22','1991-04-22'),(47084,53056,'1991-04-22','1992-04-21'),(47084,54413,'1992-04-21','1993-04-21'),(47084,55959,'1993-04-21','1994-04-21'),(47084,59731,'1994-04-21','1995-04-21'),(47084,59937,'1995-04-21','1996-04-20'),(47084,60267,'1996-04-20','1997-04-20'),(47084,61127,'1997-04-20','1998-04-20'),(47084,61823,'1998-04-20','1999-04-20'),(47084,64973,'1999-04-20','2000-04-19'),(47084,65085,'2000-04-19','2001-04-19'),(47084,65370,'2001-04-19','2002-04-19'),(47084,67581,'2002-04-19','9999-01-01'),(47085,40000,'1992-04-18','1993-04-18'),(47085,40289,'1993-04-18','1994-04-18'),(47085,41613,'1994-04-18','1995-04-18'),(47085,45707,'1995-04-18','1996-04-17'),(47085,48836,'1996-04-17','1997-04-17'),(47085,52248,'1997-04-17','1998-04-17'),(47085,55205,'1998-04-17','1999-04-17'),(47085,58948,'1999-04-17','2000-04-16'),(47085,58963,'2000-04-16','2001-04-16'),(47085,63303,'2001-04-16','2002-03-09'),(47086,61210,'1989-03-19','1990-03-19'),(47086,64702,'1990-03-19','1991-03-19'),(47086,66492,'1991-03-19','1992-03-18'),(47086,70812,'1992-03-18','1993-03-18'),(47086,71887,'1993-03-18','1994-03-18'),(47086,75386,'1994-03-18','1995-03-18'),(47086,77286,'1995-03-18','1996-03-17'),(47086,79395,'1996-03-17','1997-03-17'),(47086,79936,'1997-03-17','1998-03-17'),(47086,82440,'1998-03-17','1999-03-17'),(47086,85350,'1999-03-17','2000-03-16'),(47086,89301,'2000-03-16','2001-03-16'),(47086,91704,'2001-03-16','2002-03-16'),(47086,92774,'2002-03-16','9999-01-01'),(47087,40000,'1985-04-20','1986-04-20'),(47087,41032,'1986-04-20','1987-04-20'),(47087,41527,'1987-04-20','1988-04-19'),(47087,42988,'1988-04-19','1989-04-19'),(47087,44050,'1989-04-19','1990-04-19'),(47087,44610,'1990-04-19','1991-04-19'),(47087,47239,'1991-04-19','1992-04-18'),(47087,49139,'1992-04-18','1993-04-18'),(47087,52128,'1993-04-18','1994-04-18'),(47087,52057,'1994-04-18','1995-04-18'),(47087,51927,'1995-04-18','1996-04-17'),(47087,51998,'1996-04-17','1997-04-17'),(47087,56216,'1997-04-17','1998-04-17'),(47087,57762,'1998-04-17','1999-04-17'),(47087,59608,'1999-04-17','2000-04-16'),(47087,63139,'2000-04-16','2001-04-16'),(47087,63683,'2001-04-16','2002-04-16'),(47087,64282,'2002-04-16','9999-01-01'),(47088,56583,'1990-06-17','1991-06-17'),(47088,56840,'1991-06-17','1992-06-16'),(47088,59644,'1992-06-16','1993-06-16'),(47088,60957,'1993-06-16','1994-06-16'),(47088,60919,'1994-06-16','1995-06-16'),(47088,63681,'1995-06-16','1996-06-15'),(47088,67356,'1996-06-15','1997-06-15'),(47088,67184,'1997-06-15','1998-06-15'),(47088,67563,'1998-06-15','1999-06-15'),(47088,68132,'1999-06-15','2000-06-14'),(47088,70001,'2000-06-14','2001-06-14'),(47088,71277,'2001-06-14','2002-06-14'),(47088,73635,'2002-06-14','9999-01-01'),(47089,40000,'1994-01-16','1995-01-16'),(47089,43350,'1995-01-16','1996-01-16'),(47089,47009,'1996-01-16','1997-01-15'),(47089,46763,'1997-01-15','1998-01-15'),(47089,50345,'1998-01-15','1999-01-15'),(47089,53640,'1999-01-15','2000-01-15'),(47089,53905,'2000-01-15','2001-01-14'),(47089,58193,'2001-01-14','2002-01-14'),(47089,61399,'2002-01-14','9999-01-01'),(47090,76053,'1999-02-07','1999-04-27'),(47091,40000,'1991-05-24','1992-05-23'),(47091,39720,'1992-05-23','1993-05-23'),(47091,40657,'1993-05-23','1994-05-23'),(47091,41574,'1994-05-23','1995-05-23'),(47091,43643,'1995-05-23','1996-05-22'),(47091,45357,'1996-05-22','1997-05-22'),(47091,49579,'1997-05-22','1998-05-22'),(47091,53605,'1998-05-22','1999-05-22'),(47091,54358,'1999-05-22','2000-05-21'),(47091,58012,'2000-05-21','2001-05-21'),(47091,62286,'2001-05-21','2002-05-21'),(47091,62385,'2002-05-21','9999-01-01'),(47092,40000,'1989-06-02','1990-06-02'),(47092,40414,'1990-06-02','1991-06-02'),(47092,42752,'1991-06-02','1992-06-01'),(47092,46753,'1992-06-01','1993-06-01'),(47092,47741,'1993-06-01','1994-06-01'),(47092,52202,'1994-06-01','1995-06-01'),(47092,51874,'1995-06-01','1996-05-31'),(47092,56346,'1996-05-31','1997-05-31'),(47092,57946,'1997-05-31','1998-05-31'),(47092,60472,'1998-05-31','1999-05-31'),(47092,61957,'1999-05-31','2000-05-30'),(47092,62241,'2000-05-30','2001-05-30'),(47092,65886,'2001-05-30','2002-05-30'),(47092,67487,'2002-05-30','9999-01-01'),(47093,40000,'1986-08-24','1987-08-24'),(47093,41164,'1987-08-24','1988-08-23'),(47093,44693,'1988-08-23','1989-08-23'),(47093,47393,'1989-08-23','1990-08-23'),(47093,50292,'1990-08-23','1991-08-23'),(47093,51459,'1991-08-23','1992-08-22'),(47093,51051,'1992-08-22','1993-08-22'),(47093,51437,'1993-08-22','1994-08-22'),(47093,53193,'1994-08-22','1995-08-22'),(47093,54599,'1995-08-22','1996-08-21'),(47093,55848,'1996-08-21','1997-08-21'),(47093,57752,'1997-08-21','1998-08-21'),(47093,59621,'1998-08-21','1999-08-21'),(47093,60358,'1999-08-21','2000-08-20'),(47093,63807,'2000-08-20','2001-08-20'),(47093,65323,'2001-08-20','9999-01-01'),(47094,59515,'1988-09-08','1989-09-08'),(47094,63760,'1989-09-08','1990-09-08'),(47094,65238,'1990-09-08','1991-09-08'),(47094,64937,'1991-09-08','1992-09-07'),(47094,64750,'1992-09-07','1993-09-07'),(47094,65277,'1993-09-07','1994-09-07'),(47094,67209,'1994-09-07','1995-09-07'),(47094,69457,'1995-09-07','1996-09-06'),(47094,71238,'1996-09-06','1997-09-06'),(47094,70987,'1997-09-06','1998-09-06'),(47094,74421,'1998-09-06','1999-09-06'),(47094,76457,'1999-09-06','2000-09-05'),(47094,80195,'2000-09-05','2001-09-05'),(47094,82379,'2001-09-05','9999-01-01'),(47095,63802,'1993-08-14','1994-08-14'),(47095,65080,'1994-08-14','1995-08-14'),(47095,66101,'1995-08-14','1996-08-13'),(47095,66273,'1996-08-13','1997-08-13'),(47095,69922,'1997-08-13','1998-08-13'),(47095,73152,'1998-08-13','1999-08-13'),(47095,76729,'1999-08-13','2000-08-12'),(47095,80165,'2000-08-12','2001-08-12'),(47095,83695,'2001-08-12','9999-01-01'),(47096,57077,'1999-11-11','2000-11-10'),(47096,57083,'2000-11-10','2001-11-10'),(47096,57655,'2001-11-10','9999-01-01'),(47097,40000,'2000-01-28','2001-01-27'),(47097,39978,'2001-01-27','2002-01-27'),(47097,39831,'2002-01-27','9999-01-01'),(47098,40000,'1988-09-28','1989-09-28'),(47098,44232,'1989-09-28','1990-09-28'),(47098,48416,'1990-09-28','1991-09-28'),(47098,49963,'1991-09-28','1992-09-27'),(47098,49847,'1992-09-27','1993-09-27'),(47098,52760,'1993-09-27','1994-09-27'),(47098,56450,'1994-09-27','1995-09-27'),(47098,59791,'1995-09-27','1996-09-26'),(47098,59927,'1996-09-26','1997-09-26'),(47098,63284,'1997-09-26','1998-09-26'),(47098,65562,'1998-09-26','1999-09-26'),(47098,69199,'1999-09-26','2000-09-25'),(47098,69373,'2000-09-25','2001-09-25'),(47098,73225,'2001-09-25','9999-01-01'),(47099,50033,'1998-11-02','1999-11-02'),(47099,52404,'1999-11-02','2000-01-31'),(47100,40097,'1995-06-06','1996-06-05'),(47100,40898,'1996-06-05','1997-06-05'),(47100,41132,'1997-06-05','1998-06-05'),(47100,44261,'1998-06-05','1999-06-05'),(47100,46356,'1999-06-05','2000-06-04'),(47100,50282,'2000-06-04','2001-06-04'),(47100,53837,'2001-06-04','2002-06-04'),(47100,55595,'2002-06-04','9999-01-01'),(47101,40000,'1996-07-21','1997-07-21'),(47101,43301,'1997-07-21','1998-07-21'),(47101,45858,'1998-07-21','1999-07-21'),(47101,46118,'1999-07-21','2000-07-20'),(47101,50351,'2000-07-20','2001-07-20'),(47101,52335,'2001-07-20','2002-07-20'),(47101,56418,'2002-07-20','9999-01-01'),(47102,40000,'1994-04-28','1995-04-28'),(47102,40789,'1995-04-28','1996-04-27'),(47102,43195,'1996-04-27','1997-04-27'),(47102,43207,'1997-04-27','1998-04-27'),(47102,47650,'1998-04-27','1999-04-27'),(47102,50811,'1999-04-27','2000-04-26'),(47102,55142,'2000-04-26','2001-04-26'),(47102,58002,'2001-04-26','2002-04-26'),(47102,61695,'2002-04-26','9999-01-01'),(47103,48788,'1986-12-04','1987-12-04'),(47103,48588,'1987-12-04','1988-12-03'),(47103,50908,'1988-12-03','1989-12-03'),(47103,52344,'1989-12-03','1990-12-03'),(47103,55204,'1990-12-03','1991-12-03'),(47103,56479,'1991-12-03','1992-12-02'),(47103,56700,'1992-12-02','1993-12-02'),(47103,58811,'1993-12-02','1994-12-02'),(47103,61078,'1994-12-02','1995-12-02'),(47103,62119,'1995-12-02','1996-12-01'),(47103,64608,'1996-12-01','1997-12-01'),(47103,67447,'1997-12-01','1998-12-01'),(47103,71585,'1998-12-01','1999-12-01'),(47103,73814,'1999-12-01','2000-11-30'),(47103,75427,'2000-11-30','2001-11-30'),(47103,75003,'2001-11-30','9999-01-01'),(47104,71127,'1992-03-22','1993-03-22'),(47104,75032,'1993-03-22','1994-03-22'),(47104,74592,'1994-03-22','1995-03-22'),(47104,75451,'1995-03-22','1996-03-21'),(47104,76732,'1996-03-21','1997-03-21'),(47104,76814,'1997-03-21','1998-03-21'),(47104,78537,'1998-03-21','1999-03-21'),(47104,79642,'1999-03-21','2000-03-20'),(47104,83037,'2000-03-20','2001-03-20'),(47104,84999,'2001-03-20','2002-03-20'),(47104,86934,'2002-03-20','9999-01-01'),(47105,62300,'1988-02-02','1989-02-01'),(47105,66026,'1989-02-01','1990-02-01'),(47105,70160,'1990-02-01','1991-02-01'),(47105,72838,'1991-02-01','1992-02-01'),(47105,74781,'1992-02-01','1993-01-31'),(47105,75908,'1993-01-31','1994-01-31'),(47105,75741,'1994-01-31','1995-01-31'),(47105,78099,'1995-01-31','1996-01-31'),(47105,80529,'1996-01-31','1997-01-30'),(47105,83034,'1997-01-30','1998-01-30'),(47105,83335,'1998-01-30','1999-01-30'),(47105,85543,'1999-01-30','2000-01-30'),(47105,86186,'2000-01-30','2001-01-29'),(47105,86108,'2001-01-29','2002-01-29'),(47105,88517,'2002-01-29','9999-01-01'),(47106,60401,'1990-06-24','1991-06-24'),(47106,60765,'1991-06-24','1992-06-23'),(47106,64831,'1992-06-23','1993-06-23'),(47106,68329,'1993-06-23','1994-06-23'),(47106,68464,'1994-06-23','1995-06-23'),(47106,72714,'1995-06-23','1996-06-22'),(47106,74873,'1996-06-22','1997-06-22'),(47106,74744,'1997-06-22','1998-06-22'),(47106,76633,'1998-06-22','1999-06-22'),(47106,78645,'1999-06-22','2000-06-21'),(47106,80104,'2000-06-21','2001-06-21'),(47106,79754,'2001-06-21','2002-06-21'),(47106,80984,'2002-06-21','9999-01-01'),(47107,51514,'1988-01-30','1989-01-29'),(47107,53833,'1989-01-29','1990-01-29'),(47107,56707,'1990-01-29','1991-01-29'),(47107,59393,'1991-01-29','1992-01-29'),(47107,59405,'1992-01-29','1993-01-28'),(47107,61857,'1993-01-28','1994-01-28'),(47107,65455,'1994-01-28','1995-01-28'),(47107,69855,'1995-01-28','1996-01-28'),(47107,73448,'1996-01-28','1997-01-27'),(47107,77562,'1997-01-27','1998-01-27'),(47107,77460,'1998-01-27','1999-01-27'),(47107,79765,'1999-01-27','2000-01-27'),(47107,80767,'2000-01-27','2001-01-26'),(47107,80669,'2001-01-26','2002-01-26'),(47107,81612,'2002-01-26','9999-01-01'),(47108,76648,'1990-12-21','1991-10-31'),(47109,40000,'1992-10-04','1993-10-04'),(47109,44113,'1993-10-04','1994-10-04'),(47109,47946,'1994-10-04','1995-10-04'),(47109,48574,'1995-10-04','1996-10-03'),(47109,51570,'1996-10-03','1997-10-03'),(47109,54080,'1997-10-03','1998-10-03'),(47109,55290,'1998-10-03','1999-10-03'),(47109,55336,'1999-10-03','2000-10-02'),(47109,57827,'2000-10-02','2001-10-02'),(47109,59557,'2001-10-02','9999-01-01'),(47110,42619,'1990-01-30','1991-01-30'),(47110,47013,'1991-01-30','1992-01-30'),(47110,50619,'1992-01-30','1993-01-29'),(47110,51635,'1993-01-29','1994-01-29'),(47110,54233,'1994-01-29','1995-01-29'),(47110,57694,'1995-01-29','1996-01-29'),(47110,59676,'1996-01-29','1997-01-28'),(47110,59382,'1997-01-28','1998-01-28'),(47110,59954,'1998-01-28','1999-01-28'),(47110,59945,'1999-01-28','2000-01-28'),(47110,63024,'2000-01-28','2001-01-27'),(47110,63386,'2001-01-27','2002-01-27'),(47110,64006,'2002-01-27','9999-01-01'),(47111,44006,'1988-10-02','1989-10-02'),(47111,47958,'1989-10-02','1990-10-02'),(47111,51048,'1990-10-02','1991-10-02'),(47111,51505,'1991-10-02','1992-10-01'),(47111,54996,'1992-10-01','1993-10-01'),(47111,54720,'1993-10-01','1994-10-01'),(47111,57697,'1994-10-01','1995-10-01'),(47111,61940,'1995-10-01','1996-09-30'),(47111,61972,'1996-09-30','1997-09-30'),(47111,62741,'1997-09-30','1998-09-30'),(47111,64185,'1998-09-30','1999-09-30'),(47111,66546,'1999-09-30','2000-09-29'),(47111,70306,'2000-09-29','2001-09-29'),(47111,69889,'2001-09-29','2001-12-31'),(47112,88136,'1991-03-21','1992-03-20'),(47112,92181,'1992-03-20','1993-03-20'),(47112,94942,'1993-03-20','1994-03-20'),(47112,96705,'1994-03-20','1995-03-20'),(47112,101061,'1995-03-20','1996-03-19'),(47112,101676,'1996-03-19','1997-03-19'),(47112,102840,'1997-03-19','1998-03-19'),(47112,103254,'1998-03-19','1999-03-19'),(47112,104536,'1999-03-19','2000-03-18'),(47112,104102,'2000-03-18','2001-03-18'),(47112,104177,'2001-03-18','2002-03-18'),(47112,104221,'2002-03-18','9999-01-01'),(47113,40000,'1998-04-06','1999-03-25'),(47114,40000,'1990-07-25','1991-07-25'),(47114,41524,'1991-07-25','1992-07-24'),(47114,44509,'1992-07-24','1993-07-24'),(47114,45581,'1993-07-24','1994-07-24'),(47114,47521,'1994-07-24','1995-07-24'),(47114,47179,'1995-07-24','1996-07-23'),(47114,47784,'1996-07-23','1997-07-23'),(47114,48961,'1997-07-23','1998-07-23'),(47114,50474,'1998-07-23','1999-07-23'),(47114,51317,'1999-07-23','2000-07-22'),(47114,55252,'2000-07-22','2001-07-22'),(47114,55419,'2001-07-22','2002-07-22'),(47114,58923,'2002-07-22','9999-01-01'),(47115,89283,'1995-10-13','1996-10-12'),(47115,91336,'1996-10-12','1997-10-12'),(47115,95134,'1997-10-12','1998-10-12'),(47115,97178,'1998-10-12','1999-10-12'),(47115,100595,'1999-10-12','2000-10-11'),(47115,104053,'2000-10-11','2001-10-11'),(47115,104583,'2001-10-11','9999-01-01'),(47116,76911,'1989-04-16','1990-04-16'),(47116,77205,'1990-04-16','1991-04-16'),(47116,81350,'1991-04-16','1992-04-15'),(47116,85775,'1992-04-15','1993-04-15'),(47116,86666,'1993-04-15','1994-04-15'),(47116,89847,'1994-04-15','1995-04-15'),(47116,92811,'1995-04-15','1996-04-14'),(47116,92529,'1996-04-14','1997-04-14'),(47116,92066,'1997-04-14','1998-04-14'),(47116,94154,'1998-04-14','1999-04-14'),(47116,95752,'1999-04-14','2000-04-13'),(47116,95874,'2000-04-13','2001-04-13'),(47116,96399,'2001-04-13','2002-04-13'),(47116,99240,'2002-04-13','9999-01-01'),(47117,47836,'1991-08-02','1992-08-01'),(47117,48943,'1992-08-01','1993-08-01'),(47117,52099,'1993-08-01','1994-08-01'),(47117,53021,'1994-08-01','1995-08-01'),(47117,55027,'1995-08-01','1996-07-31'),(47117,58714,'1996-07-31','1997-07-31'),(47117,62241,'1997-07-31','1998-07-31'),(47117,66273,'1998-07-31','1999-07-31'),(47117,68689,'1999-07-31','2000-07-30'),(47117,69020,'2000-07-30','2001-07-30'),(47117,68686,'2001-07-30','2002-07-30'),(47117,72858,'2002-07-30','9999-01-01'),(47118,48239,'1991-09-16','1992-09-15'),(47118,47769,'1992-09-15','1993-09-15'),(47118,49220,'1993-09-15','1994-09-15'),(47118,51265,'1994-09-15','1995-09-15'),(47118,54448,'1995-09-15','1996-09-14'),(47118,57251,'1996-09-14','1997-09-14'),(47118,59479,'1997-09-14','1998-09-14'),(47118,60443,'1998-09-14','1999-09-14'),(47118,61498,'1999-09-14','2000-09-13'),(47118,65429,'2000-09-13','2001-09-13'),(47118,65864,'2001-09-13','9999-01-01'),(47119,40000,'1992-01-18','1993-01-17'),(47119,41124,'1993-01-17','1994-01-17'),(47119,45298,'1994-01-17','1995-01-17'),(47119,47012,'1995-01-17','1996-01-17'),(47119,48941,'1996-01-17','1997-01-16'),(47119,51609,'1997-01-16','1998-01-16'),(47119,51285,'1998-01-16','1999-01-16'),(47119,52512,'1999-01-16','2000-01-16'),(47119,55343,'2000-01-16','2001-01-15'),(47119,58616,'2001-01-15','2002-01-15'),(47119,61915,'2002-01-15','2002-01-15'),(47120,60788,'1989-10-15','1990-10-15'),(47120,64054,'1990-10-15','1991-10-15'),(47120,66722,'1991-10-15','1992-10-14'),(47120,70277,'1992-10-14','1993-10-14'),(47120,71250,'1993-10-14','1994-10-14'),(47120,74497,'1994-10-14','1995-10-14'),(47120,78862,'1995-10-14','1996-10-13'),(47120,82146,'1996-10-13','1997-10-13'),(47120,83226,'1997-10-13','1998-10-13'),(47120,85532,'1998-10-13','1999-10-13'),(47120,85592,'1999-10-13','2000-10-12'),(47120,89453,'2000-10-12','2001-10-12'),(47120,89420,'2001-10-12','9999-01-01'),(47121,78812,'1994-05-21','1995-05-21'),(47121,80745,'1995-05-21','1996-05-20'),(47121,81894,'1996-05-20','1997-05-20'),(47121,85009,'1997-05-20','1998-05-20'),(47121,87826,'1998-05-20','1999-05-20'),(47121,90111,'1999-05-20','2000-05-19'),(47121,91970,'2000-05-19','2001-05-19'),(47121,93649,'2001-05-19','2002-05-19'),(47121,94076,'2002-05-19','9999-01-01'),(47122,51713,'1995-11-19','1996-11-18'),(47122,54993,'1996-11-18','1997-11-18'),(47122,57871,'1997-11-18','1998-11-18'),(47122,59023,'1998-11-18','1999-11-18'),(47122,58837,'1999-11-18','1999-12-08'),(47123,46096,'1998-03-16','1999-03-16'),(47123,47767,'1999-03-16','2000-03-15'),(47123,48053,'2000-03-15','2001-03-15'),(47123,50856,'2001-03-15','2002-03-15'),(47123,53633,'2002-03-15','9999-01-01'),(47124,40000,'1999-08-17','2000-08-16'),(47124,41555,'2000-08-16','2001-08-16'),(47124,41647,'2001-08-16','2001-09-27'),(47125,46696,'1989-05-03','1990-05-03'),(47125,48463,'1990-05-03','1991-05-03'),(47125,50224,'1991-05-03','1992-05-02'),(47125,50429,'1992-05-02','1993-05-02'),(47125,50615,'1993-05-02','1994-05-02'),(47125,51204,'1994-05-02','1995-05-02'),(47125,52587,'1995-05-02','1996-05-01'),(47125,53281,'1996-05-01','1997-05-01'),(47125,57669,'1997-05-01','1998-05-01'),(47125,60117,'1998-05-01','1999-05-01'),(47125,62125,'1999-05-01','2000-04-30'),(47125,64598,'2000-04-30','2001-04-30'),(47125,67201,'2001-04-30','2002-04-30'),(47125,70877,'2002-04-30','9999-01-01'),(47126,61588,'1985-04-01','1985-10-18'),(47127,40000,'1989-01-06','1990-01-06'),(47127,43573,'1990-01-06','1991-01-06'),(47127,44587,'1991-01-06','1992-01-06'),(47127,46376,'1992-01-06','1993-01-05'),(47127,48257,'1993-01-05','1994-01-05'),(47127,51987,'1994-01-05','1995-01-05'),(47127,54597,'1995-01-05','1996-01-05'),(47127,54141,'1996-01-05','1997-01-04'),(47127,54781,'1997-01-04','1998-01-04'),(47127,58774,'1998-01-04','1999-01-04'),(47127,59431,'1999-01-04','2000-01-04'),(47127,60109,'2000-01-04','2001-01-03'),(47127,63858,'2001-01-03','2002-01-03'),(47127,65068,'2002-01-03','9999-01-01'),(47128,40777,'1989-05-03','1990-05-03'),(47128,40899,'1990-05-03','1991-05-03'),(47128,42904,'1991-05-03','1992-05-02'),(47128,44819,'1992-05-02','1993-05-02'),(47128,49012,'1993-05-02','1994-05-02'),(47128,51370,'1994-05-02','1995-05-02'),(47128,53354,'1995-05-02','1996-05-01'),(47128,55538,'1996-05-01','1997-05-01'),(47128,57267,'1997-05-01','1998-05-01'),(47128,60389,'1998-05-01','1999-05-01'),(47128,59927,'1999-05-01','2000-04-30'),(47128,60496,'2000-04-30','2001-04-30'),(47128,64012,'2001-04-30','2002-04-30'),(47128,66523,'2002-04-30','9999-01-01'),(47129,41212,'1993-08-17','1994-08-17'),(47129,41742,'1994-08-17','1995-08-17'),(47129,42811,'1995-08-17','1996-08-16'),(47129,42625,'1996-08-16','1997-08-16'),(47129,44084,'1997-08-16','1998-08-16'),(47129,45025,'1998-08-16','1999-08-16'),(47129,44782,'1999-08-16','2000-08-15'),(47129,48471,'2000-08-15','2001-08-15'),(47129,49067,'2001-08-15','9999-01-01'),(47130,57370,'1997-06-13','1998-06-13'),(47130,60111,'1998-06-13','1999-06-13'),(47130,60774,'1999-06-13','2000-06-12'),(47130,62591,'2000-06-12','2001-06-12'),(47130,66166,'2001-06-12','2002-06-12'),(47130,67992,'2002-06-12','9999-01-01'),(47131,107677,'1994-06-03','1995-06-03'),(47131,108622,'1995-06-03','1996-06-02'),(47131,109326,'1996-06-02','1997-06-02'),(47131,112745,'1997-06-02','1998-04-09'),(47132,84901,'1988-07-09','1989-07-09'),(47132,87019,'1989-07-09','1990-07-09'),(47132,88271,'1990-07-09','1991-07-09'),(47132,88341,'1991-07-09','1992-07-08'),(47132,90374,'1992-07-08','1993-07-08'),(47132,91546,'1993-07-08','1994-07-08'),(47132,94768,'1994-07-08','1995-07-08'),(47132,98639,'1995-07-08','1996-07-07'),(47132,98426,'1996-07-07','1997-07-07'),(47132,98587,'1997-07-07','1998-07-07'),(47132,98367,'1998-07-07','1999-07-07'),(47132,100473,'1999-07-07','2000-07-06'),(47132,104519,'2000-07-06','2001-07-06'),(47132,104630,'2001-07-06','2002-07-06'),(47132,104928,'2002-07-06','9999-01-01'),(47133,40000,'1996-11-22','1997-11-22'),(47133,43138,'1997-11-22','1998-11-22'),(47133,45641,'1998-11-22','1999-11-22'),(47133,47317,'1999-11-22','2000-11-21'),(47133,48977,'2000-11-21','2001-11-21'),(47133,50659,'2001-11-21','9999-01-01'),(47134,40000,'1987-05-26','1988-05-25'),(47134,39502,'1988-05-25','1989-05-25'),(47134,42028,'1989-05-25','1990-05-25'),(47134,45037,'1990-05-25','1991-05-25'),(47134,47102,'1991-05-25','1992-05-24'),(47134,47959,'1992-05-24','1993-05-24'),(47134,47577,'1993-05-24','1994-05-24'),(47134,48827,'1994-05-24','1995-05-24'),(47134,48412,'1995-05-24','1996-05-23'),(47134,48659,'1996-05-23','1997-05-23'),(47134,51929,'1997-05-23','1998-05-23'),(47134,53348,'1998-05-23','1999-05-23'),(47134,53378,'1999-05-23','2000-05-22'),(47134,56346,'2000-05-22','2001-05-22'),(47134,57277,'2001-05-22','2002-05-22'),(47134,57934,'2002-05-22','9999-01-01'),(47135,67236,'1989-10-27','1990-10-27'),(47135,70717,'1990-10-27','1991-10-27'),(47135,71377,'1991-10-27','1992-10-25'),(47135,72402,'1992-10-25','1993-10-26'),(47135,74238,'1993-10-26','1994-10-26'),(47135,77814,'1994-10-26','1995-10-26'),(47135,81472,'1995-10-26','1996-10-25'),(47135,82491,'1996-10-25','1997-10-25'),(47135,85361,'1997-10-25','1998-10-25'),(47135,87628,'1998-10-25','1999-10-25'),(47135,88415,'1999-10-25','2000-10-24'),(47135,92552,'2000-10-24','2001-10-24'),(47135,92899,'2001-10-24','9999-01-01'),(47136,40000,'1990-11-12','1991-11-12'),(47136,42969,'1991-11-12','1992-11-11'),(47136,42690,'1992-11-11','1993-11-11'),(47136,43502,'1993-11-11','1994-11-11'),(47136,44902,'1994-11-11','1995-11-11'),(47136,46588,'1995-11-11','1996-11-10'),(47136,46136,'1996-11-10','1997-11-10'),(47136,50079,'1997-11-10','1998-11-10'),(47136,50764,'1998-11-10','1999-11-10'),(47136,52121,'1999-11-10','1999-12-23'),(47137,92421,'1997-01-28','1998-01-28'),(47137,93184,'1998-01-28','1999-01-28'),(47137,94763,'1999-01-28','2000-01-28'),(47137,94657,'2000-01-28','2001-01-27'),(47137,98839,'2001-01-27','2002-01-27'),(47137,100629,'2002-01-27','9999-01-01'),(47138,50854,'1997-06-06','1998-06-06'),(47138,52280,'1998-06-06','1999-06-06'),(47138,52797,'1999-06-06','2000-06-05'),(47138,52934,'2000-06-05','2001-06-05'),(47138,52908,'2001-06-05','2002-06-05'),(47138,56829,'2002-06-05','9999-01-01'),(47139,67283,'1996-10-29','1997-10-29'),(47139,68714,'1997-10-29','1998-10-29'),(47139,70955,'1998-10-29','1999-10-29'),(47139,75160,'1999-10-29','2000-10-28'),(47139,79383,'2000-10-28','2001-10-28'),(47139,80872,'2001-10-28','9999-01-01'),(47140,56859,'1993-12-26','1994-12-26'),(47140,57243,'1994-12-26','1995-12-26'),(47140,57748,'1995-12-26','1996-12-25'),(47140,61369,'1996-12-25','1997-12-25'),(47140,64829,'1997-12-25','1998-12-25'),(47140,65523,'1998-12-25','1999-12-25'),(47140,66907,'1999-12-25','2000-12-24'),(47140,69201,'2000-12-24','2001-12-24'),(47140,68798,'2001-12-24','9999-01-01'),(47141,40000,'1989-01-16','1989-01-16'),(47142,51070,'1992-01-16','1993-01-15'),(47142,52543,'1993-01-15','1994-01-15'),(47142,56874,'1994-01-15','1995-01-15'),(47142,60153,'1995-01-15','1996-01-15'),(47142,60721,'1996-01-15','1997-01-14'),(47142,60459,'1997-01-14','1998-01-14'),(47142,59981,'1998-01-14','1999-01-14'),(47142,61793,'1999-01-14','2000-01-14'),(47142,65528,'2000-01-14','2001-01-13'),(47142,69768,'2001-01-13','2002-01-13'),(47142,71512,'2002-01-13','2002-05-18'),(47143,73623,'1995-07-14','1996-07-13'),(47143,73515,'1996-07-13','1997-07-13'),(47143,77085,'1997-07-13','1998-07-13'),(47143,78734,'1998-07-13','1999-07-13'),(47143,80283,'1999-07-13','2000-07-12'),(47143,83338,'2000-07-12','2001-07-12'),(47143,84828,'2001-07-12','2002-07-12'),(47143,87128,'2002-07-12','9999-01-01'),(47144,55661,'1995-11-16','1996-11-15'),(47144,56534,'1996-11-15','1997-11-15'),(47144,56372,'1997-11-15','1998-11-15'),(47144,55962,'1998-11-15','1999-11-15'),(47144,56389,'1999-11-15','2000-05-30'),(47145,40000,'1987-06-11','1988-06-10'),(47145,43704,'1988-06-10','1989-06-10'),(47145,48082,'1989-06-10','1990-06-10'),(47145,50586,'1990-06-10','1991-06-10'),(47145,51989,'1991-06-10','1992-06-09'),(47145,54872,'1992-06-09','1993-06-09'),(47145,58767,'1993-06-09','1994-06-09'),(47145,62887,'1994-06-09','1995-06-09'),(47145,62752,'1995-06-09','1996-06-08'),(47145,62575,'1996-06-08','1997-06-08'),(47145,63112,'1997-06-08','1998-06-08'),(47145,64133,'1998-06-08','1999-06-08'),(47145,67038,'1999-06-08','2000-06-07'),(47145,66763,'2000-06-07','2001-06-07'),(47145,68028,'2001-06-07','2002-06-07'),(47145,70268,'2002-06-07','9999-01-01'),(47146,60808,'1985-12-29','1986-12-29'),(47146,62598,'1986-12-29','1987-12-29'),(47146,63453,'1987-12-29','1988-12-28'),(47146,63388,'1988-12-28','1989-12-28'),(47146,63802,'1989-12-28','1990-12-28'),(47146,67555,'1990-12-28','1991-12-28'),(47146,70170,'1991-12-28','1992-12-27'),(47146,72917,'1992-12-27','1993-12-27'),(47146,75396,'1993-12-27','1994-12-27'),(47146,77834,'1994-12-27','1995-12-27'),(47146,81219,'1995-12-27','1996-12-26'),(47146,82802,'1996-12-26','1997-12-26'),(47146,86596,'1997-12-26','1998-12-26'),(47146,88172,'1998-12-26','1999-12-26'),(47146,88779,'1999-12-26','2000-12-25'),(47146,93276,'2000-12-25','2001-12-25'),(47146,96283,'2001-12-25','9999-01-01'),(47147,55923,'1986-05-10','1987-05-10'),(47147,57148,'1987-05-10','1988-05-09'),(47147,59319,'1988-05-09','1989-05-09'),(47147,63158,'1989-05-09','1990-05-09'),(47147,64180,'1990-05-09','1991-05-09'),(47147,63940,'1991-05-09','1992-05-08'),(47147,63855,'1992-05-08','1993-05-08'),(47147,63911,'1993-05-08','1994-05-08'),(47147,65032,'1994-05-08','1995-05-08'),(47147,67427,'1995-05-08','1996-05-07'),(47147,70413,'1996-05-07','1997-05-07'),(47147,73608,'1997-05-07','1998-05-07'),(47147,77332,'1998-05-07','1999-05-07'),(47147,80934,'1999-05-07','2000-05-06'),(47147,81820,'2000-05-06','2001-05-06'),(47147,81378,'2001-05-06','2002-05-06'),(47147,84608,'2002-05-06','9999-01-01'),(47148,40000,'1987-04-12','1988-04-11'),(47148,41282,'1988-04-11','1989-04-11'),(47148,44530,'1989-04-11','1990-04-11'),(47148,47237,'1990-04-11','1991-04-11'),(47148,48356,'1991-04-11','1992-04-10'),(47148,48271,'1992-04-10','1993-04-10'),(47148,49031,'1993-04-10','1994-04-10'),(47148,50340,'1994-04-10','1995-04-10'),(47148,54146,'1995-04-10','1996-04-09'),(47148,57317,'1996-04-09','1997-04-09'),(47148,61572,'1997-04-09','1998-04-09'),(47148,62398,'1998-04-09','1999-04-09'),(47148,63150,'1999-04-09','2000-04-08'),(47148,66869,'2000-04-08','2001-04-08'),(47148,68476,'2001-04-08','2002-04-08'),(47148,70629,'2002-04-08','9999-01-01'),(47149,48691,'1991-11-04','1992-11-03'),(47149,51676,'1992-11-03','1993-11-03'),(47149,55682,'1993-11-03','1994-11-03'),(47149,55681,'1994-11-03','1995-11-03'),(47149,58391,'1995-11-03','1996-11-02'),(47149,62865,'1996-11-02','1997-11-02'),(47149,64697,'1997-11-02','1998-11-02'),(47149,68796,'1998-11-02','1999-11-02'),(47149,73092,'1999-11-02','2000-11-01'),(47149,76904,'2000-11-01','2001-10-11'),(47150,40000,'1991-02-25','1992-02-25'),(47150,43419,'1992-02-25','1993-02-24'),(47150,47282,'1993-02-24','1994-02-24'),(47150,49591,'1994-02-24','1995-02-24'),(47150,50819,'1995-02-24','1996-02-24'),(47150,50345,'1996-02-24','1997-02-23'),(47150,54353,'1997-02-23','1998-02-23'),(47150,56886,'1998-02-23','1999-02-23'),(47150,58171,'1999-02-23','2000-02-23'),(47150,60014,'2000-02-23','2001-02-22'),(47150,60708,'2001-02-22','2002-02-22'),(47150,60475,'2002-02-22','9999-01-01'),(47151,54521,'1999-08-14','2000-08-13'),(47151,59014,'2000-08-13','2001-08-13'),(47151,61595,'2001-08-13','9999-01-01'),(47152,40000,'1988-08-18','1989-08-18'),(47152,39554,'1989-08-18','1990-08-18'),(47152,41587,'1990-08-18','1991-08-18'),(47152,43306,'1991-08-18','1992-08-17'),(47152,42962,'1992-08-17','1993-08-17'),(47152,46011,'1993-08-17','1994-08-17'),(47152,45957,'1994-08-17','1995-08-17'),(47152,49427,'1995-08-17','1996-08-16'),(47152,52776,'1996-08-16','1997-08-16'),(47152,56815,'1997-08-16','1998-08-16'),(47152,59935,'1998-08-16','1999-08-16'),(47152,62008,'1999-08-16','2000-08-15'),(47152,64652,'2000-08-15','2001-08-15'),(47152,66254,'2001-08-15','9999-01-01'),(47153,55435,'1994-02-16','1995-02-16'),(47153,59571,'1995-02-16','1996-02-16'),(47153,62877,'1996-02-16','1997-02-15'),(47153,63599,'1997-02-15','1998-02-15'),(47153,67958,'1998-02-15','1999-02-15'),(47153,68680,'1999-02-15','2000-02-15'),(47153,68926,'2000-02-15','2001-02-14'),(47153,73159,'2001-02-14','2002-02-14'),(47153,74172,'2002-02-14','9999-01-01'),(47154,40000,'1997-12-24','1998-12-24'),(47154,43223,'1998-12-24','1999-12-24'),(47154,44228,'1999-12-24','2000-12-23'),(47154,44293,'2000-12-23','2001-12-23'),(47154,46643,'2001-12-23','9999-01-01'),(47155,40742,'1998-06-19','1999-06-19'),(47155,43152,'1999-06-19','2000-06-18'),(47155,46674,'2000-06-18','2001-06-18'),(47155,47915,'2001-06-18','2002-06-18'),(47155,51667,'2002-06-18','9999-01-01'),(47156,59052,'1995-09-15','1996-09-14'),(47156,60949,'1996-09-14','1997-09-14'),(47156,60727,'1997-09-14','1998-09-14'),(47156,61268,'1998-09-14','1999-09-14'),(47156,63311,'1999-09-14','2000-09-13'),(47156,63530,'2000-09-13','2001-09-13'),(47156,67161,'2001-09-13','9999-01-01'),(47157,40000,'1995-02-14','1996-02-14'),(47157,41147,'1996-02-14','1997-02-13'),(47157,41816,'1997-02-13','1998-02-13'),(47157,41497,'1998-02-13','1999-02-13'),(47157,42480,'1999-02-13','2000-02-13'),(47157,45859,'2000-02-13','2001-02-12'),(47157,48147,'2001-02-12','2001-06-26'),(47158,69266,'1991-11-30','1992-11-29'),(47158,71911,'1992-11-29','1993-11-29'),(47158,75042,'1993-11-29','1994-11-29'),(47158,75145,'1994-11-29','1995-11-29'),(47158,78455,'1995-11-29','1996-11-28'),(47158,79285,'1996-11-28','1997-11-28'),(47158,83234,'1997-11-28','1998-11-28'),(47158,84233,'1998-11-28','1999-11-28'),(47158,84577,'1999-11-28','2000-11-27'),(47158,84109,'2000-11-27','2001-11-27'),(47158,88178,'2001-11-27','9999-01-01'),(47159,40000,'1990-12-01','1991-12-01'),(47159,42179,'1991-12-01','1992-11-30'),(47159,46444,'1992-11-30','1993-11-30'),(47159,47871,'1993-11-30','1994-11-30'),(47159,48137,'1994-11-30','1995-11-30'),(47159,51205,'1995-11-30','1996-11-29'),(47159,54565,'1996-11-29','1997-11-29'),(47159,58312,'1997-11-29','1998-11-29'),(47159,59436,'1998-11-29','1999-11-29'),(47159,61022,'1999-11-29','2000-11-28'),(47159,64083,'2000-11-28','2001-11-28'),(47159,67268,'2001-11-28','9999-01-01'),(47160,58404,'1995-01-18','1996-01-18'),(47160,58805,'1996-01-18','1997-01-17'),(47160,60689,'1997-01-17','1998-01-17'),(47160,61557,'1998-01-17','1999-01-17'),(47160,61384,'1999-01-17','2000-01-17'),(47160,64082,'2000-01-17','2001-01-16'),(47160,64943,'2001-01-16','2002-01-16'),(47160,66307,'2002-01-16','9999-01-01'),(47161,92961,'1989-07-26','1990-07-26'),(47161,92755,'1990-07-26','1991-07-26'),(47161,94444,'1991-07-26','1992-07-25'),(47161,95115,'1992-07-25','1993-07-25'),(47161,97818,'1993-07-25','1994-07-25'),(47161,98848,'1994-07-25','1995-07-25'),(47161,98499,'1995-07-25','1996-07-24'),(47161,102749,'1996-07-24','1997-07-24'),(47161,105266,'1997-07-24','1998-07-24'),(47161,108115,'1998-07-24','1999-07-24'),(47161,111162,'1999-07-24','2000-07-23'),(47161,110835,'2000-07-23','2001-07-23'),(47161,113815,'2001-07-23','2002-07-23'),(47161,116275,'2002-07-23','9999-01-01'),(47162,40000,'1993-03-01','1994-03-01'),(47162,42639,'1994-03-01','1995-03-01'),(47162,44424,'1995-03-01','1996-02-29'),(47162,46108,'1996-02-29','1997-02-28'),(47162,46752,'1997-02-28','1998-02-28'),(47162,49753,'1998-02-28','1999-02-28'),(47162,50896,'1999-02-28','2000-02-28'),(47162,52928,'2000-02-28','2001-02-27'),(47162,57110,'2001-02-27','2002-02-27'),(47162,57393,'2002-02-27','2002-03-10'),(47163,40000,'1999-10-28','2000-10-27'),(47163,40774,'2000-10-27','2001-10-27'),(47163,44893,'2001-10-27','9999-01-01'),(47164,75267,'1998-09-10','1999-09-10'),(47164,79681,'1999-09-10','2000-09-09'),(47164,83520,'2000-09-09','2001-09-09'),(47164,84121,'2001-09-09','9999-01-01'),(47165,72570,'1995-11-08','1996-11-07'),(47165,77011,'1996-11-07','1997-11-07'),(47165,76541,'1997-11-07','1998-11-07'),(47165,78122,'1998-11-07','1999-11-07'),(47165,80855,'1999-11-07','2000-11-06'),(47165,81169,'2000-11-06','2001-11-06'),(47165,83974,'2001-11-06','9999-01-01'),(47166,64214,'1985-10-05','1986-10-05'),(47166,65200,'1986-10-05','1987-10-05'),(47166,68165,'1987-10-05','1988-10-04'),(47166,70745,'1988-10-04','1989-10-04'),(47166,70750,'1989-10-04','1990-10-04'),(47166,73071,'1990-10-04','1991-10-04'),(47166,73010,'1991-10-04','1992-10-03'),(47166,76085,'1992-10-03','1993-10-03'),(47166,77708,'1993-10-03','1994-10-03'),(47166,80634,'1994-10-03','1995-10-03'),(47166,84066,'1995-10-03','1996-10-02'),(47166,85341,'1996-10-02','1997-10-02'),(47166,89791,'1997-10-02','1998-10-02'),(47166,91208,'1998-10-02','1999-10-02'),(47166,93359,'1999-10-02','2000-10-01'),(47166,96132,'2000-10-01','2001-10-01'),(47166,98306,'2001-10-01','9999-01-01'),(47167,40000,'1994-11-23','1995-11-23'),(47167,43254,'1995-11-23','1996-11-22'),(47167,47459,'1996-11-22','1997-11-22'),(47167,47983,'1997-11-22','1998-11-22'),(47167,49421,'1998-11-22','1999-11-22'),(47167,53811,'1999-11-22','2000-11-21'),(47167,54008,'2000-11-21','2001-11-21'),(47167,57302,'2001-11-21','9999-01-01'),(47168,40000,'1987-06-05','1988-06-04'),(47168,42730,'1988-06-04','1989-06-04'),(47168,45434,'1989-06-04','1990-06-04'),(47168,49877,'1990-06-04','1991-06-04'),(47168,54256,'1991-06-04','1992-06-03'),(47168,54287,'1992-06-03','1993-06-03'),(47168,56730,'1993-06-03','1994-06-03'),(47168,61167,'1994-06-03','1995-06-03'),(47168,63626,'1995-06-03','1996-06-02'),(47168,67570,'1996-06-02','1997-06-02'),(47168,67774,'1997-06-02','1998-06-02'),(47168,69819,'1998-06-02','1999-06-02'),(47168,70224,'1999-06-02','2000-06-01'),(47168,70568,'2000-06-01','2001-06-01'),(47168,72415,'2001-06-01','2002-06-01'),(47168,74744,'2002-06-01','9999-01-01'),(47169,72705,'1999-07-11','2000-07-10'),(47169,74645,'2000-07-10','2001-07-10'),(47169,74882,'2001-07-10','2002-07-10'),(47169,78205,'2002-07-10','9999-01-01'),(47170,40000,'1997-08-20','1998-08-20'),(47170,42116,'1998-08-20','1999-08-20'),(47170,42484,'1999-08-20','2000-08-19'),(47170,44082,'2000-08-19','2001-08-19'),(47170,43670,'2001-08-19','9999-01-01'),(47171,65782,'1999-03-27','2000-03-26'),(47171,66369,'2000-03-26','2001-03-26'),(47171,69302,'2001-03-26','2002-03-26'),(47171,69787,'2002-03-26','2002-07-12'),(47172,61686,'1998-01-18','1999-01-18'),(47172,61358,'1999-01-18','2000-01-18'),(47172,64618,'2000-01-18','2001-01-17'),(47172,68642,'2001-01-17','2002-01-17'),(47172,70207,'2002-01-17','9999-01-01'),(47173,45369,'1986-12-23','1987-12-23'),(47173,47849,'1987-12-23','1988-12-22'),(47173,51528,'1988-12-22','1989-12-22'),(47173,51631,'1989-12-22','1990-12-22'),(47173,54168,'1990-12-22','1991-12-22'),(47173,56266,'1991-12-22','1992-12-21'),(47173,60293,'1992-12-21','1993-12-21'),(47173,64461,'1993-12-21','1994-12-21'),(47173,67076,'1994-12-21','1995-12-21'),(47173,70287,'1995-12-21','1996-12-20'),(47173,71932,'1996-12-20','1997-12-20'),(47173,74520,'1997-12-20','1998-12-20'),(47173,76892,'1998-12-20','1999-12-20'),(47173,78643,'1999-12-20','2000-12-19'),(47173,81798,'2000-12-19','2001-12-19'),(47173,84141,'2001-12-19','9999-01-01'),(47174,59620,'1993-09-06','1994-09-06'),(47174,60368,'1994-09-06','1995-09-06'),(47174,63383,'1995-09-06','1996-09-05'),(47174,64851,'1996-09-05','1997-09-05'),(47174,66921,'1997-09-05','1998-09-05'),(47174,66871,'1998-09-05','1999-09-05'),(47174,71228,'1999-09-05','2000-09-04'),(47174,74683,'2000-09-04','2001-09-04'),(47174,75515,'2001-09-04','9999-01-01'),(47175,40000,'1998-08-11','1999-08-11'),(47175,40333,'1999-08-11','2000-08-10'),(47175,42276,'2000-08-10','2001-08-10'),(47175,44781,'2001-08-10','9999-01-01'),(47176,40000,'1992-09-07','1993-09-07'),(47176,44170,'1993-09-07','1994-09-07'),(47176,44221,'1994-09-07','1995-09-07'),(47176,45503,'1995-09-07','1996-09-06'),(47176,45962,'1996-09-06','1997-09-06'),(47176,48820,'1997-09-06','1998-09-06'),(47176,52260,'1998-09-06','1999-09-06'),(47176,56182,'1999-09-06','2000-09-05'),(47176,58874,'2000-09-05','2001-09-05'),(47176,59601,'2001-09-05','9999-01-01'),(47177,91946,'1988-10-16','1989-10-16'),(47177,94596,'1989-10-16','1990-10-16'),(47177,97807,'1990-10-16','1990-11-04'),(47178,40000,'1987-07-28','1988-07-27'),(47178,43189,'1988-07-27','1989-07-27'),(47178,47294,'1989-07-27','1990-07-27'),(47178,51257,'1990-07-27','1991-07-27'),(47178,51334,'1991-07-27','1992-07-26'),(47178,54871,'1992-07-26','1993-07-26'),(47178,56538,'1993-07-26','1994-07-26'),(47178,60189,'1994-07-26','1995-07-26'),(47178,60720,'1995-07-26','1996-07-25'),(47178,61393,'1996-07-25','1997-07-25'),(47178,61368,'1997-07-25','1998-07-25'),(47178,64325,'1998-07-25','1999-07-25'),(47178,64339,'1999-07-25','2000-07-24'),(47178,67447,'2000-07-24','2001-07-24'),(47178,69008,'2001-07-24','2002-07-24'),(47178,71996,'2002-07-24','9999-01-01'),(47179,59737,'1985-03-14','1986-03-14'),(47179,60487,'1986-03-14','1987-03-14'),(47179,64535,'1987-03-14','1988-03-13'),(47179,68759,'1988-03-13','1989-03-13'),(47179,71615,'1989-03-13','1990-03-13'),(47179,73628,'1990-03-13','1991-03-13'),(47179,76175,'1991-03-13','1992-03-12'),(47179,78233,'1992-03-12','1993-03-12'),(47179,81677,'1993-03-12','1994-03-12'),(47179,81208,'1994-03-12','1995-03-12'),(47179,81594,'1995-03-12','1996-03-11'),(47179,82454,'1996-03-11','1997-03-11'),(47179,81966,'1997-03-11','1998-03-11'),(47179,86327,'1998-03-11','1999-03-11'),(47179,89121,'1999-03-11','2000-03-10'),(47179,91904,'2000-03-10','2001-03-10'),(47179,91609,'2001-03-10','2002-03-10'),(47179,94778,'2002-03-10','9999-01-01'),(47180,91715,'1992-02-22','1993-02-21'),(47180,92312,'1993-02-21','1994-02-21'),(47180,94772,'1994-02-21','1995-02-21'),(47180,96986,'1995-02-21','1996-02-21'),(47180,98239,'1996-02-21','1997-02-20'),(47180,97807,'1997-02-20','1998-02-20'),(47180,102232,'1998-02-20','1999-02-20'),(47180,105683,'1999-02-20','2000-02-20'),(47180,107290,'2000-02-20','2001-02-19'),(47180,107317,'2001-02-19','2002-02-19'),(47180,111608,'2002-02-19','9999-01-01'),(47181,66526,'1994-12-22','1995-12-22'),(47181,69652,'1995-12-22','1996-12-21'),(47181,72647,'1996-12-21','1997-12-21'),(47181,73438,'1997-12-21','1998-10-19'),(47182,40000,'1985-12-13','1986-12-13'),(47182,44055,'1986-12-13','1987-12-13'),(47182,45611,'1987-12-13','1988-12-12'),(47182,47918,'1988-12-12','1989-12-12'),(47182,49510,'1989-12-12','1990-12-12'),(47182,49400,'1990-12-12','1991-12-12'),(47182,53217,'1991-12-12','1992-12-11'),(47182,54662,'1992-12-11','1993-12-11'),(47182,56645,'1993-12-11','1994-12-11'),(47182,60581,'1994-12-11','1995-12-11'),(47182,61260,'1995-12-11','1996-12-10'),(47182,62833,'1996-12-10','1997-12-10'),(47182,65435,'1997-12-10','1998-12-10'),(47182,65420,'1998-12-10','1999-12-10'),(47182,68219,'1999-12-10','2000-12-09'),(47182,71133,'2000-12-09','2001-12-09'),(47182,72469,'2001-12-09','9999-01-01'),(47183,41526,'1998-08-30','1999-08-30'),(47183,42871,'1999-08-30','2000-08-29'),(47183,45675,'2000-08-29','2001-08-29'),(47183,46808,'2001-08-29','9999-01-01'),(47184,60054,'1985-11-02','1986-11-02'),(47184,62656,'1986-11-02','1987-11-02'),(47184,65571,'1987-11-02','1988-11-01'),(47184,69838,'1988-11-01','1989-11-01'),(47184,71816,'1989-11-01','1990-11-01'),(47184,74297,'1990-11-01','1991-11-01'),(47184,77479,'1991-11-01','1992-10-31'),(47184,80002,'1992-10-31','1993-10-31'),(47184,84108,'1993-10-31','1994-10-31'),(47184,84971,'1994-10-31','1995-10-31'),(47184,85897,'1995-10-31','1996-10-30'),(47184,90348,'1996-10-30','1997-10-30'),(47184,91245,'1997-10-30','1998-10-30'),(47184,95410,'1998-10-30','1999-10-30'),(47184,95790,'1999-10-30','2000-10-29'),(47184,98919,'2000-10-29','2001-10-29'),(47184,99552,'2001-10-29','9999-01-01'),(47185,45866,'1987-05-31','1988-05-30'),(47185,49235,'1988-05-30','1989-05-30'),(47185,52247,'1989-05-30','1990-05-30'),(47185,55504,'1990-05-30','1991-05-30'),(47185,56134,'1991-05-30','1992-05-29'),(47185,58477,'1992-05-29','1993-05-29'),(47185,61858,'1993-05-29','1994-05-29'),(47185,61655,'1994-05-29','1995-05-29'),(47185,61454,'1995-05-29','1996-05-28'),(47185,61900,'1996-05-28','1997-05-28'),(47185,63070,'1997-05-28','1998-05-28'),(47185,63207,'1998-05-28','1999-05-28'),(47185,63817,'1999-05-28','2000-05-27'),(47185,65226,'2000-05-27','2001-05-27'),(47185,66444,'2001-05-27','2002-05-27'),(47185,70866,'2002-05-27','9999-01-01'),(47186,49632,'1990-05-28','1991-05-28'),(47186,50278,'1991-05-28','1992-05-27'),(47186,52627,'1992-05-27','1993-05-27'),(47186,55857,'1993-05-27','1994-05-27'),(47186,60206,'1994-05-27','1995-05-27'),(47186,60975,'1995-05-27','1996-05-26'),(47186,63540,'1996-05-26','1997-05-26'),(47186,66482,'1997-05-26','1998-05-26'),(47186,69394,'1998-05-26','1999-05-26'),(47186,70779,'1999-05-26','2000-05-25'),(47186,72245,'2000-05-25','2001-05-25'),(47186,73894,'2001-05-25','2002-05-25'),(47186,74926,'2002-05-25','9999-01-01'),(47187,75109,'1991-04-05','1992-04-04'),(47187,75622,'1992-04-04','1993-04-04'),(47187,79185,'1993-04-04','1994-04-04'),(47187,80625,'1994-04-04','1995-04-04'),(47187,82600,'1995-04-04','1996-04-03'),(47187,84710,'1996-04-03','1997-04-03'),(47187,85684,'1997-04-03','1998-04-03'),(47187,89600,'1998-04-03','1999-04-03'),(47187,90387,'1999-04-03','2000-04-02'),(47187,90979,'2000-04-02','2001-04-02'),(47187,91284,'2001-04-02','2002-04-02'),(47187,92186,'2002-04-02','9999-01-01'),(47188,40000,'1992-06-18','1993-06-18'),(47188,43709,'1993-06-18','1994-06-18'),(47188,46344,'1994-06-18','1995-06-18'),(47188,47411,'1995-06-18','1996-06-17'),(47188,48865,'1996-06-17','1997-06-17'),(47188,50541,'1997-06-17','1998-06-17'),(47188,50621,'1998-06-17','1999-06-17'),(47188,52666,'1999-06-17','2000-06-16'),(47188,53114,'2000-06-16','2001-06-16'),(47188,55677,'2001-06-16','2001-10-29'),(47189,44958,'1988-04-12','1989-04-12'),(47189,48194,'1989-04-12','1990-04-12'),(47189,48319,'1990-04-12','1991-04-12'),(47189,48502,'1991-04-12','1992-04-11'),(47189,52318,'1992-04-11','1993-04-11'),(47189,54250,'1993-04-11','1994-04-11'),(47189,57421,'1994-04-11','1995-04-11'),(47189,60135,'1995-04-11','1996-04-10'),(47189,60558,'1996-04-10','1997-04-10'),(47189,62997,'1997-04-10','1998-04-10'),(47189,67426,'1998-04-10','1999-04-10'),(47189,69535,'1999-04-10','2000-04-09'),(47189,72538,'2000-04-09','2001-04-09'),(47189,74340,'2001-04-09','2002-04-09'),(47189,75168,'2002-04-09','9999-01-01'),(47190,55857,'1988-03-06','1989-03-06'),(47190,58230,'1989-03-06','1990-03-06'),(47190,60161,'1990-03-06','1991-03-06'),(47190,62281,'1991-03-06','1992-03-05'),(47190,63577,'1992-03-05','1993-03-05'),(47190,67194,'1993-03-05','1994-03-05'),(47190,68222,'1994-03-05','1995-03-05'),(47190,69326,'1995-03-05','1996-03-04'),(47190,73161,'1996-03-04','1997-03-04'),(47190,74068,'1997-03-04','1998-03-04'),(47190,77363,'1998-03-04','1999-03-04'),(47190,78925,'1999-03-04','2000-03-03'),(47190,80655,'2000-03-03','2001-03-03'),(47190,82992,'2001-03-03','2002-03-03'),(47190,84618,'2002-03-03','9999-01-01'),(47191,40000,'1995-02-10','1996-02-10'),(47191,41504,'1996-02-10','1997-02-09'),(47191,41171,'1997-02-09','1998-02-09'),(47191,41277,'1998-02-09','1999-02-09'),(47191,45437,'1999-02-09','2000-02-09'),(47191,48697,'2000-02-09','2001-02-08'),(47191,48675,'2001-02-08','2002-02-08'),(47191,49405,'2002-02-08','9999-01-01'),(47192,40000,'1993-12-12','1994-12-12'),(47192,42220,'1994-12-12','1995-12-12'),(47192,46530,'1995-12-12','1996-12-11'),(47192,49008,'1996-12-11','1997-02-15'),(47193,40000,'1996-05-27','1997-05-27'),(47193,43103,'1997-05-27','1998-05-27'),(47193,46440,'1998-05-27','1999-05-27'),(47193,46006,'1999-05-27','2000-05-26'),(47193,49577,'2000-05-26','2001-05-26'),(47193,50389,'2001-05-26','2002-05-26'),(47193,53289,'2002-05-26','9999-01-01'),(47194,64127,'1997-03-08','1998-03-08'),(47194,68587,'1998-03-08','1999-03-08'),(47194,69978,'1999-03-08','2000-03-07'),(47194,72913,'2000-03-07','2001-03-07'),(47194,73351,'2001-03-07','2002-03-07'),(47194,73871,'2002-03-07','9999-01-01'),(47195,51659,'1993-12-01','1994-12-01'),(47195,55407,'1994-12-01','1995-12-01'),(47195,56035,'1995-12-01','1996-11-30'),(47195,56324,'1996-11-30','1997-11-30'),(47195,56406,'1997-11-30','1998-11-30'),(47195,55978,'1998-11-30','1999-11-30'),(47195,55884,'1999-11-30','2000-11-29'),(47195,57614,'2000-11-29','2001-11-29'),(47195,62034,'2001-11-29','9999-01-01'),(47196,50558,'1999-10-02','2000-10-01'),(47196,52908,'2000-10-01','2001-10-01'),(47196,57304,'2001-10-01','9999-01-01'),(47197,47725,'1992-03-21','1993-03-21'),(47197,47979,'1993-03-21','1994-03-21'),(47197,47782,'1994-03-21','1995-03-21'),(47197,48574,'1995-03-21','1996-03-20'),(47197,48871,'1996-03-20','1997-03-20'),(47197,48599,'1997-03-20','1998-03-20'),(47197,52601,'1998-03-20','1999-03-20'),(47197,55163,'1999-03-20','2000-03-19'),(47197,59610,'2000-03-19','2001-03-19'),(47197,59227,'2001-03-19','2002-03-19'),(47197,60521,'2002-03-19','9999-01-01'),(47198,57759,'1999-05-09','2000-05-08'),(47198,59253,'2000-05-08','2001-05-08'),(47198,59397,'2001-05-08','2002-05-08'),(47198,61771,'2002-05-08','9999-01-01'),(47199,40000,'1998-01-31','1999-01-31'),(47199,42275,'1999-01-31','2000-01-31'),(47199,44380,'2000-01-31','2001-01-30'),(47199,48750,'2001-01-30','2002-01-30'),(47199,52037,'2002-01-30','9999-01-01'),(47200,40653,'1999-09-02','2000-09-01'),(47200,41393,'2000-09-01','2001-09-01'),(47200,43982,'2001-09-01','9999-01-01'),(47201,50015,'1995-08-28','1996-08-27'),(47201,54163,'1996-08-27','1997-08-27'),(47201,57978,'1997-08-27','1998-08-27'),(47201,61339,'1998-08-27','1999-08-27'),(47201,65095,'1999-08-27','2000-08-26'),(47201,69098,'2000-08-26','2001-05-25'),(47202,40000,'1988-08-11','1989-08-11'),(47202,39508,'1989-08-11','1990-08-11'),(47202,43712,'1990-08-11','1991-08-11'),(47202,45180,'1991-08-11','1992-08-10'),(47202,46156,'1992-08-10','1993-08-10'),(47202,46240,'1993-08-10','1994-08-10'),(47202,46168,'1994-08-10','1995-08-10'),(47202,50463,'1995-08-10','1996-08-09'),(47202,53614,'1996-08-09','1997-08-09'),(47202,55750,'1997-08-09','1998-08-09'),(47202,58825,'1998-08-09','1999-08-09'),(47202,59801,'1999-08-09','2000-08-08'),(47202,62240,'2000-08-08','2001-08-08'),(47202,66508,'2001-08-08','9999-01-01'),(47203,40000,'1996-10-22','1997-10-22'),(47203,40028,'1997-10-22','1998-10-22'),(47203,44280,'1998-10-22','1999-10-22'),(47203,46477,'1999-10-22','2000-10-21'),(47203,46599,'2000-10-21','2001-10-21'),(47203,48670,'2001-10-21','9999-01-01'),(47204,40000,'1995-09-03','1996-09-02'),(47204,43336,'1996-09-02','1997-09-02'),(47204,43711,'1997-09-02','1998-09-02'),(47204,45628,'1998-09-02','1999-09-02'),(47204,48075,'1999-09-02','2000-09-01'),(47204,50134,'2000-09-01','2001-09-01'),(47204,54125,'2001-09-01','9999-01-01'),(47205,40569,'1985-03-12','1986-03-12'),(47205,41190,'1986-03-12','1987-03-12'),(47205,40704,'1987-03-12','1988-03-11'),(47205,43954,'1988-03-11','1989-03-11'),(47205,45158,'1989-03-11','1990-03-11'),(47205,48941,'1990-03-11','1991-03-11'),(47205,49812,'1991-03-11','1992-03-10'),(47205,52292,'1992-03-10','1993-03-10'),(47205,54940,'1993-03-10','1994-03-10'),(47205,58373,'1994-03-10','1995-03-10'),(47205,59170,'1995-03-10','1996-03-09'),(47205,59845,'1996-03-09','1997-03-09'),(47205,64301,'1997-03-09','1998-03-09'),(47205,68466,'1998-03-09','1999-03-09'),(47205,71947,'1999-03-09','2000-03-08'),(47205,72367,'2000-03-08','2001-03-08'),(47205,73544,'2001-03-08','2002-03-08'),(47205,74192,'2002-03-08','9999-01-01'),(47206,83568,'1996-03-14','1997-03-14'),(47206,85861,'1997-03-14','1998-03-14'),(47206,85881,'1998-03-14','1998-04-28'),(47207,54437,'1997-07-31','1998-07-31'),(47207,57212,'1998-07-31','1999-07-31'),(47207,61636,'1999-07-31','2000-07-30'),(47207,62414,'2000-07-30','2001-07-30'),(47207,64907,'2001-07-30','2002-07-30'),(47207,65972,'2002-07-30','9999-01-01'),(47208,40000,'1987-03-23','1988-03-22'),(47208,41721,'1988-03-22','1989-03-22'),(47208,45859,'1989-03-22','1990-03-22'),(47208,49587,'1990-03-22','1990-07-09'),(47209,86713,'1990-05-20','1991-05-20'),(47209,88894,'1991-05-20','1992-05-19'),(47209,91363,'1992-05-19','1993-05-19'),(47209,92109,'1993-05-19','1994-05-19'),(47209,92054,'1994-05-19','1995-05-19'),(47209,95264,'1995-05-19','1996-05-18'),(47209,95648,'1996-05-18','1997-05-18'),(47209,97241,'1997-05-18','1998-05-18'),(47209,96747,'1998-05-18','1999-05-18'),(47209,99345,'1999-05-18','2000-05-17'),(47209,99600,'2000-05-17','2001-05-17'),(47209,101266,'2001-05-17','2002-05-17'),(47209,104070,'2002-05-17','9999-01-01'),(47210,40000,'1991-01-17','1992-01-17'),(47210,40864,'1992-01-17','1993-01-16'),(47210,41923,'1993-01-16','1994-01-16'),(47210,42884,'1994-01-16','1995-01-16'),(47210,44565,'1995-01-16','1996-01-16'),(47210,44486,'1996-01-16','1996-07-28'),(47211,40000,'1998-06-13','1999-06-13'),(47211,42600,'1999-06-13','2000-06-12'),(47211,46781,'2000-06-12','2001-06-12'),(47211,48151,'2001-06-12','2002-06-12'),(47211,49621,'2002-06-12','9999-01-01'),(47212,40000,'1994-09-18','1995-09-18'),(47212,43713,'1995-09-18','1996-09-17'),(47212,45965,'1996-09-17','1997-09-17'),(47212,49377,'1997-09-17','1998-09-17'),(47212,51534,'1998-09-17','1999-09-17'),(47212,53412,'1999-09-17','2000-09-16'),(47212,53830,'2000-09-16','2001-09-16'),(47212,56243,'2001-09-16','9999-01-01'),(47213,40000,'1994-03-27','1995-03-27'),(47213,40522,'1995-03-27','1996-03-26'),(47213,42859,'1996-03-26','1997-03-26'),(47213,44907,'1997-03-26','1998-03-26'),(47213,47675,'1998-03-26','1999-03-26'),(47213,51051,'1999-03-26','2000-03-25'),(47213,55422,'2000-03-25','2001-03-25'),(47213,59706,'2001-03-25','2002-03-25'),(47213,63381,'2002-03-25','9999-01-01'),(47214,40000,'1987-02-06','1988-02-06'),(47214,41882,'1988-02-06','1989-02-05'),(47214,45327,'1989-02-05','1990-02-05'),(47214,46622,'1990-02-05','1991-02-05'),(47214,48504,'1991-02-05','1992-02-05'),(47214,49035,'1992-02-05','1993-02-04'),(47214,49387,'1993-02-04','1994-02-04'),(47214,52623,'1994-02-04','1995-02-04'),(47214,54185,'1995-02-04','1996-02-04'),(47214,54343,'1996-02-04','1997-02-03'),(47214,56649,'1997-02-03','1998-02-03'),(47214,60605,'1998-02-03','1999-02-03'),(47214,60305,'1999-02-03','2000-02-03'),(47214,64682,'2000-02-03','2001-02-02'),(47214,65871,'2001-02-02','2002-02-02'),(47214,68996,'2002-02-02','9999-01-01'),(47215,40000,'1985-09-12','1986-09-12'),(47215,43120,'1986-09-12','1987-09-12'),(47215,45178,'1987-09-12','1988-09-11'),(47215,45983,'1988-09-11','1989-09-11'),(47215,49731,'1989-09-11','1990-09-11'),(47215,49770,'1990-09-11','1991-09-11'),(47215,51817,'1991-09-11','1992-09-10'),(47215,54831,'1992-09-10','1993-09-10'),(47215,58768,'1993-09-10','1994-09-10'),(47215,58443,'1994-09-10','1995-09-10'),(47215,58311,'1995-09-10','1996-09-09'),(47215,60439,'1996-09-09','1997-09-09'),(47215,62860,'1997-09-09','1998-09-09'),(47215,65804,'1998-09-09','1999-09-09'),(47215,65831,'1999-09-09','2000-09-08'),(47215,68602,'2000-09-08','2001-09-08'),(47215,69130,'2001-09-08','9999-01-01'),(47216,45553,'1997-05-07','1998-05-07'),(47216,46287,'1998-05-07','1999-05-07'),(47216,47716,'1999-05-07','2000-05-06'),(47216,51404,'2000-05-06','2001-05-06'),(47216,55667,'2001-05-06','2002-05-06'),(47216,59276,'2002-05-06','9999-01-01'),(47217,76987,'1991-05-11','1992-05-10'),(47217,79541,'1992-05-10','1993-05-10'),(47217,83231,'1993-05-10','1994-05-10'),(47217,86890,'1994-05-10','1995-05-10'),(47217,89913,'1995-05-10','1996-05-09'),(47217,92199,'1996-05-09','1997-05-09'),(47217,93162,'1997-05-09','1998-05-09'),(47217,95986,'1998-05-09','1999-05-09'),(47217,100296,'1999-05-09','2000-05-08'),(47217,102021,'2000-05-08','2001-05-08'),(47217,105504,'2001-05-08','2002-05-08'),(47217,108444,'2002-05-08','9999-01-01'),(47218,51051,'1992-07-04','1993-07-04'),(47218,51818,'1993-07-04','1994-07-04'),(47218,53689,'1994-07-04','1994-07-15'),(47219,41122,'1994-09-09','1995-09-09'),(47219,42308,'1995-09-09','1996-09-08'),(47219,44342,'1996-09-08','1997-09-08'),(47219,45467,'1997-09-08','1998-09-08'),(47219,47274,'1998-09-08','1999-09-08'),(47219,47084,'1999-09-08','2000-09-07'),(47219,51583,'2000-09-07','2001-09-07'),(47219,51168,'2001-09-07','9999-01-01'),(47220,41381,'1994-10-24','1995-10-24'),(47220,43275,'1995-10-24','1996-10-23'),(47220,45331,'1996-10-23','1997-10-23'),(47220,45526,'1997-10-23','1998-10-23'),(47220,48921,'1998-10-23','1999-10-23'),(47220,50465,'1999-10-23','2000-10-22'),(47220,54302,'2000-10-22','2001-10-22'),(47220,56765,'2001-10-22','9999-01-01'),(47221,40000,'1987-02-13','1988-02-13'),(47221,42594,'1988-02-13','1989-02-12'),(47221,43911,'1989-02-12','1990-02-12'),(47221,45794,'1990-02-12','1991-02-12'),(47221,47322,'1991-02-12','1992-02-12'),(47221,47529,'1992-02-12','1993-02-11'),(47221,51995,'1993-02-11','1994-02-11'),(47221,55900,'1994-02-11','1995-02-11'),(47221,55479,'1995-02-11','1996-02-11'),(47221,59099,'1996-02-11','1997-02-10'),(47221,62659,'1997-02-10','1998-02-10'),(47221,66525,'1998-02-10','1999-02-10'),(47221,67800,'1999-02-10','2000-02-10'),(47221,72138,'2000-02-10','2001-02-09'),(47221,75609,'2001-02-09','2002-02-09'),(47221,78241,'2002-02-09','9999-01-01'),(47222,40347,'1992-05-03','1993-05-03'),(47222,43917,'1993-05-03','1994-05-03'),(47222,47496,'1994-05-03','1995-05-03'),(47222,50346,'1995-05-03','1996-05-02'),(47222,53761,'1996-05-02','1997-05-02'),(47222,55264,'1997-05-02','1998-05-02'),(47222,55702,'1998-05-02','1999-05-02'),(47222,57910,'1999-05-02','2000-05-01'),(47222,59913,'2000-05-01','2001-05-01'),(47222,61948,'2001-05-01','2002-05-01'),(47222,64396,'2002-05-01','9999-01-01'),(47223,43948,'1989-04-16','1990-04-16'),(47223,46768,'1990-04-16','1991-04-16'),(47223,50460,'1991-04-16','1992-04-15'),(47223,51592,'1992-04-15','1993-04-15'),(47223,52013,'1993-04-15','1994-04-15'),(47223,54028,'1994-04-15','1995-04-15'),(47223,56254,'1995-04-15','1996-04-14'),(47223,56254,'1996-04-14','1997-04-14'),(47223,56645,'1997-04-14','1998-04-14'),(47223,58444,'1998-04-14','1999-04-14'),(47223,59252,'1999-04-14','2000-04-13'),(47223,59086,'2000-04-13','2001-04-13'),(47223,59393,'2001-04-13','2002-04-13'),(47223,63845,'2002-04-13','9999-01-01'),(47224,57544,'1986-08-17','1987-08-17'),(47224,58971,'1987-08-17','1988-08-16'),(47224,59403,'1988-08-16','1989-08-16'),(47224,62336,'1989-08-16','1990-08-16'),(47224,62735,'1990-08-16','1991-08-16'),(47224,64071,'1991-08-16','1992-08-15'),(47224,65885,'1992-08-15','1993-08-15'),(47224,69884,'1993-08-15','1994-08-15'),(47224,70561,'1994-08-15','1995-08-15'),(47224,75036,'1995-08-15','1996-08-14'),(47224,79349,'1996-08-14','1997-08-14'),(47224,80633,'1997-08-14','1998-08-14'),(47224,83945,'1998-08-14','1999-08-14'),(47224,85027,'1999-08-14','2000-08-13'),(47224,86663,'2000-08-13','2001-08-13'),(47224,87405,'2001-08-13','9999-01-01'),(47225,59063,'1992-10-28','1993-10-28'),(47225,59264,'1993-10-28','1994-10-28'),(47225,59744,'1994-10-28','1995-10-28'),(47225,62845,'1995-10-28','1996-10-27'),(47225,63021,'1996-10-27','1997-10-27'),(47225,66486,'1997-10-27','1998-10-27'),(47225,66762,'1998-10-27','1999-10-27'),(47225,67337,'1999-10-27','2000-10-26'),(47225,71587,'2000-10-26','2001-10-26'),(47225,74370,'2001-10-26','9999-01-01'),(47226,67298,'1987-05-30','1988-05-29'),(47226,67091,'1988-05-29','1989-05-29'),(47226,69735,'1989-05-29','1990-05-29'),(47226,71566,'1990-05-29','1991-05-29'),(47226,74480,'1991-05-29','1991-10-01'),(47227,60919,'1990-09-28','1991-09-28'),(47227,62539,'1991-09-28','1992-09-27'),(47227,65735,'1992-09-27','1993-09-27'),(47227,68461,'1993-09-27','1994-09-27'),(47227,71949,'1994-09-27','1995-09-27'),(47227,74470,'1995-09-27','1996-09-26'),(47227,78382,'1996-09-26','1997-09-26'),(47227,79300,'1997-09-26','1998-09-26'),(47227,80429,'1998-09-26','1999-09-26'),(47227,84290,'1999-09-26','2000-09-25'),(47227,84414,'2000-09-25','2001-09-25'),(47227,84697,'2001-09-25','9999-01-01'),(47228,53690,'1998-11-09','1999-11-09'),(47228,55866,'1999-11-09','2000-11-08'),(47228,57746,'2000-11-08','2001-11-08'),(47228,59852,'2001-11-08','9999-01-01'),(47229,59255,'1986-10-05','1987-10-05'),(47229,60870,'1987-10-05','1988-10-04'),(47229,63437,'1988-10-04','1989-10-04'),(47229,63253,'1989-10-04','1990-10-04'),(47229,67444,'1990-10-04','1991-10-04'),(47229,68936,'1991-10-04','1992-10-03'),(47229,68880,'1992-10-03','1993-04-29'),(47230,40000,'1996-06-21','1997-06-21'),(47230,41943,'1997-06-21','1998-06-21'),(47230,43909,'1998-06-21','1999-06-21'),(47230,48052,'1999-06-21','2000-06-20'),(47230,49727,'2000-06-20','2001-06-20'),(47230,53755,'2001-06-20','2002-06-20'),(47230,57205,'2002-06-20','9999-01-01'),(47231,40000,'1999-10-01','2000-09-30'),(47231,42047,'2000-09-30','2001-09-30'),(47231,43329,'2001-09-30','9999-01-01'),(47232,60053,'1995-03-11','1996-03-10'),(47232,60619,'1996-03-10','1997-03-10'),(47232,64016,'1997-03-10','1998-03-10'),(47232,68390,'1998-03-10','1999-03-10'),(47232,68100,'1999-03-10','2000-03-09'),(47232,69579,'2000-03-09','2001-03-09'),(47232,70305,'2001-03-09','2002-03-09'),(47232,70100,'2002-03-09','9999-01-01'),(47233,40000,'1985-10-13','1986-10-13'),(47233,41978,'1986-10-13','1987-10-13'),(47233,41527,'1987-10-13','1988-10-12'),(47233,44232,'1988-10-12','1989-10-12'),(47233,45626,'1989-10-12','1990-10-12'),(47233,49662,'1990-10-12','1991-10-12'),(47233,49694,'1991-10-12','1992-10-11'),(47233,50381,'1992-10-11','1993-10-11'),(47233,51978,'1993-10-11','1994-10-11'),(47233,56005,'1994-10-11','1995-10-11'),(47233,56339,'1995-10-11','1996-10-10'),(47233,57397,'1996-10-10','1997-10-10'),(47233,61506,'1997-10-10','1998-10-10'),(47233,63288,'1998-10-10','1999-10-10'),(47233,63813,'1999-10-10','2000-10-09'),(47233,65461,'2000-10-09','2001-10-09'),(47233,68245,'2001-10-09','9999-01-01'),(47234,53255,'1987-08-04','1988-08-03'),(47234,53321,'1988-08-03','1989-08-03'),(47234,53126,'1989-08-03','1990-08-03'),(47234,56095,'1990-08-03','1991-08-03'),(47234,60386,'1991-08-03','1992-08-02'),(47234,61388,'1992-08-02','1993-08-02'),(47234,61094,'1993-08-02','1994-08-02'),(47234,61619,'1994-08-02','1995-08-02'),(47234,63797,'1995-08-02','1996-08-01'),(47234,64919,'1996-08-01','1997-08-01'),(47234,66874,'1997-08-01','1998-08-01'),(47234,70798,'1998-08-01','1999-08-01'),(47234,70441,'1999-08-01','2000-07-31'),(47234,74186,'2000-07-31','2001-07-31'),(47234,76605,'2001-07-31','2002-07-31'),(47234,77298,'2002-07-31','9999-01-01'),(47235,40000,'1986-05-17','1987-05-17'),(47235,41930,'1987-05-17','1988-05-16'),(47235,44587,'1988-05-16','1989-05-16'),(47235,47097,'1989-05-16','1990-05-16'),(47235,49551,'1990-05-16','1991-05-16'),(47235,51317,'1991-05-16','1992-05-15'),(47235,52986,'1992-05-15','1993-05-15'),(47235,53714,'1993-05-15','1994-05-15'),(47235,57392,'1994-05-15','1995-05-15'),(47235,60039,'1995-05-15','1996-05-14'),(47235,60259,'1996-05-14','1997-05-14'),(47235,60046,'1997-05-14','1998-05-14'),(47235,63289,'1998-05-14','1999-05-14'),(47235,63431,'1999-05-14','2000-05-13'),(47235,64521,'2000-05-13','2001-05-13'),(47235,68420,'2001-05-13','2002-05-13'),(47235,70318,'2002-05-13','9999-01-01'),(47236,50691,'1998-01-29','1999-01-29'),(47236,51252,'1999-01-29','2000-01-29'),(47236,53444,'2000-01-29','2001-01-28'),(47236,54787,'2001-01-28','2002-01-28'),(47236,58902,'2002-01-28','9999-01-01'),(47237,68221,'1997-06-25','1998-06-25'),(47237,72709,'1998-06-25','1999-06-25'),(47237,73336,'1999-06-25','2000-01-08'),(47238,54254,'1997-02-02','1998-02-02'),(47238,58671,'1998-02-02','1999-02-02'),(47238,59578,'1999-02-02','2000-02-02'),(47238,59302,'2000-02-02','2001-02-01'),(47238,62720,'2001-02-01','2002-02-01'),(47238,64937,'2002-02-01','9999-01-01'),(47239,53575,'1990-06-22','1991-06-22'),(47239,54541,'1991-06-22','1992-06-21'),(47239,58635,'1992-06-21','1993-06-21'),(47239,59459,'1993-06-21','1994-06-21'),(47239,60927,'1994-06-21','1995-06-21'),(47239,61774,'1995-06-21','1996-06-20'),(47239,65235,'1996-06-20','1997-06-20'),(47239,64966,'1997-06-20','1998-06-20'),(47239,66781,'1998-06-20','1999-06-20'),(47239,67766,'1999-06-20','2000-06-19'),(47239,71781,'2000-06-19','2001-06-19'),(47239,73169,'2001-06-19','2002-06-19'),(47239,72717,'2002-06-19','9999-01-01'),(47240,66993,'1990-09-11','1991-09-11'),(47240,70074,'1991-09-11','1992-09-10'),(47240,70652,'1992-09-10','1993-09-10'),(47240,70293,'1993-09-10','1994-09-10'),(47240,73032,'1994-09-10','1995-09-10'),(47240,73762,'1995-09-10','1996-09-09'),(47240,77995,'1996-09-09','1997-09-09'),(47240,80955,'1997-09-09','1998-09-09'),(47240,82106,'1998-09-09','1999-09-09'),(47240,86296,'1999-09-09','2000-09-08'),(47240,89355,'2000-09-08','2001-09-08'),(47240,90063,'2001-09-08','9999-01-01'),(47241,40000,'1988-01-13','1989-01-12'),(47241,41107,'1989-01-12','1990-01-12'),(47241,43029,'1990-01-12','1991-01-12'),(47241,47163,'1991-01-12','1992-01-12'),(47241,48706,'1992-01-12','1993-01-11'),(47241,52383,'1993-01-11','1994-01-11'),(47241,53188,'1994-01-11','1995-01-11'),(47241,56430,'1995-01-11','1996-01-11'),(47241,60806,'1996-01-11','1997-01-10'),(47241,64986,'1997-01-10','1998-01-10'),(47241,68981,'1998-01-10','1999-01-10'),(47241,69920,'1999-01-10','2000-01-10'),(47241,69904,'2000-01-10','2001-01-09'),(47241,71928,'2001-01-09','2002-01-09'),(47241,71911,'2002-01-09','9999-01-01'),(47242,40000,'1990-11-13','1991-11-13'),(47242,39703,'1991-11-13','1992-11-12'),(47242,43979,'1992-11-12','1993-11-12'),(47242,46293,'1993-11-12','1994-11-12'),(47242,50075,'1994-11-12','1995-11-12'),(47242,51999,'1995-11-12','1996-11-11'),(47242,54170,'1996-11-11','1997-11-11'),(47242,53670,'1997-11-11','1998-11-11'),(47242,54750,'1998-11-11','1999-11-11'),(47242,57112,'1999-11-11','2000-11-10'),(47242,61386,'2000-11-10','2001-11-10'),(47242,64967,'2001-11-10','9999-01-01'),(47243,49911,'1991-08-31','1992-08-30'),(47243,53784,'1992-08-30','1993-08-30'),(47243,55362,'1993-08-30','1994-08-30'),(47243,57174,'1994-08-30','1995-08-30'),(47243,58191,'1995-08-30','1996-08-29'),(47243,59510,'1996-08-29','1997-08-29'),(47243,63018,'1997-08-29','1998-08-29'),(47243,66805,'1998-08-29','1999-08-29'),(47243,67375,'1999-08-29','2000-08-28'),(47243,69895,'2000-08-28','2001-08-28'),(47243,70911,'2001-08-28','9999-01-01'),(47244,40000,'1992-01-02','1993-01-01'),(47244,43973,'1993-01-01','1993-03-03'),(47245,40769,'1996-05-31','1997-05-31'),(47245,44487,'1997-05-31','1998-05-31'),(47245,48018,'1998-05-31','1999-05-31'),(47245,50796,'1999-05-31','2000-05-30'),(47245,54919,'2000-05-30','2001-05-30'),(47245,55119,'2001-05-30','2002-05-30'),(47245,59248,'2002-05-30','9999-01-01'),(47246,40000,'1993-03-01','1994-03-01'),(47246,43310,'1994-03-01','1995-03-01'),(47246,47049,'1995-03-01','1996-02-29'),(47246,48525,'1996-02-29','1997-02-28'),(47246,49284,'1997-02-28','1998-02-28'),(47246,49573,'1998-02-28','1999-02-28'),(47246,50450,'1999-02-28','2000-02-28'),(47246,54027,'2000-02-28','2001-02-27'),(47246,54738,'2001-02-27','2002-02-27'),(47246,54300,'2002-02-27','9999-01-01'),(47247,80210,'1991-03-01','1992-02-29'),(47247,82869,'1992-02-29','1993-02-28'),(47247,83801,'1993-02-28','1994-02-28'),(47247,87480,'1994-02-28','1995-02-28'),(47247,90915,'1995-02-28','1995-07-12'),(47248,50172,'1990-02-12','1991-01-01'),(47249,40000,'1986-03-26','1987-03-26'),(47249,43662,'1987-03-26','1988-03-25'),(47249,47851,'1988-03-25','1989-03-25'),(47249,48698,'1989-03-25','1990-03-25'),(47249,50549,'1990-03-25','1991-03-25'),(47249,50424,'1991-03-25','1992-03-24'),(47249,53428,'1992-03-24','1993-03-24'),(47249,56499,'1993-03-24','1994-03-24'),(47249,60580,'1994-03-24','1995-03-24'),(47249,61239,'1995-03-24','1996-03-23'),(47249,65266,'1996-03-23','1997-03-23'),(47249,69269,'1997-03-23','1998-03-23'),(47249,69684,'1998-03-23','1999-03-23'),(47249,70741,'1999-03-23','2000-03-22'),(47249,70789,'2000-03-22','2001-03-22'),(47249,71548,'2001-03-22','2002-03-22'),(47249,75678,'2002-03-22','9999-01-01'),(47250,74264,'1992-02-29','1993-02-28'),(47250,76056,'1993-02-28','1994-02-28'),(47250,79440,'1994-02-28','1995-02-28'),(47250,83731,'1995-02-28','1996-02-28'),(47250,87416,'1996-02-28','1997-02-27'),(47250,86981,'1997-02-27','1997-09-29'),(47251,40000,'1999-05-23','2000-05-22'),(47251,40072,'2000-05-22','2001-05-22'),(47251,43833,'2001-05-22','2002-05-22'),(47251,47566,'2002-05-22','9999-01-01'),(47252,60983,'1988-06-04','1989-06-04'),(47252,61519,'1989-06-04','1990-06-04'),(47252,62936,'1990-06-04','1991-06-04'),(47252,66928,'1991-06-04','1992-06-03'),(47252,67941,'1992-06-03','1993-06-03'),(47252,68409,'1993-06-03','1994-06-03'),(47252,69124,'1994-06-03','1995-06-03'),(47252,71716,'1995-06-03','1996-06-02'),(47252,74302,'1996-06-02','1997-06-02'),(47252,74917,'1997-06-02','1998-06-02'),(47252,75682,'1998-06-02','1999-06-02'),(47252,79110,'1999-06-02','2000-06-01'),(47252,83355,'2000-06-01','2001-06-01'),(47252,87661,'2001-06-01','2002-06-01'),(47252,89549,'2002-06-01','9999-01-01'),(47253,40000,'1992-02-19','1993-02-18'),(47253,40913,'1993-02-18','1994-02-18'),(47253,42007,'1994-02-18','1995-02-18'),(47253,42135,'1995-02-18','1996-02-18'),(47253,42893,'1996-02-18','1997-02-17'),(47253,42917,'1997-02-17','1998-02-17'),(47253,43382,'1998-02-17','1999-02-17'),(47253,47149,'1999-02-17','2000-02-17'),(47253,49414,'2000-02-17','2001-02-16'),(47253,49432,'2001-02-16','2002-02-16'),(47253,53795,'2002-02-16','9999-01-01'),(47254,53631,'1999-11-20','2000-11-19'),(47254,55490,'2000-11-19','2001-11-19'),(47254,55537,'2001-11-19','9999-01-01'),(47255,58433,'1997-01-12','1998-01-12'),(47255,59059,'1998-01-12','1999-01-12'),(47255,58605,'1999-01-12','2000-01-12'),(47255,61247,'2000-01-12','2001-01-11'),(47255,62295,'2001-01-11','2002-01-11'),(47255,65120,'2002-01-11','9999-01-01'),(47256,83750,'1999-09-18','2000-09-17'),(47256,87017,'2000-09-17','2001-09-17'),(47256,86822,'2001-09-17','9999-01-01'),(47257,40000,'1988-10-13','1989-10-13'),(47257,40676,'1989-10-13','1990-10-13'),(47257,43099,'1990-10-13','1991-10-13'),(47257,44458,'1991-10-13','1992-10-12'),(47257,47186,'1992-10-12','1993-10-12'),(47257,49871,'1993-10-12','1994-10-12'),(47257,53234,'1994-10-12','1995-10-12'),(47257,56328,'1995-10-12','1996-10-11'),(47257,59492,'1996-10-11','1997-10-11'),(47257,61413,'1997-10-11','1998-10-11'),(47257,65452,'1998-10-11','1999-10-11'),(47257,69221,'1999-10-11','2000-10-10'),(47257,69775,'2000-10-10','2001-10-10'),(47257,73230,'2001-10-10','9999-01-01'),(47258,64489,'1990-12-14','1991-12-14'),(47258,68430,'1991-12-14','1992-12-13'),(47258,69892,'1992-12-13','1993-12-13'),(47258,70236,'1993-12-13','1994-12-13'),(47258,73657,'1994-12-13','1995-12-13'),(47258,73301,'1995-12-13','1996-12-12'),(47258,77058,'1996-12-12','1997-12-12'),(47258,79154,'1997-12-12','1998-12-12'),(47258,79263,'1998-12-12','1999-12-12'),(47258,82728,'1999-12-12','2000-12-11'),(47258,86291,'2000-12-11','2001-12-11'),(47258,88011,'2001-12-11','9999-01-01'),(47259,69822,'1993-12-16','1994-12-16'),(47259,73258,'1994-12-16','1995-12-16'),(47259,73412,'1995-12-16','1996-04-14'),(47260,40286,'1990-08-13','1991-08-13'),(47260,40595,'1991-08-13','1992-08-12'),(47260,40436,'1992-08-12','1993-08-12'),(47260,42431,'1993-08-12','1994-08-12'),(47260,44031,'1994-08-12','1995-08-12'),(47260,47942,'1995-08-12','1996-08-11'),(47260,49130,'1996-08-11','1997-08-11'),(47260,53379,'1997-08-11','1998-08-11'),(47260,55233,'1998-08-11','1999-08-11'),(47260,59146,'1999-08-11','2000-08-10'),(47260,62040,'2000-08-10','2001-08-10'),(47260,66360,'2001-08-10','9999-01-01'),(47261,90531,'1991-04-13','1992-04-12'),(47261,90284,'1992-04-12','1993-04-12'),(47261,90396,'1993-04-12','1994-04-12'),(47261,93172,'1994-04-12','1995-04-12'),(47261,96201,'1995-04-12','1996-04-11'),(47261,100229,'1996-04-11','1997-04-11'),(47261,104014,'1997-04-11','1998-04-11'),(47261,105989,'1998-04-11','1999-04-11'),(47261,107492,'1999-04-11','2000-04-10'),(47261,108557,'2000-04-10','2001-04-10'),(47261,108947,'2001-04-10','2002-04-10'),(47261,108772,'2002-04-10','9999-01-01'),(47262,40000,'1985-08-16','1986-08-16'),(47262,42714,'1986-08-16','1987-08-16'),(47262,46148,'1987-08-16','1988-08-15'),(47262,46341,'1988-08-15','1989-08-15'),(47262,48815,'1989-08-15','1990-08-15'),(47262,49595,'1990-08-15','1991-08-15'),(47262,52469,'1991-08-15','1992-08-14'),(47262,55334,'1992-08-14','1993-08-14'),(47262,55855,'1993-08-14','1994-08-14'),(47262,59549,'1994-08-14','1995-08-14'),(47262,59236,'1995-08-14','1996-08-13'),(47262,59725,'1996-08-13','1997-08-13'),(47262,59688,'1997-08-13','1998-08-13'),(47262,62169,'1998-08-13','1999-08-13'),(47262,63538,'1999-08-13','2000-08-12'),(47262,64335,'2000-08-12','2001-08-12'),(47262,64119,'2001-08-12','9999-01-01'),(47263,40000,'1989-08-10','1990-08-10'),(47263,43357,'1990-08-10','1991-08-10'),(47263,45268,'1991-08-10','1992-08-09'),(47263,48967,'1992-08-09','1993-08-09'),(47263,52762,'1993-08-09','1994-08-09'),(47263,52438,'1994-08-09','1995-08-09'),(47263,56807,'1995-08-09','1996-08-08'),(47263,61119,'1996-08-08','1997-08-08'),(47263,64924,'1997-08-08','1998-08-08'),(47263,66730,'1998-08-08','1999-08-08'),(47263,69940,'1999-08-08','2000-08-07'),(47263,69751,'2000-08-07','2001-08-07'),(47263,70440,'2001-08-07','9999-01-01'),(47264,40000,'1992-03-25','1993-03-25'),(47264,41091,'1993-03-25','1994-03-25'),(47264,45546,'1994-03-25','1995-03-25'),(47264,45877,'1995-03-25','1996-03-24'),(47264,45605,'1996-03-24','1997-03-24'),(47264,48880,'1997-03-24','1998-03-24'),(47264,49696,'1998-03-24','1999-03-24'),(47264,50796,'1999-03-24','2000-03-23'),(47264,52249,'2000-03-23','2001-03-23'),(47264,54738,'2001-03-23','2002-03-23'),(47264,55639,'2002-03-23','9999-01-01'),(47265,62511,'1987-05-07','1988-05-06'),(47265,66211,'1988-05-06','1989-05-06'),(47265,70462,'1989-05-06','1990-05-06'),(47265,74536,'1990-05-06','1991-05-06'),(47265,75521,'1991-05-06','1992-05-05'),(47265,79634,'1992-05-05','1993-05-05'),(47265,79868,'1993-05-05','1994-05-05'),(47265,82795,'1994-05-05','1995-05-05'),(47265,82908,'1995-05-05','1996-05-04'),(47265,86654,'1996-05-04','1997-05-04'),(47265,87838,'1997-05-04','1998-05-04'),(47265,91928,'1998-05-04','1999-05-04'),(47265,95896,'1999-05-04','2000-05-03'),(47265,98076,'2000-05-03','2001-05-03'),(47265,100012,'2001-05-03','2002-05-03'),(47265,103588,'2002-05-03','9999-01-01'),(47266,79486,'1997-07-29','1998-07-29'),(47266,80023,'1998-07-29','1999-07-29'),(47266,81792,'1999-07-29','2000-07-28'),(47266,85998,'2000-07-28','2001-07-28'),(47266,86153,'2001-07-28','2002-07-28'),(47266,86800,'2002-07-28','9999-01-01'),(47267,64119,'1990-06-13','1991-06-13'),(47267,63676,'1991-06-13','1992-06-12'),(47267,63382,'1992-06-12','1993-06-12'),(47267,66414,'1993-06-12','1994-06-12'),(47267,70647,'1994-06-12','1995-06-12'),(47267,71830,'1995-06-12','1996-06-11'),(47267,74195,'1996-06-11','1997-06-11'),(47267,75023,'1997-06-11','1998-06-11'),(47267,78697,'1998-06-11','1999-06-11'),(47267,78275,'1999-06-11','2000-06-10'),(47267,78904,'2000-06-10','2001-06-10'),(47267,83180,'2001-06-10','2002-06-10'),(47267,86761,'2002-06-10','9999-01-01'),(47268,60086,'1997-10-01','1998-10-01'),(47268,63402,'1998-10-01','1998-12-14'),(47269,40434,'1987-10-06','1988-10-05'),(47269,42504,'1988-10-05','1989-10-05'),(47269,45907,'1989-10-05','1990-10-05'),(47269,48083,'1990-10-05','1991-10-05'),(47269,48481,'1991-10-05','1992-10-04'),(47269,52517,'1992-10-04','1993-10-04'),(47269,52240,'1993-10-04','1994-10-04'),(47269,55073,'1994-10-04','1995-10-04'),(47269,58166,'1995-10-04','1996-10-03'),(47269,58783,'1996-10-03','1997-10-03'),(47269,58953,'1997-10-03','1998-10-03'),(47269,59325,'1998-10-03','1999-10-03'),(47269,62571,'1999-10-03','2000-10-02'),(47269,65619,'2000-10-02','2001-10-02'),(47269,67658,'2001-10-02','9999-01-01'),(47270,41124,'1990-05-24','1991-05-24'),(47270,41568,'1991-05-24','1992-05-23'),(47270,41663,'1992-05-23','1993-05-23'),(47270,44151,'1993-05-23','1994-05-23'),(47270,46411,'1994-05-23','1995-05-23'),(47270,48101,'1995-05-23','1996-05-22'),(47270,52327,'1996-05-22','1997-05-22'),(47270,53608,'1997-05-22','1998-05-22'),(47270,53249,'1998-05-22','1999-05-22'),(47270,57666,'1999-05-22','2000-05-21'),(47270,59402,'2000-05-21','2001-05-21'),(47270,60380,'2001-05-21','2002-05-21'),(47270,60983,'2002-05-21','9999-01-01'),(47271,54766,'1989-08-12','1990-08-12'),(47271,55954,'1990-08-12','1991-08-12'),(47271,58064,'1991-08-12','1992-08-11'),(47271,60884,'1992-08-11','1993-08-11'),(47271,62948,'1993-08-11','1994-08-11'),(47271,67038,'1994-08-11','1995-08-11'),(47271,68580,'1995-08-11','1996-08-10'),(47271,72472,'1996-08-10','1997-08-10'),(47271,72274,'1997-08-10','1998-08-10'),(47271,72678,'1998-08-10','1999-08-10'),(47271,73346,'1999-08-10','2000-08-09'),(47271,73246,'2000-08-09','2001-08-09'),(47271,74855,'2001-08-09','9999-01-01'),(47272,40000,'1994-03-11','1995-03-11'),(47272,43109,'1995-03-11','1996-03-10'),(47272,44873,'1996-03-10','1997-03-10'),(47272,48217,'1997-03-10','1998-03-10'),(47272,50202,'1998-03-10','1999-03-10'),(47272,50121,'1999-03-10','2000-03-09'),(47272,50561,'2000-03-09','2001-03-09'),(47272,54454,'2001-03-09','2002-03-09'),(47272,58423,'2002-03-09','9999-01-01'),(47273,40360,'1988-04-16','1989-04-16'),(47273,39866,'1989-04-16','1990-04-16'),(47273,40701,'1990-04-16','1991-04-16'),(47273,41626,'1991-04-16','1992-04-15'),(47273,45547,'1992-04-15','1993-04-15'),(47273,46809,'1993-04-15','1994-04-15'),(47273,47860,'1994-04-15','1995-04-15'),(47273,49391,'1995-04-15','1996-04-14'),(47273,51124,'1996-04-14','1997-04-14'),(47273,51234,'1997-04-14','1998-04-14'),(47273,53615,'1998-04-14','1999-04-14'),(47273,54373,'1999-04-14','2000-04-13'),(47273,56345,'2000-04-13','2001-04-13'),(47273,57291,'2001-04-13','2002-04-13'),(47273,58714,'2002-04-13','9999-01-01'),(47274,52019,'1999-08-31','2000-08-30'),(47274,56512,'2000-08-30','2001-08-30'),(47274,57480,'2001-08-30','9999-01-01'),(47275,46431,'1996-03-01','1997-03-01'),(47275,49177,'1997-03-01','1998-03-01'),(47275,52970,'1998-03-01','1999-03-01'),(47275,57184,'1999-03-01','2000-02-29'),(47275,57836,'2000-02-29','2000-06-06'),(47276,40000,'1988-03-11','1989-03-11'),(47276,40751,'1989-03-11','1990-03-11'),(47276,42268,'1990-03-11','1991-03-11'),(47276,44015,'1991-03-11','1992-03-10'),(47276,46303,'1992-03-10','1993-03-10'),(47276,47234,'1993-03-10','1994-03-10'),(47276,50829,'1994-03-10','1995-03-10'),(47276,52133,'1995-03-10','1996-03-09'),(47276,54004,'1996-03-09','1997-03-09'),(47276,53575,'1997-03-09','1998-03-09'),(47276,54020,'1998-03-09','1999-03-09'),(47276,54332,'1999-03-09','2000-03-08'),(47276,58416,'2000-03-08','2001-03-08'),(47276,60423,'2001-03-08','2002-03-08'),(47276,63518,'2002-03-08','9999-01-01'),(47277,40000,'1987-10-19','1988-10-18'),(47277,40013,'1988-10-18','1989-10-18'),(47277,43163,'1989-10-18','1990-10-18'),(47277,46557,'1990-10-18','1991-10-18'),(47277,48650,'1991-10-18','1992-10-17'),(47277,49955,'1992-10-17','1993-10-17'),(47277,51821,'1993-10-17','1994-10-17'),(47277,52769,'1994-10-17','1995-10-17'),(47277,56817,'1995-10-17','1996-10-16'),(47277,57933,'1996-10-16','1997-10-16'),(47277,62296,'1997-10-16','1998-10-16'),(47277,63578,'1998-10-16','1999-10-16'),(47277,64163,'1999-10-16','2000-10-15'),(47277,68604,'2000-10-15','2001-10-15'),(47277,72464,'2001-10-15','9999-01-01'),(47278,52993,'1998-12-27','1999-12-27'),(47278,56259,'1999-12-27','2000-12-26'),(47278,56599,'2000-12-26','2001-02-16'),(47279,52298,'1991-03-20','1992-03-19'),(47279,54505,'1992-03-19','1993-03-19'),(47279,58311,'1993-03-19','1994-03-19'),(47279,59709,'1994-03-19','1995-03-19'),(47279,63941,'1995-03-19','1996-03-18'),(47279,64318,'1996-03-18','1997-03-18'),(47279,68620,'1997-03-18','1998-03-18'),(47279,70369,'1998-03-18','1999-03-18'),(47279,73286,'1999-03-18','2000-03-17'),(47279,74294,'2000-03-17','2001-03-17'),(47279,74931,'2001-03-17','2002-03-17'),(47279,77367,'2002-03-17','9999-01-01'),(47280,40000,'1999-10-29','2000-10-28'),(47280,42808,'2000-10-28','2001-10-28'),(47280,44340,'2001-10-28','9999-01-01'),(47281,59922,'1994-05-07','1995-05-07'),(47281,62031,'1995-05-07','1996-05-06'),(47281,65001,'1996-05-06','1997-05-06'),(47281,68439,'1997-05-06','1998-05-06'),(47281,72619,'1998-05-06','1999-05-06'),(47281,74628,'1999-05-06','2000-05-05'),(47281,76639,'2000-05-05','2001-05-05'),(47281,80926,'2001-05-05','2002-05-05'),(47281,84211,'2002-05-05','9999-01-01'),(47282,40000,'1988-09-16','1989-09-16'),(47282,43849,'1989-09-16','1990-09-16'),(47282,44632,'1990-09-16','1991-09-16'),(47282,48050,'1991-09-16','1992-09-15'),(47282,52252,'1992-09-15','1993-09-15'),(47282,56663,'1993-09-15','1994-09-15'),(47282,56543,'1994-09-15','1995-09-15'),(47282,59913,'1995-09-15','1996-09-14'),(47282,63622,'1996-09-14','1997-09-14'),(47282,64795,'1997-09-14','1998-09-14'),(47282,65062,'1998-09-14','1999-09-14'),(47282,66885,'1999-09-14','2000-09-13'),(47282,69930,'2000-09-13','2001-09-13'),(47282,69985,'2001-09-13','9999-01-01'),(47283,42890,'1985-10-21','1986-10-21'),(47283,42916,'1986-10-21','1987-10-21'),(47283,43381,'1987-10-21','1988-10-20'),(47283,44585,'1988-10-20','1989-10-20'),(47283,48739,'1989-10-20','1990-10-20'),(47283,50547,'1990-10-20','1991-10-20'),(47283,50918,'1991-10-20','1992-10-19'),(47283,53606,'1992-10-19','1993-10-19'),(47283,53949,'1993-10-19','1994-10-19'),(47283,55938,'1994-10-19','1995-10-19'),(47283,56866,'1995-10-19','1996-10-18'),(47283,57576,'1996-10-18','1997-10-18'),(47283,60779,'1997-10-18','1998-10-18'),(47283,62075,'1998-10-18','1999-10-18'),(47283,64092,'1999-10-18','2000-10-17'),(47283,67831,'2000-10-17','2001-10-17'),(47283,67532,'2001-10-17','9999-01-01'),(47284,56449,'1994-02-28','1995-02-28'),(47284,59423,'1995-02-28','1996-02-28'),(47284,60151,'1996-02-28','1997-02-27'),(47284,60516,'1997-02-27','1998-02-27'),(47284,63991,'1998-02-27','1999-02-27'),(47284,67628,'1999-02-27','2000-02-27'),(47284,71994,'2000-02-27','2001-02-26'),(47284,71672,'2001-02-26','2002-02-26'),(47284,76027,'2002-02-26','9999-01-01'),(47285,64106,'1997-11-17','1998-11-17'),(47285,67731,'1998-11-17','1999-11-17'),(47285,68591,'1999-11-17','2000-11-16'),(47285,70361,'2000-11-16','2001-11-16'),(47285,72324,'2001-11-16','9999-01-01'),(47286,108923,'1985-09-06','1986-09-06'),(47286,111947,'1986-09-06','1987-09-06'),(47286,112954,'1987-09-06','1988-09-05'),(47286,113438,'1988-09-05','1989-09-05'),(47286,115289,'1989-09-05','1990-09-05'),(47286,116779,'1990-09-05','1991-09-05'),(47286,120927,'1991-09-05','1992-09-04'),(47286,124174,'1992-09-04','1993-09-04'),(47286,127857,'1993-09-04','1994-09-04'),(47286,127556,'1994-09-04','1995-09-04'),(47286,127548,'1995-09-04','1996-09-03'),(47286,128238,'1996-09-03','1997-09-03'),(47286,131566,'1997-09-03','1998-09-03'),(47286,134111,'1998-09-03','1999-09-03'),(47286,138396,'1999-09-03','2000-09-02'),(47286,140138,'2000-09-02','2001-09-02'),(47286,139784,'2001-09-02','9999-01-01'),(47287,92467,'1990-07-24','1991-07-24'),(47287,96604,'1991-07-24','1992-07-23'),(47287,96569,'1992-07-23','1993-07-23'),(47287,99671,'1993-07-23','1994-07-23'),(47287,101581,'1994-07-23','1995-07-23'),(47287,103937,'1995-07-23','1996-07-22'),(47287,107162,'1996-07-22','1997-07-22'),(47287,107417,'1997-07-22','1998-05-01'),(47288,92306,'1987-01-05','1988-01-05'),(47288,92833,'1988-01-05','1989-01-04'),(47288,93717,'1989-01-04','1990-01-04'),(47288,94381,'1990-01-04','1991-01-04'),(47288,95115,'1991-01-04','1992-01-04'),(47288,96821,'1992-01-04','1993-01-03'),(47288,96519,'1993-01-03','1994-01-03'),(47288,100819,'1994-01-03','1995-01-03'),(47288,104775,'1995-01-03','1996-01-03'),(47288,105993,'1996-01-03','1997-01-02'),(47288,106470,'1997-01-02','1998-01-02'),(47288,107269,'1998-01-02','1999-01-02'),(47288,107972,'1999-01-02','2000-01-02'),(47288,111234,'2000-01-02','2001-01-01'),(47288,112952,'2001-01-01','2002-01-01'),(47288,112614,'2002-01-01','9999-01-01'),(47289,40377,'1985-05-06','1986-05-06'),(47289,44753,'1986-05-06','1987-05-06'),(47289,47431,'1987-05-06','1988-05-05'),(47289,51623,'1988-05-05','1989-05-05'),(47289,54149,'1989-05-05','1990-05-05'),(47289,54269,'1990-05-05','1991-05-05'),(47289,56759,'1991-05-05','1992-05-04'),(47289,57743,'1992-05-04','1993-05-04'),(47289,59662,'1993-05-04','1994-05-04'),(47289,61975,'1994-05-04','1995-05-04'),(47289,65750,'1995-05-04','1996-05-03'),(47289,68282,'1996-05-03','1997-05-03'),(47289,71312,'1997-05-03','1998-05-03'),(47289,71546,'1998-05-03','1999-05-03'),(47289,72943,'1999-05-03','2000-05-02'),(47289,73926,'2000-05-02','2001-05-02'),(47289,75015,'2001-05-02','2002-05-02'),(47289,76363,'2002-05-02','9999-01-01'),(47290,78894,'1985-07-09','1986-07-09'),(47290,80918,'1986-07-09','1987-07-09'),(47290,80616,'1987-07-09','1988-07-08'),(47290,80546,'1988-07-08','1989-07-08'),(47290,81913,'1989-07-08','1990-07-08'),(47290,82045,'1990-07-08','1991-07-08'),(47290,84965,'1991-07-08','1992-07-07'),(47290,89177,'1992-07-07','1993-07-07'),(47290,89304,'1993-07-07','1994-07-07'),(47290,92724,'1994-07-07','1995-07-07'),(47290,95204,'1995-07-07','1996-07-06'),(47290,98715,'1996-07-06','1997-07-06'),(47290,101099,'1997-07-06','1998-07-06'),(47290,102293,'1998-07-06','1999-07-06'),(47290,105176,'1999-07-06','2000-07-05'),(47290,106432,'2000-07-05','2001-07-05'),(47290,109222,'2001-07-05','2002-07-05'),(47290,111982,'2002-07-05','9999-01-01'),(47291,48903,'2000-01-26','2001-01-25'),(47291,52194,'2001-01-25','2002-01-25'),(47291,52206,'2002-01-25','9999-01-01'),(47292,41106,'1989-12-17','1990-12-17'),(47292,40845,'1990-12-17','1991-12-17'),(47292,43658,'1991-12-17','1992-12-16'),(47292,43385,'1992-12-16','1993-12-16'),(47292,45551,'1993-12-16','1994-12-16'),(47292,48746,'1994-12-16','1995-12-16'),(47292,50913,'1995-12-16','1996-12-15'),(47292,54192,'1996-12-15','1997-12-15'),(47292,55658,'1997-12-15','1998-12-15'),(47292,58020,'1998-12-15','1999-12-15'),(47292,57853,'1999-12-15','2000-12-14'),(47292,58079,'2000-12-14','2001-12-14'),(47292,59253,'2001-12-14','9999-01-01'),(47293,40000,'1996-06-16','1997-06-16'),(47293,39838,'1997-06-16','1998-06-16'),(47293,41555,'1998-06-16','1999-06-16'),(47293,44299,'1999-06-16','2000-06-15'),(47293,48129,'2000-06-15','2001-06-15'),(47293,48018,'2001-06-15','2002-06-15'),(47293,49645,'2002-06-15','9999-01-01'),(47294,63837,'1996-02-08','1997-02-07'),(47294,68197,'1997-02-07','1998-02-07'),(47294,68938,'1998-02-07','1999-02-07'),(47294,68546,'1999-02-07','2000-02-07'),(47294,70896,'2000-02-07','2001-02-06'),(47294,73207,'2001-02-06','2002-02-06'),(47294,74580,'2002-02-06','9999-01-01'),(47295,44029,'1995-05-26','1996-05-25'),(47295,47066,'1996-05-25','1997-05-25'),(47295,49926,'1997-05-25','1998-05-25'),(47295,49734,'1998-05-25','1999-05-25'),(47295,53453,'1999-05-25','1999-09-30'),(47296,40000,'1999-04-11','2000-04-10'),(47296,39764,'2000-04-10','2001-04-10'),(47296,42258,'2001-04-10','2002-04-10'),(47296,41816,'2002-04-10','9999-01-01'),(47297,47053,'1995-09-14','1996-09-13'),(47297,48656,'1996-09-13','1997-09-13'),(47297,49767,'1997-09-13','1998-09-13'),(47297,53914,'1998-09-13','1999-09-13'),(47297,54866,'1999-09-13','2000-09-12'),(47297,58503,'2000-09-12','2001-09-12'),(47297,62307,'2001-09-12','9999-01-01'),(47298,70251,'1992-02-26','1993-02-25'),(47298,71323,'1993-02-25','1994-02-25'),(47298,73395,'1994-02-25','1995-02-25'),(47298,74565,'1995-02-25','1996-02-25'),(47298,77499,'1996-02-25','1997-02-24'),(47298,78395,'1997-02-24','1998-02-24'),(47298,82419,'1998-02-24','1999-02-24'),(47298,86601,'1999-02-24','2000-02-24'),(47298,89682,'2000-02-24','2001-02-23'),(47298,90514,'2001-02-23','2002-02-23'),(47298,94638,'2002-02-23','9999-01-01'),(47299,40000,'1986-05-26','1987-05-26'),(47299,39522,'1987-05-26','1988-05-25'),(47299,43234,'1988-05-25','1989-05-25'),(47299,43136,'1989-05-25','1990-05-25'),(47299,44318,'1990-05-25','1991-05-25'),(47299,44587,'1991-05-25','1992-05-24'),(47299,46943,'1992-05-24','1993-05-24'),(47299,49095,'1993-05-24','1994-05-24'),(47299,49518,'1994-05-24','1995-05-24'),(47299,52813,'1995-05-24','1996-05-23'),(47299,54412,'1996-05-23','1997-05-23'),(47299,58900,'1997-05-23','1998-05-23'),(47299,61526,'1998-05-23','1999-05-23'),(47299,65821,'1999-05-23','2000-05-22'),(47299,69459,'2000-05-22','2001-05-22'),(47299,73231,'2001-05-22','2002-05-22'),(47299,74908,'2002-05-22','9999-01-01'),(47300,96783,'1994-09-19','1995-09-19'),(47300,97427,'1995-09-19','1996-09-18'),(47300,101422,'1996-09-18','1997-09-18'),(47300,101655,'1997-09-18','1997-09-26'),(47301,40000,'1988-11-13','1989-11-13'),(47301,42075,'1989-11-13','1990-11-13'),(47301,44525,'1990-11-13','1991-11-13'),(47301,48522,'1991-11-13','1992-11-12'),(47301,51627,'1992-11-12','1993-11-12'),(47301,54505,'1993-11-12','1994-11-12'),(47301,55570,'1994-11-12','1995-11-12'),(47301,55396,'1995-11-12','1996-11-11'),(47301,55004,'1996-11-11','1997-11-11'),(47301,57188,'1997-11-11','1998-11-11'),(47301,59382,'1998-11-11','1999-10-25'),(47302,49061,'1985-09-29','1986-09-29'),(47302,53268,'1986-09-29','1987-09-29'),(47302,53343,'1987-09-29','1988-09-28'),(47302,54903,'1988-09-28','1989-09-28'),(47302,57272,'1989-09-28','1990-09-28'),(47302,57627,'1990-09-28','1991-09-28'),(47302,57677,'1991-09-28','1992-09-27'),(47302,60411,'1992-09-27','1993-09-27'),(47302,63682,'1993-09-27','1994-09-27'),(47302,65073,'1994-09-27','1995-09-27'),(47302,64712,'1995-09-27','1996-09-26'),(47302,69166,'1996-09-26','1997-09-26'),(47302,72042,'1997-09-26','1998-09-26'),(47302,74293,'1998-09-26','1999-09-26'),(47302,75585,'1999-09-26','2000-09-25'),(47302,76283,'2000-09-25','2001-09-25'),(47302,77137,'2001-09-25','9999-01-01'),(47303,43152,'1996-03-27','1997-03-27'),(47303,43203,'1997-03-27','1998-03-27'),(47303,47627,'1998-03-27','1999-03-27'),(47303,49901,'1999-03-27','2000-03-26'),(47303,52899,'2000-03-26','2001-03-26'),(47303,55889,'2001-03-26','2002-03-26'),(47303,59875,'2002-03-26','9999-01-01'),(47304,83912,'1991-09-14','1992-09-13'),(47304,86385,'1992-09-13','1993-09-13'),(47304,87094,'1993-09-13','1994-09-13'),(47304,89222,'1994-09-13','1995-09-13'),(47304,89392,'1995-09-13','1996-09-12'),(47304,92958,'1996-09-12','1997-09-12'),(47304,94703,'1997-09-12','1998-09-12'),(47304,94504,'1998-09-12','1999-09-12'),(47304,97432,'1999-09-12','2000-09-11'),(47304,97339,'2000-09-11','2001-09-11'),(47304,99811,'2001-09-11','9999-01-01'),(47305,40000,'1985-02-22','1986-02-22'),(47305,42988,'1986-02-22','1987-02-22'),(47305,45863,'1987-02-22','1988-02-22'),(47305,45710,'1988-02-22','1989-02-21'),(47305,45585,'1989-02-21','1990-02-21'),(47305,45308,'1990-02-21','1991-02-21'),(47305,49747,'1991-02-21','1992-02-21'),(47305,52656,'1992-02-21','1993-02-20'),(47305,56073,'1993-02-20','1994-02-20'),(47305,57548,'1994-02-20','1995-02-20'),(47305,60403,'1995-02-20','1996-02-20'),(47305,60879,'1996-02-20','1997-02-19'),(47305,63553,'1997-02-19','1998-02-19'),(47305,63066,'1998-02-19','1999-02-19'),(47305,66753,'1999-02-19','2000-02-19'),(47305,69516,'2000-02-19','2001-02-18'),(47305,70827,'2001-02-18','2002-02-18'),(47305,74264,'2002-02-18','9999-01-01'),(47306,48305,'1996-07-03','1997-07-03'),(47306,50404,'1997-07-03','1998-07-03'),(47306,52388,'1998-07-03','1999-07-03'),(47306,54000,'1999-07-03','2000-07-02'),(47306,54438,'2000-07-02','2001-07-02'),(47306,58456,'2001-07-02','2002-07-02'),(47306,59908,'2002-07-02','9999-01-01'),(47307,40000,'1994-02-14','1995-02-14'),(47307,41240,'1995-02-14','1996-02-14'),(47307,45588,'1996-02-14','1997-02-13'),(47307,48239,'1997-02-13','1998-02-13'),(47307,51028,'1998-02-13','1999-02-13'),(47307,51386,'1999-02-13','2000-02-13'),(47307,55601,'2000-02-13','2001-02-12'),(47307,57194,'2001-02-12','2002-02-12'),(47307,60774,'2002-02-12','9999-01-01'),(47308,83298,'1999-05-09','2000-05-08'),(47308,85799,'2000-05-08','2001-05-08'),(47308,88751,'2001-05-08','2001-08-11'),(47309,40000,'1993-11-01','1994-11-01'),(47309,39879,'1994-11-01','1995-11-01'),(47309,40418,'1995-11-01','1996-10-31'),(47309,42310,'1996-10-31','1997-10-31'),(47309,44937,'1997-10-31','1998-10-31'),(47309,44808,'1998-10-31','1999-10-31'),(47309,48545,'1999-10-31','2000-10-30'),(47309,51477,'2000-10-30','2001-10-30'),(47309,55513,'2001-10-30','9999-01-01'),(47310,53107,'1993-02-25','1994-02-25'),(47310,53989,'1994-02-25','1995-01-01'),(47311,40000,'1988-04-17','1989-04-17'),(47311,40504,'1989-04-17','1990-04-17'),(47311,40217,'1990-04-17','1991-04-17'),(47311,39785,'1991-04-17','1992-04-16'),(47311,39537,'1992-04-16','1993-04-16'),(47311,42901,'1993-04-16','1994-04-16'),(47311,47195,'1994-04-16','1995-04-16'),(47311,46952,'1995-04-16','1996-04-15'),(47311,51335,'1996-04-15','1997-04-15'),(47311,51102,'1997-04-15','1998-04-15'),(47311,53458,'1998-04-15','1999-04-15'),(47311,54016,'1999-04-15','2000-04-14'),(47311,56438,'2000-04-14','2001-04-14'),(47311,58914,'2001-04-14','2002-04-14'),(47311,62485,'2002-04-14','9999-01-01'),(47312,40000,'1997-05-03','1998-05-03'),(47312,40154,'1998-05-03','1999-05-03'),(47312,39999,'1999-05-03','2000-05-02'),(47312,43112,'2000-05-02','2001-05-02'),(47312,44856,'2001-05-02','2002-05-02'),(47312,45832,'2002-05-02','9999-01-01'),(47313,42016,'1997-09-27','1998-09-27'),(47313,45223,'1998-09-27','1999-09-27'),(47313,48033,'1999-09-27','2000-09-26'),(47313,49316,'2000-09-26','2001-09-26'),(47313,49062,'2001-09-26','9999-01-01'),(47314,54812,'1994-08-16','1995-08-16'),(47314,54515,'1995-08-16','1996-08-15'),(47314,57408,'1996-08-15','1997-08-15'),(47314,59481,'1997-08-15','1998-08-15'),(47314,60030,'1998-08-15','1999-08-15'),(47314,61016,'1999-08-15','2000-08-14'),(47314,61250,'2000-08-14','2001-08-14'),(47314,65451,'2001-08-14','9999-01-01'),(47315,51726,'1990-03-14','1991-03-14'),(47315,55068,'1991-03-14','1992-03-13'),(47315,54975,'1992-03-13','1993-03-13'),(47315,56225,'1993-03-13','1994-03-13'),(47315,58471,'1994-03-13','1995-03-13'),(47315,61323,'1995-03-13','1996-03-12'),(47315,65276,'1996-03-12','1997-03-12'),(47315,65769,'1997-03-12','1998-03-12'),(47315,66834,'1998-03-12','1999-03-12'),(47315,67329,'1999-03-12','2000-03-11'),(47315,67499,'2000-03-11','2001-03-11'),(47315,71973,'2001-03-11','2002-03-11'),(47315,73062,'2002-03-11','9999-01-01'),(47316,40000,'1991-03-28','1992-03-27'),(47316,39853,'1992-03-27','1993-03-27'),(47316,43648,'1993-03-27','1994-03-27'),(47316,47286,'1994-03-27','1995-03-27'),(47316,48446,'1995-03-27','1996-03-26'),(47316,52643,'1996-03-26','1997-03-26'),(47316,54292,'1997-03-26','1998-03-26'),(47316,54687,'1998-03-26','1999-03-26'),(47316,55514,'1999-03-26','2000-03-25'),(47316,58268,'2000-03-25','2001-03-25'),(47316,59852,'2001-03-25','2002-03-25'),(47316,63561,'2002-03-25','9999-01-01'),(47317,60055,'1993-08-02','1994-08-02'),(47317,61934,'1994-08-02','1995-08-02'),(47317,62682,'1995-08-02','1996-08-01'),(47317,63610,'1996-08-01','1997-08-01'),(47317,64671,'1997-08-01','1998-08-01'),(47317,65237,'1998-08-01','1999-08-01'),(47317,66905,'1999-08-01','2000-07-31'),(47317,66815,'2000-07-31','2001-07-31'),(47317,68317,'2001-07-31','2002-07-31'),(47317,70945,'2002-07-31','9999-01-01'),(47318,61417,'1999-10-31','2000-10-29'),(47318,65353,'2000-10-29','2001-10-29'),(47318,65870,'2001-10-29','9999-01-01'),(47319,65839,'1987-03-21','1988-03-20'),(47319,69964,'1988-03-20','1989-03-20'),(47319,72737,'1989-03-20','1990-03-20'),(47319,75620,'1990-03-20','1991-03-20'),(47319,77718,'1991-03-20','1991-07-03'),(47320,41723,'1989-05-22','1990-05-22'),(47320,41238,'1990-05-22','1991-05-22'),(47320,44923,'1991-05-22','1992-05-21'),(47320,47818,'1992-05-21','1993-05-21'),(47320,50104,'1993-05-21','1994-05-21'),(47320,52774,'1994-05-21','1995-05-21'),(47320,54762,'1995-05-21','1996-05-20'),(47320,58508,'1996-05-20','1997-05-20'),(47320,59030,'1997-05-20','1998-05-20'),(47320,63418,'1998-05-20','1999-05-20'),(47320,63297,'1999-05-20','2000-05-19'),(47320,67621,'2000-05-19','2001-05-19'),(47320,69112,'2001-05-19','2002-05-19'),(47320,73529,'2002-05-19','9999-01-01'),(47321,40000,'1998-04-17','1999-04-17'),(47321,41245,'1999-04-17','2000-04-16'),(47321,42682,'2000-04-16','2001-04-16'),(47321,45016,'2001-04-16','2002-04-16'),(47321,48448,'2002-04-16','9999-01-01'),(47322,44234,'1999-07-16','2000-07-15'),(47322,44440,'2000-07-15','2001-07-15'),(47322,45379,'2001-07-15','2002-07-15'),(47322,45721,'2002-07-15','9999-01-01'),(47323,70583,'1990-05-15','1991-05-15'),(47323,73118,'1991-05-15','1992-05-14'),(47323,76086,'1992-05-14','1993-05-14'),(47323,79215,'1993-05-14','1994-05-14'),(47323,81378,'1994-05-14','1995-05-14'),(47323,84457,'1995-05-14','1996-05-13'),(47323,85195,'1996-05-13','1997-05-13'),(47323,89500,'1997-05-13','1998-05-13'),(47323,90776,'1998-05-13','1999-05-13'),(47323,92274,'1999-05-13','2000-05-12'),(47323,94572,'2000-05-12','2001-05-12'),(47323,95916,'2001-05-12','2002-05-12'),(47323,98479,'2002-05-12','9999-01-01'),(47324,49415,'1993-09-26','1994-09-26'),(47324,52739,'1994-09-26','1995-09-26'),(47324,57174,'1995-09-26','1996-09-25'),(47324,58623,'1996-09-25','1997-09-25'),(47324,59985,'1997-09-25','1998-09-25'),(47324,62679,'1998-09-25','1999-09-25'),(47324,64798,'1999-09-25','2000-09-24'),(47324,69282,'2000-09-24','2001-09-24'),(47324,73579,'2001-09-24','9999-01-01'),(47325,40000,'1988-05-22','1989-05-22'),(47325,43498,'1989-05-22','1990-05-22'),(47325,46245,'1990-05-22','1991-05-22'),(47325,47139,'1991-05-22','1992-05-21'),(47325,47655,'1992-05-21','1993-05-21'),(47325,48415,'1993-05-21','1994-05-21'),(47325,48659,'1994-05-21','1995-05-21'),(47325,52497,'1995-05-21','1996-05-20'),(47325,52211,'1996-05-20','1996-07-26'),(47326,40000,'1987-05-06','1988-05-05'),(47326,40962,'1988-05-05','1989-05-05'),(47326,41043,'1989-05-05','1990-05-05'),(47326,41050,'1990-05-05','1991-05-05'),(47326,43496,'1991-05-05','1992-05-04'),(47326,46333,'1992-05-04','1993-05-04'),(47326,46855,'1993-05-04','1994-05-04'),(47326,46419,'1994-05-04','1995-05-04'),(47326,50230,'1995-05-04','1996-05-03'),(47326,50764,'1996-05-03','1997-05-03'),(47326,54301,'1997-05-03','1998-05-03'),(47326,56107,'1998-05-03','1999-05-03'),(47326,59628,'1999-05-03','2000-05-02'),(47326,63829,'2000-05-02','2001-05-02'),(47326,64670,'2001-05-02','2002-05-02'),(47326,69089,'2002-05-02','9999-01-01'),(47327,43443,'1985-04-29','1986-04-29'),(47327,47195,'1986-04-29','1987-04-29'),(47327,50947,'1987-04-29','1988-04-28'),(47327,52437,'1988-04-28','1989-04-28'),(47327,53072,'1989-04-28','1990-04-28'),(47327,54025,'1990-04-28','1991-04-28'),(47327,54010,'1991-04-28','1992-04-27'),(47327,56277,'1992-04-27','1993-04-27'),(47327,56551,'1993-04-27','1994-04-27'),(47327,60458,'1994-04-27','1995-04-27'),(47327,63755,'1995-04-27','1996-04-26'),(47327,64664,'1996-04-26','1997-04-26'),(47327,66979,'1997-04-26','1998-04-26'),(47327,69998,'1998-04-26','1999-04-26'),(47327,73940,'1999-04-26','2000-04-25'),(47327,73754,'2000-04-25','2001-04-25'),(47327,77410,'2001-04-25','2002-04-25'),(47327,77115,'2002-04-25','9999-01-01'),(47328,40000,'1988-05-10','1989-05-10'),(47328,44147,'1989-05-10','1990-05-10'),(47328,43658,'1990-05-10','1991-05-10'),(47328,44376,'1991-05-10','1992-05-09'),(47328,44572,'1992-05-09','1993-05-09'),(47328,46030,'1993-05-09','1994-05-09'),(47328,47605,'1994-05-09','1995-05-09'),(47328,50462,'1995-05-09','1996-05-08'),(47328,50333,'1996-05-08','1997-05-08'),(47328,54649,'1997-05-08','1998-05-08'),(47328,54766,'1998-05-08','1999-05-08'),(47328,58620,'1999-05-08','2000-05-07'),(47328,61047,'2000-05-07','2001-05-07'),(47328,61325,'2001-05-07','2002-05-07'),(47328,65533,'2002-05-07','9999-01-01'),(47329,54669,'1993-09-01','1994-09-01'),(47329,55041,'1994-09-01','1995-09-01'),(47329,57857,'1995-09-01','1996-08-31'),(47329,62091,'1996-08-31','1997-08-31'),(47329,62918,'1997-08-31','1998-08-31'),(47329,66829,'1998-08-31','1999-08-31'),(47329,70741,'1999-08-31','2000-08-30'),(47329,74382,'2000-08-30','2001-08-30'),(47329,78392,'2001-08-30','9999-01-01'),(47330,80553,'1994-01-22','1995-01-22'),(47330,81239,'1995-01-22','1996-01-22'),(47330,85498,'1996-01-22','1997-01-21'),(47330,85632,'1997-01-21','1998-01-21'),(47330,86499,'1998-01-21','1999-01-21'),(47330,88356,'1999-01-21','2000-01-21'),(47330,91490,'2000-01-21','2001-01-20'),(47330,93280,'2001-01-20','2002-01-20'),(47330,97355,'2002-01-20','9999-01-01'),(47331,40878,'1989-05-03','1990-05-03'),(47331,40558,'1990-05-03','1991-05-03'),(47331,44923,'1991-05-03','1992-05-02'),(47331,47911,'1992-05-02','1993-05-02'),(47331,51149,'1993-05-02','1994-05-02'),(47331,54680,'1994-05-02','1995-05-02'),(47331,56679,'1995-05-02','1996-05-01'),(47331,60737,'1996-05-01','1997-05-01'),(47331,65004,'1997-05-01','1998-05-01'),(47331,68179,'1998-05-01','1999-05-01'),(47331,72139,'1999-05-01','2000-04-30'),(47331,72995,'2000-04-30','2001-04-30'),(47331,74508,'2001-04-30','2002-04-30'),(47331,74843,'2002-04-30','9999-01-01'),(47332,40000,'1996-08-10','1997-08-10'),(47332,44317,'1997-08-10','1998-08-10'),(47332,44314,'1998-08-10','1999-08-10'),(47332,46308,'1999-08-10','2000-08-09'),(47332,49693,'2000-08-09','2001-06-07'),(47333,40000,'2000-01-12','2001-01-11'),(47333,40615,'2001-01-11','2002-01-11'),(47333,44331,'2002-01-11','9999-01-01'),(47334,60633,'1986-02-23','1987-02-23'),(47334,65037,'1987-02-23','1988-02-23'),(47334,68986,'1988-02-23','1989-02-22'),(47334,69001,'1989-02-22','1990-02-22'),(47334,73242,'1990-02-22','1991-02-22'),(47334,76284,'1991-02-22','1992-02-22'),(47334,79582,'1992-02-22','1993-02-21'),(47334,81242,'1993-02-21','1994-02-21'),(47334,82348,'1994-02-21','1995-02-21'),(47334,85315,'1995-02-21','1996-02-21'),(47334,86009,'1996-02-21','1997-02-20'),(47334,88774,'1997-02-20','1998-02-20'),(47334,89847,'1998-02-20','1999-02-20'),(47334,92765,'1999-02-20','2000-02-20'),(47334,93017,'2000-02-20','2001-02-19'),(47334,95431,'2001-02-19','2002-02-19'),(47334,99598,'2002-02-19','9999-01-01'),(47335,61873,'1993-11-07','1994-11-07'),(47335,63414,'1994-11-07','1995-11-07'),(47335,65870,'1995-11-07','1996-11-06'),(47335,65832,'1996-11-06','1997-11-06'),(47335,66734,'1997-11-06','1998-11-06'),(47335,67222,'1998-11-06','1999-11-06'),(47335,68451,'1999-11-06','2000-11-05'),(47335,72654,'2000-11-05','2001-11-05'),(47335,72568,'2001-11-05','9999-01-01'),(47336,54988,'1991-11-17','1992-11-16'),(47336,54798,'1992-11-16','1993-11-16'),(47336,57088,'1993-11-16','1994-11-16'),(47336,57312,'1994-11-16','1995-11-16'),(47336,59412,'1995-11-16','1996-11-15'),(47336,61268,'1996-11-15','1997-11-15'),(47336,64903,'1997-11-15','1998-11-15'),(47336,67841,'1998-11-15','1999-11-15'),(47336,69660,'1999-11-15','2000-11-14'),(47336,69237,'2000-11-14','2001-11-14'),(47336,73366,'2001-11-14','9999-01-01'),(47337,40000,'1985-07-05','1986-07-05'),(47337,39824,'1986-07-05','1987-07-05'),(47337,42734,'1987-07-05','1988-07-04'),(47337,46484,'1988-07-04','1989-07-04'),(47337,48071,'1989-07-04','1990-07-04'),(47337,48411,'1990-07-04','1991-07-04'),(47337,50445,'1991-07-04','1992-07-03'),(47337,51566,'1992-07-03','1993-07-03'),(47337,53784,'1993-07-03','1994-07-03'),(47337,54552,'1994-07-03','1995-07-03'),(47337,58936,'1995-07-03','1996-07-02'),(47337,60825,'1996-07-02','1997-07-02'),(47337,64796,'1997-07-02','1998-07-02'),(47337,65871,'1998-07-02','1999-07-02'),(47337,67717,'1999-07-02','2000-07-01'),(47337,67983,'2000-07-01','2001-07-01'),(47337,70159,'2001-07-01','2002-07-01'),(47337,74548,'2002-07-01','9999-01-01'),(47338,51555,'1998-11-18','1999-11-18'),(47338,53112,'1999-11-18','2000-11-17'),(47338,54191,'2000-11-17','2001-11-17'),(47338,55991,'2001-11-17','2002-01-14'),(47339,47693,'1987-05-18','1988-05-17'),(47339,48073,'1988-05-17','1989-05-17'),(47339,51252,'1989-05-17','1990-05-17'),(47339,54750,'1990-05-17','1991-05-17'),(47339,56592,'1991-05-17','1992-05-16'),(47339,57281,'1992-05-16','1993-05-16'),(47339,58593,'1993-05-16','1994-05-16'),(47339,58609,'1994-05-16','1995-05-16'),(47339,62242,'1995-05-16','1996-05-15'),(47339,65206,'1996-05-15','1997-05-15'),(47339,65456,'1997-05-15','1998-05-15'),(47339,65217,'1998-05-15','1999-05-15'),(47339,66492,'1999-05-15','2000-05-14'),(47339,66314,'2000-05-14','2001-05-14'),(47339,67955,'2001-05-14','2002-05-14'),(47339,67993,'2002-05-14','9999-01-01'),(47340,43914,'1986-12-12','1987-12-12'),(47340,47992,'1987-12-12','1988-12-11'),(47340,48226,'1988-12-11','1989-12-11'),(47340,49912,'1989-12-11','1990-12-11'),(47340,53708,'1990-12-11','1991-12-11'),(47340,56283,'1991-12-11','1992-12-10'),(47340,59678,'1992-12-10','1993-12-10'),(47340,62944,'1993-12-10','1994-12-10'),(47340,66274,'1994-12-10','1995-12-10'),(47340,67926,'1995-12-10','1996-12-09'),(47340,72091,'1996-12-09','1997-12-09'),(47340,71781,'1997-12-09','1998-12-09'),(47340,73913,'1998-12-09','1999-12-09'),(47340,75317,'1999-12-09','2000-12-08'),(47340,74845,'2000-12-08','2001-12-08'),(47340,75676,'2001-12-08','9999-01-01'),(47341,52784,'1992-08-08','1993-08-08'),(47341,55063,'1993-08-08','1994-08-08'),(47341,58569,'1994-08-08','1995-08-08'),(47341,60911,'1995-08-08','1996-08-07'),(47341,65021,'1996-08-07','1997-08-07'),(47341,69098,'1997-08-07','1998-08-07'),(47341,72468,'1998-08-07','1999-08-07'),(47341,74307,'1999-08-07','2000-08-06'),(47341,76398,'2000-08-06','2001-08-06'),(47341,79427,'2001-08-06','9999-01-01'),(47342,64991,'1989-03-17','1990-03-17'),(47342,65791,'1990-03-17','1991-03-17'),(47342,65776,'1991-03-17','1992-03-16'),(47342,66236,'1992-03-16','1993-03-16'),(47342,67595,'1993-03-16','1994-03-16'),(47342,67241,'1994-03-16','1995-03-16'),(47342,71013,'1995-03-16','1996-03-15'),(47342,70868,'1996-03-15','1997-03-15'),(47342,73274,'1997-03-15','1998-03-15'),(47342,73014,'1998-03-15','1999-03-15'),(47342,74027,'1999-03-15','2000-03-14'),(47342,76270,'2000-03-14','2001-03-14'),(47342,77515,'2001-03-14','2002-03-14'),(47342,79996,'2002-03-14','9999-01-01'),(47343,52143,'1990-05-28','1991-03-08'),(47344,61466,'1998-11-17','1999-11-17'),(47344,62432,'1999-11-17','2000-11-16'),(47344,65029,'2000-11-16','2001-11-16'),(47344,68791,'2001-11-16','9999-01-01'),(47345,49401,'1994-07-25','1995-07-25'),(47345,48936,'1995-07-25','1996-07-24'),(47345,50374,'1996-07-24','1997-07-24'),(47345,54539,'1997-07-24','1998-07-24'),(47345,58806,'1998-07-24','1999-07-24'),(47345,61307,'1999-07-24','2000-07-23'),(47345,61877,'2000-07-23','2001-07-23'),(47345,62842,'2001-07-23','2002-07-23'),(47345,66268,'2002-07-23','9999-01-01'),(47346,52195,'1995-12-21','1996-12-20'),(47346,52020,'1996-12-20','1997-12-20'),(47346,51667,'1997-12-20','1998-12-20'),(47346,55715,'1998-12-20','1999-12-20'),(47346,59634,'1999-12-20','2000-12-19'),(47346,60570,'2000-12-19','2001-12-19'),(47346,63249,'2001-12-19','9999-01-01'),(47347,68032,'1994-06-09','1995-06-09'),(47347,71668,'1995-06-09','1995-09-04'),(47348,40000,'1994-02-22','1995-02-22'),(47348,40796,'1995-02-22','1996-02-22'),(47348,42106,'1996-02-22','1997-02-21'),(47348,46469,'1997-02-21','1998-02-21'),(47348,49026,'1998-02-21','1999-02-21'),(47348,50954,'1999-02-21','2000-02-21'),(47348,52126,'2000-02-21','2001-02-20'),(47348,52475,'2001-02-20','2002-02-20'),(47348,54701,'2002-02-20','9999-01-01'),(47349,40000,'1997-07-23','1998-07-23'),(47349,41270,'1998-07-23','1999-07-23'),(47349,40897,'1999-07-23','2000-07-22'),(47349,43253,'2000-07-22','2001-07-22'),(47349,44288,'2001-07-22','2002-07-22'),(47349,48271,'2002-07-22','9999-01-01'),(47350,49369,'1997-05-12','1998-05-12'),(47350,49636,'1998-05-12','1999-05-12'),(47350,50452,'1999-05-12','2000-05-11'),(47350,51664,'2000-05-11','2001-05-11'),(47350,54194,'2001-05-11','2002-05-11'),(47350,57937,'2002-05-11','9999-01-01'),(47351,40000,'1999-09-14','2000-06-21'),(47352,65907,'1998-05-28','1999-05-28'),(47352,70080,'1999-05-28','2000-05-27'),(47352,74142,'2000-05-27','2001-05-27'),(47352,76152,'2001-05-27','2002-05-27'),(47352,78495,'2002-05-27','9999-01-01'),(47353,52664,'1995-06-25','1996-06-24'),(47353,54551,'1996-06-24','1997-06-24'),(47353,54632,'1997-06-24','1998-06-24'),(47353,55540,'1998-06-24','1999-06-24'),(47353,56907,'1999-06-24','2000-02-15'),(47354,45409,'1991-01-06','1992-01-06'),(47354,47886,'1992-01-06','1993-01-05'),(47354,47437,'1993-01-05','1994-01-05'),(47354,47806,'1994-01-05','1995-01-05'),(47354,49772,'1995-01-05','1996-01-05'),(47354,53434,'1996-01-05','1997-01-04'),(47354,54578,'1997-01-04','1998-01-04'),(47354,55404,'1998-01-04','1999-01-04'),(47354,55565,'1999-01-04','2000-01-04'),(47354,59321,'2000-01-04','2001-01-03'),(47354,59789,'2001-01-03','2002-01-03'),(47354,59383,'2002-01-03','9999-01-01'),(47355,87348,'1986-08-24','1987-08-24'),(47355,89296,'1987-08-24','1988-08-23'),(47355,91302,'1988-08-23','1989-08-23'),(47355,94045,'1989-08-23','1990-08-23'),(47355,95584,'1990-08-23','1991-08-23'),(47355,95364,'1991-08-23','1992-08-20'),(47356,54240,'1991-01-27','1992-01-27'),(47356,54723,'1992-01-27','1993-01-26'),(47356,58228,'1993-01-26','1994-01-26'),(47356,60751,'1994-01-26','1995-01-26'),(47356,61935,'1995-01-26','1996-01-26'),(47356,63403,'1996-01-26','1997-01-25'),(47356,67193,'1997-01-25','1998-01-25'),(47356,68877,'1998-01-25','1999-01-25'),(47356,69866,'1999-01-25','2000-01-25'),(47356,71883,'2000-01-25','2001-01-24'),(47356,73180,'2001-01-24','2002-01-24'),(47356,77123,'2002-01-24','9999-01-01'),(47357,51179,'1998-12-03','1999-12-03'),(47357,55607,'1999-12-03','2000-12-02'),(47357,57152,'2000-12-02','2001-12-02'),(47357,59017,'2001-12-02','9999-01-01'),(47358,59821,'1986-12-29','1987-12-29'),(47358,63184,'1987-12-29','1988-12-28'),(47358,67571,'1988-12-28','1989-12-28'),(47358,71357,'1989-12-28','1990-12-28'),(47358,72361,'1990-12-28','1991-12-28'),(47358,73464,'1991-12-28','1992-12-27'),(47358,75635,'1992-12-27','1993-12-27'),(47358,77129,'1993-12-27','1994-12-27'),(47358,80438,'1994-12-27','1995-12-27'),(47358,84183,'1995-12-27','1996-12-26'),(47358,86701,'1996-12-26','1997-12-26'),(47358,87273,'1997-12-26','1998-12-26'),(47358,90623,'1998-12-26','1999-12-26'),(47358,94349,'1999-12-26','2000-12-25'),(47358,94321,'2000-12-25','2001-12-25'),(47358,94421,'2001-12-25','9999-01-01'),(47359,50365,'1999-03-23','2000-03-22'),(47359,50393,'2000-03-22','2001-03-22'),(47359,53835,'2001-03-22','2002-03-22'),(47359,54203,'2002-03-22','9999-01-01'),(47360,40000,'1992-02-22','1993-02-21'),(47360,40933,'1993-02-21','1994-02-21'),(47360,43369,'1994-02-21','1995-02-21'),(47360,46728,'1995-02-21','1996-02-21'),(47360,49676,'1996-02-21','1997-02-20'),(47360,52752,'1997-02-20','1998-02-20'),(47360,56733,'1998-02-20','1999-02-20'),(47360,58855,'1999-02-20','2000-02-20'),(47360,59386,'2000-02-20','2001-02-19'),(47360,60460,'2001-02-19','2002-02-19'),(47360,63392,'2002-02-19','9999-01-01'),(47361,40000,'1994-10-12','1995-10-12'),(47361,43199,'1995-10-12','1996-10-11'),(47361,45448,'1996-10-11','1997-10-11'),(47361,47484,'1997-10-11','1998-10-11'),(47361,49003,'1998-10-11','1999-10-11'),(47361,52132,'1999-10-11','2000-10-10'),(47361,52697,'2000-10-10','2001-10-10'),(47361,55400,'2001-10-10','9999-01-01'),(47362,42662,'1992-06-22','1993-06-22'),(47362,45120,'1993-06-22','1994-06-22'),(47362,45858,'1994-06-22','1995-06-22'),(47362,47583,'1995-06-22','1996-06-21'),(47362,47782,'1996-06-21','1997-06-21'),(47362,48862,'1997-06-21','1998-06-21'),(47362,48928,'1998-06-21','1999-06-21'),(47362,50219,'1999-06-21','2000-06-20'),(47362,50914,'2000-06-20','2001-06-20'),(47362,54163,'2001-06-20','2002-06-20'),(47362,56014,'2002-06-20','9999-01-01'),(47363,40000,'1988-10-03','1989-10-03'),(47363,44130,'1989-10-03','1990-10-03'),(47363,45392,'1990-10-03','1991-10-03'),(47363,49303,'1991-10-03','1992-10-02'),(47363,48902,'1992-10-02','1993-10-02'),(47363,49985,'1993-10-02','1994-10-02'),(47363,52575,'1994-10-02','1995-10-02'),(47363,56002,'1995-10-02','1996-10-01'),(47363,57193,'1996-10-01','1997-10-01'),(47363,59742,'1997-10-01','1998-10-01'),(47363,63848,'1998-10-01','1999-10-01'),(47363,67637,'1999-10-01','2000-09-30'),(47363,68606,'2000-09-30','2001-09-30'),(47363,70996,'2001-09-30','9999-01-01'),(47364,40000,'1992-06-11','1993-02-13'),(47365,40311,'1993-02-26','1994-02-26'),(47365,43557,'1994-02-26','1995-02-26'),(47365,48032,'1995-02-26','1996-02-26'),(47365,48028,'1996-02-26','1997-02-25'),(47365,51927,'1997-02-25','1998-02-25'),(47365,54210,'1998-02-25','1999-02-25'),(47365,57158,'1999-02-25','2000-02-25'),(47365,61101,'2000-02-25','2001-02-24'),(47365,64121,'2001-02-24','2002-02-24'),(47365,68308,'2002-02-24','9999-01-01'),(47366,40000,'1999-06-30','2000-06-29'),(47366,42737,'2000-06-29','2001-06-29'),(47366,46419,'2001-06-29','2002-06-29'),(47366,49115,'2002-06-29','9999-01-01'),(47367,40000,'1990-05-09','1991-05-09'),(47367,43419,'1991-05-09','1992-05-08'),(47367,46089,'1992-05-08','1993-05-08'),(47367,49282,'1993-05-08','1994-05-08'),(47367,50251,'1994-05-08','1995-05-08'),(47367,53697,'1995-05-08','1996-05-07'),(47367,57710,'1996-05-07','1997-05-07'),(47367,60537,'1997-05-07','1998-05-07'),(47367,64980,'1998-05-07','1999-05-07'),(47367,64997,'1999-05-07','2000-05-06'),(47367,68229,'2000-05-06','2001-05-06'),(47367,71583,'2001-05-06','2002-05-06'),(47367,74375,'2002-05-06','9999-01-01'),(47368,67766,'1988-07-15','1989-07-15'),(47368,70727,'1989-07-15','1990-07-15'),(47368,72337,'1990-07-15','1991-07-15'),(47368,74749,'1991-07-15','1992-07-14'),(47368,79050,'1992-07-14','1993-07-14'),(47368,83324,'1993-07-14','1994-07-14'),(47368,87517,'1994-07-14','1995-07-14'),(47368,87745,'1995-07-14','1996-07-13'),(47368,89541,'1996-07-13','1997-07-13'),(47368,91368,'1997-07-13','1998-07-13'),(47368,95776,'1998-07-13','1999-07-13'),(47368,96208,'1999-07-13','2000-07-12'),(47368,99151,'2000-07-12','2001-07-12'),(47368,100036,'2001-07-12','2002-07-12'),(47368,102239,'2002-07-12','9999-01-01'),(47369,40000,'1993-06-11','1994-06-11'),(47369,39892,'1994-06-11','1995-06-11'),(47369,43478,'1995-06-11','1996-06-10'),(47369,43406,'1996-06-10','1997-06-10'),(47369,46187,'1997-06-10','1998-06-10'),(47369,49432,'1998-06-10','1999-06-10'),(47369,52152,'1999-06-10','2000-06-09'),(47369,55137,'2000-06-09','2001-06-09'),(47369,54939,'2001-06-09','2002-06-09'),(47369,58630,'2002-06-09','9999-01-01'),(47370,49438,'1988-06-22','1989-06-22'),(47370,52143,'1989-06-22','1990-06-22'),(47370,54940,'1990-06-22','1991-06-22'),(47370,56394,'1991-06-22','1992-06-21'),(47370,57653,'1992-06-21','1993-06-21'),(47370,61199,'1993-06-21','1994-06-21'),(47370,63862,'1994-06-21','1995-06-21'),(47370,63786,'1995-06-21','1996-06-20'),(47370,67126,'1996-06-20','1997-06-20'),(47370,67547,'1997-06-20','1998-06-20'),(47370,67258,'1998-06-20','1999-06-20'),(47370,66890,'1999-06-20','2000-06-19'),(47370,66729,'2000-06-19','2001-06-19'),(47370,70870,'2001-06-19','2002-06-19'),(47370,74594,'2002-06-19','9999-01-01'),(47371,49221,'1995-01-11','1995-01-16'),(47372,45922,'1990-01-16','1991-01-16'),(47372,47961,'1991-01-16','1992-01-16'),(47372,49615,'1992-01-16','1993-01-15'),(47372,49519,'1993-01-15','1994-01-15'),(47372,52857,'1994-01-15','1995-01-15'),(47372,52829,'1995-01-15','1996-01-15'),(47372,54365,'1996-01-15','1997-01-14'),(47372,54893,'1997-01-14','1998-01-14'),(47372,55508,'1998-01-14','1999-01-14'),(47372,57680,'1999-01-14','2000-01-14'),(47372,58298,'2000-01-14','2001-01-13'),(47372,59623,'2001-01-13','2002-01-13'),(47372,60127,'2002-01-13','9999-01-01'),(47373,50917,'1996-12-28','1997-12-28'),(47373,55161,'1997-12-28','1998-12-28'),(47373,57154,'1998-12-28','1999-12-28'),(47373,57079,'1999-12-28','2000-12-27'),(47373,60795,'2000-12-27','2001-12-27'),(47373,61017,'2001-12-27','9999-01-01'),(47374,56376,'1985-08-16','1986-08-16'),(47374,56172,'1986-08-16','1987-08-16'),(47374,56816,'1987-08-16','1988-08-15'),(47374,56662,'1988-08-15','1989-08-15'),(47374,56418,'1989-08-15','1990-08-15'),(47374,59584,'1990-08-15','1991-08-15'),(47374,64022,'1991-08-15','1992-08-14'),(47374,66408,'1992-08-14','1993-08-14'),(47374,70728,'1993-08-14','1994-08-14'),(47374,75041,'1994-08-14','1995-08-14'),(47374,77154,'1995-08-14','1996-08-13'),(47374,80584,'1996-08-13','1997-08-13'),(47374,82457,'1997-08-13','1998-08-13'),(47374,86148,'1998-08-13','1999-08-13'),(47374,86333,'1999-08-13','2000-08-12'),(47374,89799,'2000-08-12','2001-08-12'),(47374,92962,'2001-08-12','9999-01-01'),(47375,65511,'1994-03-11','1995-03-11'),(47375,68413,'1995-03-11','1996-03-10'),(47375,69161,'1996-03-10','1997-03-10'),(47375,69785,'1997-03-10','1998-03-10'),(47375,73995,'1998-03-10','1999-03-10'),(47375,76547,'1999-03-10','2000-03-09'),(47375,80295,'2000-03-09','2001-03-09'),(47375,84461,'2001-03-09','2002-03-09'),(47375,87989,'2002-03-09','9999-01-01'),(47376,65898,'2000-01-04','2001-01-03'),(47376,68657,'2001-01-03','2002-01-03'),(47376,70959,'2002-01-03','9999-01-01'),(47377,66791,'1999-04-08','2000-04-07'),(47377,70571,'2000-04-07','2000-11-12'),(47378,61515,'1991-07-27','1992-07-26'),(47378,65865,'1992-07-26','1993-07-26'),(47378,69224,'1993-07-26','1994-07-26'),(47378,73336,'1994-07-26','1995-07-26'),(47378,77822,'1995-07-26','1996-07-25'),(47378,79272,'1996-07-25','1997-07-25'),(47378,83450,'1997-07-25','1998-07-25'),(47378,82960,'1998-07-25','1999-07-25'),(47378,84479,'1999-07-25','2000-07-24'),(47378,88620,'2000-07-24','2001-07-24'),(47378,91525,'2001-07-24','2002-07-24'),(47378,95990,'2002-07-24','9999-01-01'),(47379,40103,'1999-07-02','2000-07-01'),(47379,40735,'2000-07-01','2001-07-01'),(47379,42463,'2001-07-01','2002-07-01'),(47379,46685,'2002-07-01','9999-01-01'),(47380,71452,'1998-04-23','1999-04-23'),(47380,71066,'1999-04-23','2000-04-22'),(47380,72737,'2000-04-22','2001-04-22'),(47380,72657,'2001-04-22','2002-04-22'),(47380,76482,'2002-04-22','9999-01-01'),(47381,93176,'1990-04-17','1991-04-17'),(47381,92700,'1991-04-17','1992-04-16'),(47381,94765,'1992-04-16','1993-04-16'),(47381,96533,'1993-04-16','1994-04-16'),(47381,96443,'1994-04-16','1995-04-16'),(47381,100895,'1995-04-16','1996-04-15'),(47381,103086,'1996-04-15','1997-04-15'),(47381,107335,'1997-04-15','1998-04-15'),(47381,109825,'1998-04-15','1999-04-15'),(47381,110084,'1999-04-15','2000-04-14'),(47381,111232,'2000-04-14','2001-04-14'),(47381,113148,'2001-04-14','2002-04-14'),(47381,115803,'2002-04-14','2002-04-14'),(47382,58241,'1986-08-12','1987-08-12'),(47382,58851,'1987-08-12','1988-08-11'),(47382,58418,'1988-08-11','1989-08-11'),(47382,60402,'1989-08-11','1990-08-11'),(47382,64895,'1990-08-11','1991-08-11'),(47382,69073,'1991-08-11','1992-08-10'),(47382,69605,'1992-08-10','1993-08-10'),(47382,70388,'1993-08-10','1994-08-10'),(47382,72339,'1994-08-10','1995-08-10'),(47382,75780,'1995-08-10','1996-08-09'),(47382,76326,'1996-08-09','1997-08-09'),(47382,76100,'1997-08-09','1998-08-09'),(47382,77439,'1998-08-09','1999-08-09'),(47382,77999,'1999-08-09','2000-08-08'),(47382,77736,'2000-08-08','2001-08-08'),(47382,77977,'2001-08-08','9999-01-01'),(47383,79310,'1990-01-28','1991-01-28'),(47383,81846,'1991-01-28','1992-01-28'),(47383,81772,'1992-01-28','1993-01-27'),(47383,85997,'1993-01-27','1994-01-27'),(47383,90291,'1994-01-27','1995-01-27'),(47383,93504,'1995-01-27','1996-01-27'),(47383,94788,'1996-01-27','1997-01-26'),(47383,98357,'1997-01-26','1998-01-26'),(47383,99419,'1998-01-26','1999-01-26'),(47383,99955,'1999-01-26','2000-01-26'),(47383,101639,'2000-01-26','2001-01-25'),(47383,104435,'2001-01-25','2002-01-25'),(47383,105269,'2002-01-25','9999-01-01'),(47384,86273,'1988-09-17','1989-09-17'),(47384,90190,'1989-09-17','1990-09-17'),(47384,94336,'1990-09-17','1991-09-17'),(47384,95671,'1991-09-17','1992-07-28'),(47385,40000,'1987-12-02','1988-12-01'),(47385,41396,'1988-12-01','1989-12-01'),(47385,41693,'1989-12-01','1990-12-01'),(47385,42325,'1990-12-01','1991-12-01'),(47385,42841,'1991-12-01','1992-11-30'),(47385,42885,'1992-11-30','1993-11-30'),(47385,43256,'1993-11-30','1994-11-30'),(47385,45054,'1994-11-30','1995-11-30'),(47385,47065,'1995-11-30','1996-11-29'),(47385,48622,'1996-11-29','1997-11-29'),(47385,48561,'1997-11-29','1998-11-29'),(47385,49627,'1998-11-29','1999-09-11'),(47386,53967,'1985-03-01','1986-03-01'),(47386,55642,'1986-03-01','1987-03-01'),(47386,57570,'1987-03-01','1988-02-29'),(47386,57822,'1988-02-29','1989-02-28'),(47386,58553,'1989-02-28','1990-02-28'),(47386,60345,'1990-02-28','1991-02-28'),(47386,60154,'1991-02-28','1992-02-28'),(47386,59975,'1992-02-28','1993-02-27'),(47386,63170,'1993-02-27','1994-02-27'),(47386,62818,'1994-02-27','1995-02-27'),(47386,65236,'1995-02-27','1996-02-27'),(47386,67911,'1996-02-27','1997-02-26'),(47386,68830,'1997-02-26','1998-02-26'),(47386,70527,'1998-02-26','1999-02-26'),(47386,70658,'1999-02-26','2000-02-26'),(47386,75106,'2000-02-26','2001-02-25'),(47386,79476,'2001-02-25','2002-02-25'),(47386,79769,'2002-02-25','9999-01-01'),(47387,54182,'1990-08-24','1991-08-24'),(47387,58301,'1991-08-24','1992-08-23'),(47387,61305,'1992-08-23','1993-08-23'),(47387,64334,'1993-08-23','1994-08-23'),(47387,68498,'1994-08-23','1995-08-23'),(47387,72636,'1995-08-23','1996-08-22'),(47387,72166,'1996-08-22','1997-08-22'),(47387,72729,'1997-08-22','1998-08-22'),(47387,77012,'1998-08-22','1999-08-22'),(47387,81049,'1999-08-22','2000-08-21'),(47387,85204,'2000-08-21','2001-08-21'),(47387,86551,'2001-08-21','9999-01-01'),(47388,40000,'1992-06-21','1993-06-21'),(47388,43811,'1993-06-21','1994-06-21'),(47388,44454,'1994-06-21','1995-06-21'),(47388,46642,'1995-06-21','1996-06-20'),(47388,48485,'1996-06-20','1997-06-20'),(47388,52622,'1997-06-20','1998-06-20'),(47388,55017,'1998-06-20','1999-06-20'),(47388,58037,'1999-06-20','2000-06-19'),(47388,59844,'2000-06-19','2001-06-19'),(47388,63608,'2001-06-19','2002-06-19'),(47388,66165,'2002-06-19','9999-01-01'),(47389,81415,'1994-09-20','1995-09-20'),(47389,84973,'1995-09-20','1996-09-19'),(47389,86834,'1996-09-19','1997-09-19'),(47389,89876,'1997-09-19','1998-06-06'),(47390,71841,'1992-10-08','1993-10-08'),(47390,74689,'1993-10-08','1994-10-08'),(47390,76554,'1994-10-08','1995-10-08'),(47390,77320,'1995-10-08','1996-10-07'),(47390,77591,'1996-10-07','1997-10-07'),(47390,79664,'1997-10-07','1998-10-07'),(47390,83927,'1998-10-07','1999-10-07'),(47390,86570,'1999-10-07','2000-10-06'),(47390,90288,'2000-10-06','2001-10-06'),(47390,90988,'2001-10-06','9999-01-01'),(47391,63623,'1998-06-26','1999-06-26'),(47391,64437,'1999-06-26','2000-06-25'),(47391,65872,'2000-06-25','2001-05-12'),(47392,50798,'1994-10-06','1995-10-06'),(47392,55279,'1995-10-06','1996-10-05'),(47392,56639,'1996-10-05','1997-10-05'),(47392,61137,'1997-10-05','1998-10-05'),(47392,63326,'1998-10-05','1999-10-05'),(47392,65246,'1999-10-05','2000-10-04'),(47392,67179,'2000-10-04','2001-10-04'),(47392,70974,'2001-10-04','9999-01-01'),(47393,44237,'1985-05-14','1986-05-14'),(47393,45314,'1986-05-14','1987-05-14'),(47393,46925,'1987-05-14','1988-05-13'),(47393,49134,'1988-05-13','1989-05-13'),(47393,50865,'1989-05-13','1990-05-13'),(47393,54503,'1990-05-13','1991-05-13'),(47393,54862,'1991-05-13','1992-05-12'),(47393,57009,'1992-05-12','1993-05-12'),(47393,58542,'1993-05-12','1994-05-12'),(47393,61958,'1994-05-12','1995-05-12'),(47393,65833,'1995-05-12','1996-05-11'),(47393,70182,'1996-05-11','1997-05-11'),(47393,70412,'1997-05-11','1998-05-11'),(47393,71466,'1998-05-11','1999-05-11'),(47393,71546,'1999-05-11','2000-05-10'),(47393,72286,'2000-05-10','2001-05-10'),(47393,73779,'2001-05-10','2002-05-10'),(47393,75633,'2002-05-10','9999-01-01'),(47394,41512,'1999-02-03','2000-02-03'),(47394,41415,'2000-02-03','2001-02-02'),(47394,44791,'2001-02-02','2002-02-02'),(47394,47718,'2002-02-02','9999-01-01'),(47395,40000,'1993-12-10','1994-12-10'),(47395,43064,'1994-12-10','1995-12-10'),(47395,45696,'1995-12-10','1996-12-09'),(47395,47597,'1996-12-09','1997-12-09'),(47395,48451,'1997-12-09','1998-12-09'),(47395,48861,'1998-12-09','1999-12-09'),(47395,48397,'1999-12-09','2000-12-08'),(47395,48925,'2000-12-08','2001-12-08'),(47395,51270,'2001-12-08','9999-01-01'),(47396,40000,'1990-03-03','1991-03-03'),(47396,41895,'1991-03-03','1992-03-02'),(47396,44439,'1992-03-02','1993-03-02'),(47396,44695,'1993-03-02','1994-03-02'),(47396,44581,'1994-03-02','1995-03-02'),(47396,45130,'1995-03-02','1996-03-01'),(47396,49320,'1996-03-01','1997-03-01'),(47396,52041,'1997-03-01','1998-03-01'),(47396,55634,'1998-03-01','1999-03-01'),(47396,57197,'1999-03-01','2000-02-29'),(47396,58131,'2000-02-29','2001-02-28'),(47396,58377,'2001-02-28','2002-02-28'),(47396,62736,'2002-02-28','9999-01-01'),(47397,40000,'1997-10-20','1998-10-20'),(47397,43238,'1998-10-20','1999-10-20'),(47397,47455,'1999-10-20','2000-10-19'),(47397,50060,'2000-10-19','2001-10-19'),(47397,53695,'2001-10-19','9999-01-01'),(47398,71259,'1993-11-13','1994-11-13'),(47398,71497,'1994-11-13','1995-11-13'),(47398,73784,'1995-11-13','1996-11-12'),(47398,73363,'1996-11-12','1997-11-12'),(47398,75179,'1997-11-12','1998-11-12'),(47398,77118,'1998-11-12','1999-11-12'),(47398,78050,'1999-11-12','2000-11-11'),(47398,77598,'2000-11-11','2001-11-11'),(47398,79960,'2001-11-11','9999-01-01'),(47399,58531,'1988-11-21','1989-11-21'),(47399,61597,'1989-11-21','1990-11-21'),(47399,64310,'1990-11-21','1991-11-21'),(47399,67624,'1991-11-21','1992-11-20'),(47399,70482,'1992-11-20','1993-11-20'),(47399,73866,'1993-11-20','1994-11-20'),(47399,76098,'1994-11-20','1995-11-20'),(47399,79886,'1995-11-20','1996-11-19'),(47399,82058,'1996-11-19','1997-11-19'),(47399,85006,'1997-11-19','1998-11-19'),(47399,89228,'1998-11-19','1999-11-19'),(47399,90668,'1999-11-19','2000-11-18'),(47399,90445,'2000-11-18','2001-11-18'),(47399,94746,'2001-11-18','9999-01-01'),(47400,40000,'1994-12-11','1995-12-11'),(47400,41987,'1995-12-11','1996-12-10'),(47400,44187,'1996-12-10','1997-12-10'),(47400,48248,'1997-12-10','1998-01-02'),(47401,67807,'1998-02-16','1999-02-16'),(47401,70861,'1999-02-16','2000-02-16'),(47401,71696,'2000-02-16','2001-02-15'),(47401,75702,'2001-02-15','2002-02-15'),(47401,76868,'2002-02-15','9999-01-01'),(47402,40000,'1990-08-18','1991-08-18'),(47402,43480,'1991-08-18','1992-08-17'),(47402,43109,'1992-08-17','1993-08-17'),(47402,43485,'1993-08-17','1994-08-17'),(47402,47955,'1994-08-17','1995-08-17'),(47402,49063,'1995-08-17','1996-08-16'),(47402,52632,'1996-08-16','1997-08-16'),(47402,56775,'1997-08-16','1998-08-16'),(47402,59139,'1998-08-16','1999-08-16'),(47402,58965,'1999-08-16','2000-08-15'),(47402,61566,'2000-08-15','2001-08-15'),(47402,63562,'2001-08-15','9999-01-01'),(47403,75240,'1994-10-11','1995-10-11'),(47403,78591,'1995-10-11','1996-10-10'),(47403,80263,'1996-10-10','1997-10-10'),(47403,82860,'1997-10-10','1998-10-10'),(47403,83437,'1998-10-10','1999-10-10'),(47403,86281,'1999-10-10','2000-10-09'),(47403,89563,'2000-10-09','2001-10-09'),(47403,90186,'2001-10-09','9999-01-01'),(47404,50699,'1991-04-20','1992-04-19'),(47404,53366,'1992-04-19','1993-04-19'),(47404,53594,'1993-04-19','1994-04-19'),(47404,57599,'1994-04-19','1995-04-19'),(47404,58736,'1995-04-19','1996-04-18'),(47404,61161,'1996-04-18','1997-04-18'),(47404,64085,'1997-04-18','1998-04-18'),(47404,65868,'1998-04-18','1999-04-18'),(47404,67781,'1999-04-18','2000-04-17'),(47404,69503,'2000-04-17','2001-04-17'),(47404,70701,'2001-04-17','2002-04-17'),(47404,74910,'2002-04-17','9999-01-01'),(47405,59439,'1990-08-22','1991-08-22'),(47405,61320,'1991-08-22','1992-08-21'),(47405,61723,'1992-08-21','1993-08-21'),(47405,65114,'1993-08-21','1994-08-21'),(47405,68741,'1994-08-21','1995-08-21'),(47405,71556,'1995-08-21','1996-08-20'),(47405,73208,'1996-08-20','1997-08-20'),(47405,74360,'1997-08-20','1998-08-20'),(47405,76090,'1998-08-20','1999-08-20'),(47405,79077,'1999-08-20','2000-08-19'),(47405,78821,'2000-08-19','2001-08-19'),(47405,81742,'2001-08-19','9999-01-01'),(47406,55727,'1989-07-05','1990-07-05'),(47406,56632,'1990-07-05','1991-07-05'),(47406,60129,'1991-07-05','1992-07-04'),(47406,61289,'1992-07-04','1993-07-04'),(47406,62962,'1993-07-04','1994-07-04'),(47406,64409,'1994-07-04','1995-07-04'),(47406,66373,'1995-07-04','1996-07-03'),(47406,67793,'1996-07-03','1997-07-03'),(47406,72192,'1997-07-03','1998-07-03'),(47406,73083,'1998-07-03','1999-07-03'),(47406,76742,'1999-07-03','2000-07-02'),(47406,80756,'2000-07-02','2001-07-02'),(47406,82121,'2001-07-02','2002-07-02'),(47406,86015,'2002-07-02','9999-01-01'),(47407,40000,'1986-09-21','1987-09-21'),(47407,41989,'1987-09-21','1988-09-20'),(47407,41491,'1988-09-20','1989-09-20'),(47407,43992,'1989-09-20','1990-09-20'),(47407,47520,'1990-09-20','1991-09-20'),(47407,50925,'1991-09-20','1992-09-19'),(47407,53107,'1992-09-19','1993-09-19'),(47407,54702,'1993-09-19','1994-09-19'),(47407,57067,'1994-09-19','1995-09-19'),(47407,58521,'1995-09-19','1996-09-18'),(47407,62260,'1996-09-18','1996-10-30'),(47408,50411,'1988-04-27','1989-04-27'),(47408,51568,'1989-04-27','1990-04-27'),(47408,55991,'1990-04-27','1991-04-27'),(47408,56711,'1991-04-27','1992-04-26'),(47408,59645,'1992-04-26','1993-04-26'),(47408,61538,'1993-04-26','1994-04-26'),(47408,63485,'1994-04-26','1995-04-26'),(47408,67274,'1995-04-26','1996-04-25'),(47408,69956,'1996-04-25','1997-04-25'),(47408,70719,'1997-04-25','1998-04-25'),(47408,74679,'1998-04-25','1999-04-22'),(47409,40000,'1986-06-29','1987-06-29'),(47409,43236,'1987-06-29','1988-06-28'),(47409,44123,'1988-06-28','1989-06-28'),(47409,44614,'1989-06-28','1990-06-28'),(47409,46325,'1990-06-28','1991-06-28'),(47409,47212,'1991-06-28','1992-06-27'),(47409,51155,'1992-06-27','1993-06-27'),(47409,52380,'1993-06-27','1994-06-27'),(47409,56854,'1994-06-27','1995-06-27'),(47409,60039,'1995-06-27','1996-06-26'),(47409,62226,'1996-06-26','1997-06-26'),(47409,63964,'1997-06-26','1998-06-26'),(47409,66592,'1998-06-26','1999-06-26'),(47409,66239,'1999-06-26','2000-06-25'),(47409,70656,'2000-06-25','2001-06-25'),(47409,73905,'2001-06-25','2002-06-25'),(47409,77491,'2002-06-25','9999-01-01'),(47410,69940,'1990-12-09','1991-12-09'),(47410,70677,'1991-12-09','1992-12-08'),(47410,74967,'1992-12-08','1993-12-08'),(47410,78364,'1993-12-08','1994-12-08'),(47410,78300,'1994-12-08','1995-12-08'),(47410,80761,'1995-12-08','1996-12-07'),(47410,80312,'1996-12-07','1997-12-07'),(47410,81756,'1997-12-07','1998-12-07'),(47410,84871,'1998-12-07','1999-12-07'),(47410,87023,'1999-12-07','2000-12-06'),(47410,88072,'2000-12-06','2001-12-06'),(47410,91101,'2001-12-06','9999-01-01'),(47411,81568,'1997-10-02','1998-10-02'),(47411,81580,'1998-10-02','1999-10-02'),(47411,85269,'1999-10-02','2000-10-01'),(47411,87252,'2000-10-01','2001-10-01'),(47411,91380,'2001-10-01','9999-01-01'),(47412,45811,'1989-07-13','1990-07-13'),(47412,50029,'1990-07-13','1991-07-13'),(47412,50427,'1991-07-13','1992-07-12'),(47412,54491,'1992-07-12','1993-07-12'),(47412,58483,'1993-07-12','1994-07-12'),(47412,61476,'1994-07-12','1995-07-12'),(47412,61891,'1995-07-12','1996-07-11'),(47412,63050,'1996-07-11','1997-07-11'),(47412,63982,'1997-07-11','1998-07-11'),(47412,64618,'1998-07-11','1999-07-11'),(47412,66804,'1999-07-11','2000-07-10'),(47412,69304,'2000-07-10','2001-07-10'),(47412,72061,'2001-07-10','2002-07-10'),(47412,75741,'2002-07-10','9999-01-01'),(47413,40000,'1986-05-11','1987-05-11'),(47413,42047,'1987-05-11','1988-05-10'),(47413,43765,'1988-05-10','1989-05-10'),(47413,44357,'1989-05-10','1990-05-10'),(47413,47545,'1990-05-10','1991-05-10'),(47413,49131,'1991-05-10','1992-05-09'),(47413,48962,'1992-05-09','1993-05-09'),(47413,49520,'1993-05-09','1994-05-09'),(47413,54014,'1994-05-09','1995-05-09'),(47413,53568,'1995-05-09','1996-05-08'),(47413,53338,'1996-05-08','1997-05-08'),(47413,55844,'1997-05-08','1998-05-08'),(47413,55786,'1998-05-08','1999-05-08'),(47413,57433,'1999-05-08','2000-05-07'),(47413,59656,'2000-05-07','2001-05-07'),(47413,63247,'2001-05-07','2002-05-07'),(47413,63743,'2002-05-07','9999-01-01'),(47414,49220,'1986-05-24','1987-05-24'),(47414,50611,'1987-05-24','1988-05-23'),(47414,52978,'1988-05-23','1989-05-23'),(47414,54937,'1989-05-23','1990-05-23'),(47414,57593,'1990-05-23','1991-05-23'),(47414,59295,'1991-05-23','1992-05-22'),(47414,58796,'1992-05-22','1993-05-22'),(47414,61071,'1993-05-22','1994-05-22'),(47414,63811,'1994-05-22','1995-05-22'),(47414,68229,'1995-05-22','1996-05-21'),(47414,70004,'1996-05-21','1997-05-21'),(47414,70091,'1997-05-21','1998-05-21'),(47414,71523,'1998-05-21','1999-05-21'),(47414,75808,'1999-05-21','2000-05-20'),(47414,76724,'2000-05-20','2001-05-20'),(47414,78004,'2001-05-20','2002-05-20'),(47414,80504,'2002-05-20','9999-01-01'),(47415,40000,'1992-06-24','1993-06-24'),(47415,44358,'1993-06-24','1994-06-24'),(47415,46709,'1994-06-24','1995-06-24'),(47415,47694,'1995-06-24','1996-06-23'),(47415,48382,'1996-06-23','1997-06-23'),(47415,50216,'1997-06-23','1998-06-23'),(47415,54384,'1998-06-23','1999-06-23'),(47415,57736,'1999-06-23','2000-06-22'),(47415,57839,'2000-06-22','2001-06-22'),(47415,59435,'2001-06-22','2002-06-22'),(47415,63571,'2002-06-22','9999-01-01'),(47416,40000,'1999-03-08','2000-03-07'),(47416,39542,'2000-03-07','2001-03-07'),(47416,40412,'2001-03-07','2002-03-07'),(47416,40014,'2002-03-07','2002-07-10'),(47417,48891,'1989-08-17','1990-08-17'),(47417,51282,'1990-08-17','1991-08-17'),(47417,52413,'1991-08-17','1992-08-16'),(47417,55834,'1992-08-16','1993-08-16'),(47417,60208,'1993-08-16','1994-08-16'),(47417,63677,'1994-08-16','1995-08-16'),(47417,63556,'1995-08-16','1996-08-15'),(47417,65100,'1996-08-15','1997-08-15'),(47417,67556,'1997-08-15','1998-08-15'),(47417,67609,'1998-08-15','1999-08-15'),(47417,70094,'1999-08-15','2000-08-14'),(47417,72371,'2000-08-14','2001-08-14'),(47417,75051,'2001-08-14','9999-01-01'),(47418,56547,'1990-10-13','1991-10-13'),(47418,58774,'1991-10-13','1992-10-12'),(47418,59275,'1992-10-12','1993-10-12'),(47418,62014,'1993-10-12','1994-10-12'),(47418,66506,'1994-10-12','1995-10-12'),(47418,66492,'1995-10-12','1996-10-11'),(47418,67565,'1996-10-11','1997-10-11'),(47418,68852,'1997-10-11','1998-10-11'),(47418,71226,'1998-10-11','1999-10-11'),(47418,74738,'1999-10-11','2000-10-10'),(47418,78265,'2000-10-10','2001-10-10'),(47418,80992,'2001-10-10','9999-01-01'),(47419,40000,'1987-04-15','1988-04-14'),(47419,41629,'1988-04-14','1989-04-14'),(47419,41627,'1989-04-14','1990-04-14'),(47419,41772,'1990-04-14','1991-04-14'),(47419,41669,'1991-04-14','1992-04-13'),(47419,42042,'1992-04-13','1993-04-13'),(47419,44900,'1993-04-13','1994-04-13'),(47419,46514,'1994-04-13','1995-04-13'),(47419,48103,'1995-04-13','1996-04-12'),(47419,51741,'1996-04-12','1997-04-12'),(47419,55511,'1997-04-12','1998-04-12'),(47419,59311,'1998-04-12','1998-08-06'),(47420,89615,'1987-09-08','1988-09-07'),(47420,89280,'1988-09-07','1989-09-07'),(47420,92193,'1989-09-07','1990-09-07'),(47420,92511,'1990-09-07','1991-09-07'),(47420,94936,'1991-09-07','1992-09-06'),(47420,96189,'1992-09-06','1993-09-06'),(47420,99421,'1993-09-06','1994-09-06'),(47420,101429,'1994-09-06','1995-09-06'),(47420,102634,'1995-09-06','1996-09-05'),(47420,102647,'1996-09-05','1997-09-05'),(47420,102878,'1997-09-05','1998-09-05'),(47420,102852,'1998-09-05','1999-09-05'),(47420,104629,'1999-09-05','2000-09-04'),(47420,108497,'2000-09-04','2001-09-04'),(47420,109692,'2001-09-04','9999-01-01'),(47421,40000,'1995-01-28','1996-01-28'),(47421,41045,'1996-01-28','1997-01-27'),(47421,41547,'1997-01-27','1998-01-27'),(47421,41555,'1998-01-27','1999-01-27'),(47421,43727,'1999-01-27','2000-01-27'),(47421,43470,'2000-01-27','2001-01-26'),(47421,46283,'2001-01-26','2002-01-26'),(47421,47953,'2002-01-26','9999-01-01'),(47422,47195,'1998-01-20','1999-01-20'),(47422,49894,'1999-01-20','2000-01-20'),(47422,52248,'2000-01-20','2001-01-19'),(47422,52643,'2001-01-19','2002-01-19'),(47422,52569,'2002-01-19','9999-01-01'),(47423,55388,'1989-09-28','1990-09-28'),(47423,55948,'1990-09-28','1991-09-28'),(47423,56474,'1991-09-28','1992-09-27'),(47423,56288,'1992-09-27','1993-09-27'),(47423,59032,'1993-09-27','1994-09-27'),(47423,60259,'1994-09-27','1995-09-27'),(47423,62929,'1995-09-27','1996-09-26'),(47423,66598,'1996-09-26','1997-09-26'),(47423,69205,'1997-09-26','1998-09-26'),(47423,69567,'1998-09-26','1999-09-26'),(47423,69626,'1999-09-26','2000-09-25'),(47423,71152,'2000-09-25','2001-09-25'),(47423,74459,'2001-09-25','9999-01-01'),(47424,43896,'1991-05-15','1992-05-14'),(47424,46695,'1992-05-14','1993-05-14'),(47424,47406,'1993-05-14','1994-05-14'),(47424,50497,'1994-05-14','1995-05-14'),(47424,51395,'1995-05-14','1996-05-13'),(47424,54343,'1996-05-13','1997-05-13'),(47424,57369,'1997-05-13','1998-05-13'),(47424,57474,'1998-05-13','1999-05-13'),(47424,60895,'1999-05-13','2000-05-12'),(47424,65314,'2000-05-12','2001-05-12'),(47424,67966,'2001-05-12','2002-05-12'),(47424,69453,'2002-05-12','9999-01-01'),(47425,46700,'1990-04-20','1991-04-20'),(47425,50373,'1991-04-20','1992-04-19'),(47425,51387,'1992-04-19','1993-04-19'),(47425,51670,'1993-04-19','1994-04-19'),(47425,54712,'1994-04-19','1995-04-19'),(47425,58985,'1995-04-19','1996-04-18'),(47425,60892,'1996-04-18','1997-04-18'),(47425,60755,'1997-04-18','1998-04-18'),(47425,64683,'1998-04-18','1999-04-18'),(47425,68904,'1999-04-18','2000-04-17'),(47425,69849,'2000-04-17','2001-04-17'),(47425,71116,'2001-04-17','2002-04-17'),(47425,72803,'2002-04-17','9999-01-01'),(47426,63054,'1987-12-07','1988-12-06'),(47426,64482,'1988-12-06','1989-12-06'),(47426,68045,'1989-12-06','1990-12-06'),(47426,71616,'1990-12-06','1991-12-06'),(47426,72923,'1991-12-06','1992-12-05'),(47426,73939,'1992-12-05','1993-12-05'),(47426,73619,'1993-12-05','1994-12-05'),(47426,73543,'1994-12-05','1995-12-05'),(47426,74783,'1995-12-05','1996-12-04'),(47426,74464,'1996-12-04','1997-12-04'),(47426,76781,'1997-12-04','1998-12-04'),(47426,79227,'1998-12-04','1999-12-04'),(47426,79987,'1999-12-04','2000-12-03'),(47426,82124,'2000-12-03','2001-12-03'),(47426,86514,'2001-12-03','9999-01-01'),(47427,60990,'1993-02-05','1994-01-02'),(47428,47469,'1997-12-18','1998-12-18'),(47428,48201,'1998-12-18','1999-12-18'),(47428,51502,'1999-12-18','2000-12-17'),(47428,52919,'2000-12-17','2001-12-17'),(47428,53226,'2001-12-17','9999-01-01'),(47429,50171,'1994-12-17','1995-12-17'),(47429,50453,'1995-12-17','1996-12-16'),(47429,50155,'1996-12-16','1997-12-16'),(47429,51005,'1997-12-16','1998-12-16'),(47429,50509,'1998-12-16','1999-11-26'),(47430,71630,'1991-07-14','1992-07-13'),(47430,74294,'1992-07-13','1993-07-13'),(47430,77666,'1993-07-13','1994-07-13'),(47430,79286,'1994-07-13','1995-07-13'),(47430,80346,'1995-07-13','1996-07-12'),(47430,82598,'1996-07-12','1997-07-12'),(47430,84036,'1997-07-12','1998-07-12'),(47430,85178,'1998-07-12','1999-07-12'),(47430,87060,'1999-07-12','2000-07-11'),(47430,87224,'2000-07-11','2001-07-11'),(47430,89122,'2001-07-11','2002-07-11'),(47430,93047,'2002-07-11','9999-01-01'),(47431,53073,'1992-06-25','1993-06-25'),(47431,53754,'1993-06-25','1994-06-25'),(47431,58187,'1994-06-25','1995-06-25'),(47431,59792,'1995-06-25','1996-06-24'),(47431,62994,'1996-06-24','1997-06-24'),(47431,64205,'1997-06-24','1998-01-13'),(47432,45215,'1991-10-23','1992-10-22'),(47432,46674,'1992-10-22','1993-10-22'),(47432,50404,'1993-10-22','1994-10-22'),(47432,53761,'1994-10-22','1995-10-22'),(47432,54519,'1995-10-22','1996-10-21'),(47432,57089,'1996-10-21','1997-10-21'),(47432,58018,'1997-10-21','1998-10-21'),(47432,58155,'1998-10-21','1999-10-21'),(47432,62046,'1999-10-21','2000-10-20'),(47432,62867,'2000-10-20','2001-10-20'),(47432,64973,'2001-10-20','9999-01-01'),(47433,53390,'1995-07-31','1996-07-30'),(47433,56038,'1996-07-30','1996-11-08'),(47434,40000,'1992-08-13','1993-08-13'),(47434,41882,'1993-08-13','1994-08-13'),(47434,44152,'1994-08-13','1995-08-13'),(47434,45179,'1995-08-13','1996-08-12'),(47434,48617,'1996-08-12','1997-08-12'),(47434,48599,'1997-08-12','1998-08-12'),(47434,51166,'1998-08-12','1999-08-12'),(47434,50695,'1999-08-12','2000-08-11'),(47434,50984,'2000-08-11','2001-08-11'),(47434,53958,'2001-08-11','9999-01-01'),(47435,55176,'1987-12-30','1988-12-29'),(47435,59273,'1988-12-29','1989-12-29'),(47435,60533,'1989-12-29','1990-12-29'),(47435,61485,'1990-12-29','1991-12-29'),(47435,65503,'1991-12-29','1992-12-28'),(47435,66413,'1992-12-28','1993-12-28'),(47435,70561,'1993-12-28','1994-12-28'),(47435,70252,'1994-12-28','1995-12-28'),(47435,73088,'1995-12-28','1996-12-27'),(47435,76351,'1996-12-27','1997-12-27'),(47435,77206,'1997-12-27','1998-12-27'),(47435,79613,'1998-12-27','1999-12-27'),(47435,81328,'1999-12-27','2000-12-26'),(47435,82325,'2000-12-26','2001-12-26'),(47435,83822,'2001-12-26','9999-01-01'),(47436,40000,'1996-09-13','1997-09-13'),(47436,40121,'1997-09-13','1998-09-13'),(47436,41726,'1998-09-13','1999-09-13'),(47436,41609,'1999-09-13','2000-09-12'),(47436,43411,'2000-09-12','2001-09-12'),(47436,47138,'2001-09-12','9999-01-01'),(47437,48429,'1987-08-20','1988-08-19'),(47437,49327,'1988-08-19','1989-08-19'),(47437,52010,'1989-08-19','1990-08-19'),(47437,54736,'1990-08-19','1991-08-19'),(47437,56035,'1991-08-19','1992-08-18'),(47437,57068,'1992-08-18','1993-08-18'),(47437,59072,'1993-08-18','1994-08-18'),(47437,63315,'1994-08-18','1995-08-18'),(47437,66002,'1995-08-18','1996-08-17'),(47437,67193,'1996-08-17','1997-08-17'),(47437,67098,'1997-08-17','1998-08-17'),(47437,68761,'1998-08-17','1999-08-17'),(47437,68550,'1999-08-17','2000-08-16'),(47437,72328,'2000-08-16','2001-08-16'),(47437,72164,'2001-08-16','9999-01-01'),(47438,84984,'1999-02-03','2000-02-03'),(47438,87360,'2000-02-03','2001-02-02'),(47438,87017,'2001-02-02','2002-02-02'),(47438,90268,'2002-02-02','9999-01-01'),(47439,48961,'1996-01-15','1997-01-14'),(47439,48685,'1997-01-14','1998-01-14'),(47439,53034,'1998-01-14','1999-01-14'),(47439,54632,'1999-01-14','2000-01-14'),(47439,57751,'2000-01-14','2001-01-13'),(47439,58687,'2001-01-13','2002-01-13'),(47439,58755,'2002-01-13','9999-01-01'),(47440,40000,'1989-11-12','1990-11-12'),(47440,43457,'1990-11-12','1991-11-12'),(47440,43093,'1991-11-12','1992-11-11'),(47440,44473,'1992-11-11','1993-04-15'),(47441,40000,'1988-09-27','1989-09-27'),(47441,40865,'1989-09-27','1990-09-27'),(47441,42484,'1990-09-27','1991-09-27'),(47441,43260,'1991-09-27','1992-09-26'),(47441,45530,'1992-09-26','1993-09-26'),(47441,47235,'1993-09-26','1994-09-26'),(47441,50843,'1994-09-26','1995-09-26'),(47441,51410,'1995-09-26','1996-09-25'),(47441,53315,'1996-09-25','1997-09-25'),(47441,53945,'1997-09-25','1998-09-25'),(47441,55749,'1998-09-25','1999-09-25'),(47441,57518,'1999-09-25','2000-09-24'),(47441,58881,'2000-09-24','2001-09-24'),(47441,58867,'2001-09-24','9999-01-01'),(47442,68738,'1985-12-25','1986-12-25'),(47442,70210,'1986-12-25','1987-12-25'),(47442,74377,'1987-12-25','1988-12-24'),(47442,75566,'1988-12-24','1989-12-24'),(47442,79020,'1989-12-24','1990-12-24'),(47442,80248,'1990-12-24','1991-12-24'),(47442,81724,'1991-12-24','1992-12-23'),(47442,81739,'1992-12-23','1993-12-23'),(47442,85420,'1993-12-23','1994-12-23'),(47442,89503,'1994-12-23','1995-12-23'),(47442,91454,'1995-12-23','1996-12-22'),(47442,91967,'1996-12-22','1997-12-22'),(47442,92002,'1997-12-22','1998-12-22'),(47442,94429,'1998-12-22','1999-12-22'),(47442,95757,'1999-12-22','2000-12-21'),(47442,96021,'2000-12-21','2001-12-21'),(47442,95576,'2001-12-21','9999-01-01'),(47443,40000,'1993-12-21','1994-12-21'),(47443,40655,'1994-12-21','1995-12-21'),(47443,42298,'1995-12-21','1996-12-20'),(47443,42228,'1996-12-20','1997-12-20'),(47443,43937,'1997-12-20','1998-12-20'),(47443,43594,'1998-12-20','1999-12-20'),(47443,44407,'1999-12-20','2000-12-19'),(47443,47976,'2000-12-19','2001-12-19'),(47443,51955,'2001-12-19','9999-01-01'),(47444,40967,'1987-02-15','1988-02-15'),(47444,44031,'1988-02-15','1989-02-14'),(47444,44629,'1989-02-14','1990-02-14'),(47444,45690,'1990-02-14','1991-02-14'),(47444,46281,'1991-02-14','1991-03-29'),(47445,44119,'1990-01-13','1991-01-13'),(47445,45087,'1991-01-13','1992-01-13'),(47445,44801,'1992-01-13','1993-01-12'),(47445,45216,'1993-01-12','1994-01-12'),(47445,46164,'1994-01-12','1995-01-12'),(47445,48971,'1995-01-12','1996-01-12'),(47445,53373,'1996-01-12','1997-01-11'),(47445,56490,'1997-01-11','1998-01-11'),(47445,58955,'1998-01-11','1999-01-11'),(47445,61201,'1999-01-11','2000-01-11'),(47445,61959,'2000-01-11','2001-01-10'),(47445,65759,'2001-01-10','2002-01-10'),(47445,70254,'2002-01-10','9999-01-01'),(47446,44330,'1986-11-20','1987-11-20'),(47446,47540,'1987-11-20','1988-11-19'),(47446,48964,'1988-11-19','1989-11-19'),(47446,50237,'1989-11-19','1990-11-19'),(47446,51280,'1990-11-19','1991-11-19'),(47446,53879,'1991-11-19','1992-11-18'),(47446,57977,'1992-11-18','1993-11-18'),(47446,59282,'1993-11-18','1994-11-18'),(47446,59032,'1994-11-18','1995-11-18'),(47446,60952,'1995-11-18','1996-11-17'),(47446,61353,'1996-11-17','1997-11-17'),(47446,64036,'1997-11-17','1998-11-17'),(47446,67472,'1998-11-17','1999-11-17'),(47446,69224,'1999-11-17','2000-11-16'),(47446,70539,'2000-11-16','2001-11-16'),(47446,72249,'2001-11-16','9999-01-01'),(47447,40000,'1999-08-25','2000-08-24'),(47447,43115,'2000-08-24','2001-08-24'),(47447,43036,'2001-08-24','9999-01-01'),(47448,46604,'1992-10-20','1993-10-20'),(47448,50934,'1993-10-20','1994-10-20'),(47448,52677,'1994-10-20','1995-10-20'),(47448,55658,'1995-10-20','1996-10-19'),(47448,56988,'1996-10-19','1997-10-19'),(47448,59840,'1997-10-19','1998-10-19'),(47448,63197,'1998-10-19','1999-10-19'),(47448,66522,'1999-10-19','2000-10-18'),(47448,66140,'2000-10-18','2001-10-18'),(47448,66381,'2001-10-18','9999-01-01'),(47449,44731,'1996-03-30','1997-03-30'),(47449,47154,'1997-03-30','1998-03-30'),(47449,48909,'1998-03-30','1999-03-30'),(47449,52100,'1999-03-30','2000-03-29'),(47449,56153,'2000-03-29','2001-03-29'),(47449,58883,'2001-03-29','2002-03-29'),(47449,60209,'2002-03-29','9999-01-01'),(47450,40000,'1995-05-14','1996-05-13'),(47450,40759,'1996-05-13','1997-05-13'),(47450,41385,'1997-05-13','1998-05-13'),(47450,43151,'1998-05-13','1999-05-13'),(47450,44567,'1999-05-13','2000-05-12'),(47450,48738,'2000-05-12','2001-05-12'),(47450,50002,'2001-05-12','2002-05-12'),(47450,52944,'2002-05-12','9999-01-01'),(47451,48686,'1996-08-08','1997-08-08'),(47451,51969,'1997-08-08','1998-08-08'),(47451,56161,'1998-08-08','1999-08-08'),(47451,59761,'1999-08-08','2000-08-07'),(47451,59612,'2000-08-07','2001-08-07'),(47451,61829,'2001-08-07','9999-01-01'),(47452,60808,'1997-04-20','1998-04-20'),(47452,63742,'1998-04-20','1999-04-20'),(47452,64369,'1999-04-20','2000-04-19'),(47452,67460,'2000-04-19','2001-04-19'),(47452,69602,'2001-04-19','2002-04-19'),(47452,69351,'2002-04-19','9999-01-01'),(47453,40000,'1998-06-25','1999-06-25'),(47453,40081,'1999-06-25','2000-06-24'),(47453,42933,'2000-06-24','2001-06-24'),(47453,44248,'2001-06-24','2001-08-04'),(47454,52989,'1991-03-19','1992-03-18'),(47454,53763,'1992-03-18','1993-03-18'),(47454,57289,'1993-03-18','1994-03-18'),(47454,57996,'1994-03-18','1995-03-18'),(47454,57511,'1995-03-18','1996-03-17'),(47454,58279,'1996-03-17','1997-03-17'),(47454,60820,'1997-03-17','1998-03-17'),(47454,62802,'1998-03-17','1999-03-17'),(47454,65532,'1999-03-17','2000-03-16'),(47454,65071,'2000-03-16','2001-03-16'),(47454,68921,'2001-03-16','2002-03-16'),(47454,69641,'2002-03-16','9999-01-01'),(47455,58915,'1987-04-16','1988-04-15'),(47455,59795,'1988-04-15','1989-04-15'),(47455,63816,'1989-04-15','1990-04-15'),(47455,64949,'1990-04-15','1991-04-15'),(47455,67366,'1991-04-15','1992-04-14'),(47455,69953,'1992-04-14','1993-04-14'),(47455,71024,'1993-04-14','1994-04-14'),(47455,74514,'1994-04-14','1995-04-14'),(47455,75203,'1995-04-14','1996-04-13'),(47455,78516,'1996-04-13','1997-04-13'),(47455,78589,'1997-04-13','1998-04-13'),(47455,82825,'1998-04-13','1999-04-13'),(47455,85376,'1999-04-13','2000-04-12'),(47455,89847,'2000-04-12','2001-04-12'),(47455,93649,'2001-04-12','2002-04-12'),(47455,97415,'2002-04-12','9999-01-01'),(47456,88872,'1991-06-23','1992-06-22'),(47456,92080,'1992-06-22','1993-06-22'),(47456,93339,'1993-06-22','1994-06-22'),(47456,93671,'1994-06-22','1995-06-22'),(47456,95407,'1995-06-22','1996-06-21'),(47456,95541,'1996-06-21','1997-06-21'),(47456,96583,'1997-06-21','1998-06-21'),(47456,99978,'1998-06-21','1999-06-21'),(47456,101667,'1999-06-21','2000-06-20'),(47456,104411,'2000-06-20','2001-06-20'),(47456,106486,'2001-06-20','2002-06-20'),(47456,109809,'2002-06-20','9999-01-01'),(47457,70870,'1992-07-24','1993-07-24'),(47457,71437,'1993-07-24','1994-07-24'),(47457,74585,'1994-07-24','1995-07-24'),(47457,78837,'1995-07-24','1996-07-23'),(47457,79417,'1996-07-23','1997-07-23'),(47457,80664,'1997-07-23','1998-07-23'),(47457,80981,'1998-07-23','1999-07-23'),(47457,85310,'1999-07-23','2000-07-22'),(47457,89252,'2000-07-22','2001-07-22'),(47457,92603,'2001-07-22','2002-07-22'),(47457,97088,'2002-07-22','9999-01-01'),(47458,40000,'1988-11-21','1989-11-21'),(47458,42787,'1989-11-21','1990-11-21'),(47458,43377,'1990-11-21','1991-11-21'),(47458,44514,'1991-11-21','1992-11-20'),(47458,45279,'1992-11-20','1993-11-20'),(47458,48373,'1993-11-20','1994-11-20'),(47458,49094,'1994-11-20','1995-11-20'),(47458,51230,'1995-11-20','1996-01-06'),(47459,40606,'1991-04-07','1992-04-06'),(47459,41385,'1992-04-06','1993-04-06'),(47459,42978,'1993-04-06','1994-04-06'),(47459,42796,'1994-04-06','1995-04-06'),(47459,44409,'1995-04-06','1996-04-05'),(47459,47946,'1996-04-05','1997-04-05'),(47459,50681,'1997-04-05','1998-04-05'),(47459,53043,'1998-04-05','1999-04-05'),(47459,53633,'1999-04-05','2000-04-04'),(47459,55594,'2000-04-04','2001-04-04'),(47459,55190,'2001-04-04','2002-04-04'),(47459,56803,'2002-04-04','9999-01-01'),(47460,46769,'1994-04-12','1995-04-12'),(47460,51159,'1995-04-12','1996-04-11'),(47460,55367,'1996-04-11','1997-04-11'),(47460,59283,'1997-04-11','1998-04-11'),(47460,60354,'1998-04-11','1999-04-11'),(47460,64508,'1999-04-11','2000-04-10'),(47460,68870,'2000-04-10','2001-04-10'),(47460,71866,'2001-04-10','2002-04-10'),(47460,76207,'2002-04-10','9999-01-01'),(47461,56166,'1994-07-17','1995-07-17'),(47461,56930,'1995-07-17','1996-07-16'),(47461,57134,'1996-07-16','1997-07-16'),(47461,59952,'1997-07-16','1998-07-16'),(47461,61406,'1998-07-16','1999-07-16'),(47461,65395,'1999-07-16','2000-07-15'),(47461,66861,'2000-07-15','2001-07-15'),(47461,69584,'2001-07-15','2002-07-15'),(47461,70704,'2002-07-15','9999-01-01'),(47462,51389,'1986-09-29','1987-09-29'),(47462,55773,'1987-09-29','1988-09-28'),(47462,56186,'1988-09-28','1989-09-28'),(47462,57990,'1989-09-28','1990-09-28'),(47462,57989,'1990-09-28','1991-09-28'),(47462,59728,'1991-09-28','1992-09-27'),(47462,62362,'1992-09-27','1993-09-27'),(47462,63299,'1993-09-27','1994-09-27'),(47462,65164,'1994-09-27','1995-09-27'),(47462,66509,'1995-09-27','1996-09-26'),(47462,66167,'1996-09-26','1997-09-26'),(47462,68203,'1997-09-26','1998-09-26'),(47462,69610,'1998-09-26','1999-09-26'),(47462,73051,'1999-09-26','2000-09-25'),(47462,74422,'2000-09-25','2001-09-25'),(47462,77105,'2001-09-25','9999-01-01'),(47463,55273,'1997-05-17','1998-05-17'),(47463,54813,'1998-05-17','1999-05-17'),(47463,56347,'1999-05-17','2000-05-16'),(47463,56580,'2000-05-16','2001-05-16'),(47463,56335,'2001-05-16','2002-05-16'),(47463,60632,'2002-05-16','9999-01-01'),(47464,40000,'1999-01-19','2000-01-19'),(47464,42101,'2000-01-19','2001-01-18'),(47464,43098,'2001-01-18','2002-01-18'),(47464,43151,'2002-01-18','9999-01-01'),(47465,66789,'1999-02-19','2000-02-19'),(47465,70549,'2000-02-19','2001-02-18'),(47465,71957,'2001-02-18','2002-02-18'),(47465,75915,'2002-02-18','2002-07-14'),(47466,40000,'1985-08-20','1986-08-20'),(47466,44231,'1986-08-20','1987-08-20'),(47466,44293,'1987-08-20','1988-08-19'),(47466,44059,'1988-08-19','1989-08-19'),(47466,45822,'1989-08-19','1990-08-19'),(47466,48308,'1990-08-19','1991-08-19'),(47466,49452,'1991-08-19','1992-08-18'),(47466,49060,'1992-08-18','1993-08-18'),(47466,53519,'1993-08-18','1994-08-18'),(47466,55142,'1994-08-18','1995-08-18'),(47466,55012,'1995-08-18','1996-08-17'),(47466,56135,'1996-08-17','1997-08-17'),(47466,55920,'1997-08-17','1998-08-17'),(47466,58968,'1998-08-17','1999-08-17'),(47466,62014,'1999-08-17','2000-08-16'),(47466,65133,'2000-08-16','2001-08-16'),(47466,65776,'2001-08-16','9999-01-01'),(47467,59375,'1993-07-25','1994-07-25'),(47467,59592,'1994-07-25','1995-07-25'),(47467,60706,'1995-07-25','1996-07-24'),(47467,62634,'1996-07-24','1997-07-24'),(47467,66989,'1997-07-24','1998-07-24'),(47467,68816,'1998-07-24','1999-07-24'),(47467,71406,'1999-07-24','2000-07-23'),(47467,74277,'2000-07-23','2001-07-23'),(47467,77824,'2001-07-23','2002-07-23'),(47467,81635,'2002-07-23','9999-01-01'),(47468,70735,'1999-01-17','2000-01-17'),(47468,71536,'2000-01-17','2001-01-16'),(47468,73370,'2001-01-16','2002-01-16'),(47468,74826,'2002-01-16','9999-01-01'),(47469,40000,'1990-12-14','1991-12-14'),(47469,43792,'1991-12-14','1992-12-13'),(47469,47911,'1992-12-13','1993-12-13'),(47469,51881,'1993-12-13','1994-12-13'),(47469,51932,'1994-12-13','1995-12-13'),(47469,53137,'1995-12-13','1996-12-12'),(47469,52808,'1996-12-12','1997-12-12'),(47469,55197,'1997-12-12','1998-12-12'),(47469,57784,'1998-12-12','1999-12-12'),(47469,57517,'1999-12-12','2000-12-11'),(47469,61990,'2000-12-11','2001-09-15'),(47470,63386,'1989-11-29','1990-11-29'),(47470,65380,'1990-11-29','1991-11-29'),(47470,68521,'1991-11-29','1992-11-28'),(47470,69573,'1992-11-28','1993-11-28'),(47470,71611,'1993-11-28','1994-11-28'),(47470,73894,'1994-11-28','1995-11-28'),(47470,78101,'1995-11-28','1996-11-27'),(47470,78244,'1996-11-27','1997-11-27'),(47470,79979,'1997-11-27','1998-11-27'),(47470,82988,'1998-11-27','1999-11-27'),(47470,82668,'1999-11-27','2000-11-26'),(47470,85228,'2000-11-26','2001-11-26'),(47470,87898,'2001-11-26','9999-01-01'),(47471,53247,'1995-06-27','1996-06-26'),(47471,56368,'1996-06-26','1997-06-26'),(47471,60758,'1997-06-26','1998-06-26'),(47471,63925,'1998-06-26','1999-06-26'),(47471,67270,'1999-06-26','2000-06-25'),(47471,68513,'2000-06-25','2001-06-25'),(47471,71421,'2001-06-25','2002-06-25'),(47471,75186,'2002-06-25','9999-01-01'),(47472,44746,'1999-05-21','2000-05-20'),(47472,47916,'2000-05-20','2001-05-20'),(47472,48216,'2001-05-20','2002-05-20'),(47472,47739,'2002-05-20','9999-01-01'),(47473,42715,'1987-10-12','1988-10-11'),(47473,46675,'1988-10-11','1989-10-11'),(47473,48388,'1989-10-11','1990-10-11'),(47473,47987,'1990-10-11','1991-10-11'),(47473,51095,'1991-10-11','1992-10-10'),(47473,51483,'1992-10-10','1993-10-10'),(47473,53156,'1993-10-10','1994-10-10'),(47473,52910,'1994-10-10','1995-10-10'),(47473,53039,'1995-10-10','1996-10-09'),(47473,57132,'1996-10-09','1997-10-09'),(47473,58872,'1997-10-09','1998-10-09'),(47473,63291,'1998-10-09','1999-10-09'),(47473,64455,'1999-10-09','2000-10-08'),(47473,68951,'2000-10-08','2001-10-08'),(47473,69800,'2001-10-08','9999-01-01'),(47474,40000,'1986-06-04','1987-06-04'),(47474,42659,'1987-06-04','1988-06-03'),(47474,43802,'1988-06-03','1989-06-03'),(47474,44642,'1989-06-03','1990-06-03'),(47474,45526,'1990-06-03','1991-06-03'),(47474,47713,'1991-06-03','1992-06-02'),(47474,48669,'1992-06-02','1993-06-02'),(47474,52128,'1993-06-02','1994-06-02'),(47474,52636,'1994-06-02','1995-06-02'),(47474,54002,'1995-06-02','1996-06-01'),(47474,57229,'1996-06-01','1997-06-01'),(47474,59724,'1997-06-01','1998-06-01'),(47474,63394,'1998-06-01','1999-06-01'),(47474,65482,'1999-06-01','2000-05-31'),(47474,68285,'2000-05-31','2001-05-31'),(47474,69232,'2001-05-31','2002-05-31'),(47474,71528,'2002-05-31','9999-01-01'),(47475,53511,'1985-02-09','1986-02-09'),(47475,54639,'1986-02-09','1987-02-09'),(47475,57598,'1987-02-09','1988-02-09'),(47475,59642,'1988-02-09','1989-02-08'),(47475,63424,'1989-02-08','1990-02-08'),(47475,63025,'1990-02-08','1991-02-08'),(47475,64435,'1991-02-08','1992-02-08'),(47475,67390,'1992-02-08','1993-02-07'),(47475,67673,'1993-02-07','1994-02-07'),(47475,71098,'1994-02-07','1995-02-07'),(47475,72059,'1995-02-07','1996-02-07'),(47475,74905,'1996-02-07','1997-02-06'),(47475,78038,'1997-02-06','1998-02-06'),(47475,80603,'1998-02-06','1999-02-06'),(47475,83630,'1999-02-06','2000-02-06'),(47475,86710,'2000-02-06','2001-02-05'),(47475,89147,'2001-02-05','2002-02-05'),(47475,92066,'2002-02-05','9999-01-01'),(47476,40000,'1985-11-14','1986-11-14'),(47476,43332,'1986-11-14','1987-11-14'),(47476,44477,'1987-11-14','1988-11-13'),(47476,48044,'1988-11-13','1989-11-13'),(47476,50404,'1989-11-13','1990-11-13'),(47476,53188,'1990-11-13','1991-11-13'),(47476,55749,'1991-11-13','1992-11-12'),(47476,60013,'1992-11-12','1993-11-12'),(47476,61384,'1993-11-12','1994-11-12'),(47476,64313,'1994-11-12','1995-11-12'),(47476,65867,'1995-11-12','1996-10-11'),(47477,55666,'1999-09-07','2000-09-06'),(47477,58744,'2000-09-06','2001-09-06'),(47477,62921,'2001-09-06','9999-01-01'),(47478,60815,'1989-04-20','1990-04-20'),(47478,65198,'1990-04-20','1991-04-20'),(47478,66998,'1991-04-20','1992-04-19'),(47478,69145,'1992-04-19','1993-04-19'),(47478,72175,'1993-04-19','1994-04-19'),(47478,75525,'1994-04-19','1995-04-19'),(47478,78399,'1995-04-19','1996-04-18'),(47478,78087,'1996-04-18','1997-04-18'),(47478,79592,'1997-04-18','1998-04-18'),(47478,80240,'1998-04-18','1999-04-18'),(47478,81611,'1999-04-18','2000-04-17'),(47478,81726,'2000-04-17','2001-04-17'),(47478,84067,'2001-04-17','2002-04-17'),(47478,83771,'2002-04-17','9999-01-01'),(47479,65398,'1988-02-14','1989-02-13'),(47479,68236,'1989-02-13','1990-02-13'),(47479,70626,'1990-02-13','1991-02-13'),(47479,71920,'1991-02-13','1992-02-13'),(47479,71508,'1992-02-13','1992-08-26'),(47480,40000,'1990-04-25','1991-04-25'),(47480,41732,'1991-04-25','1992-04-24'),(47480,41842,'1992-04-24','1993-04-24'),(47480,42823,'1993-04-24','1994-04-24'),(47480,44310,'1994-04-24','1995-04-24'),(47480,45987,'1995-04-24','1996-04-23'),(47480,45774,'1996-04-23','1997-04-23'),(47480,48229,'1997-04-23','1998-04-23'),(47480,50215,'1998-04-23','1999-04-23'),(47480,52365,'1999-04-23','2000-04-22'),(47480,54357,'2000-04-22','2001-04-22'),(47480,56904,'2001-04-22','2002-04-22'),(47480,61056,'2002-04-22','9999-01-01'),(47481,40000,'1997-05-13','1998-05-13'),(47481,40584,'1998-05-13','1999-05-13'),(47481,43924,'1999-05-13','2000-05-12'),(47481,45546,'2000-05-12','2001-05-12'),(47481,48211,'2001-05-12','2002-05-12'),(47481,48780,'2002-05-12','9999-01-01'),(47482,54562,'1993-12-28','1994-12-28'),(47482,55352,'1994-12-28','1995-12-28'),(47482,59800,'1995-12-28','1996-12-27'),(47482,62012,'1996-12-27','1997-12-27'),(47482,64491,'1997-12-27','1998-12-27'),(47482,67831,'1998-12-27','1999-12-27'),(47482,69200,'1999-12-27','2000-12-26'),(47482,73130,'2000-12-26','2001-12-26'),(47482,75533,'2001-12-26','9999-01-01'),(47483,77779,'1994-06-21','1995-06-21'),(47483,77796,'1995-06-21','1996-06-20'),(47483,80583,'1996-06-20','1997-06-20'),(47483,83519,'1997-06-20','1998-06-20'),(47483,87168,'1998-06-20','1999-06-20'),(47483,89202,'1999-06-20','2000-06-19'),(47483,91478,'2000-06-19','2001-06-19'),(47483,92355,'2001-06-19','2002-06-19'),(47483,94860,'2002-06-19','9999-01-01'),(47484,69475,'1993-02-14','1994-02-14'),(47484,70486,'1994-02-14','1995-02-14'),(47484,72777,'1995-02-14','1996-02-14'),(47484,73786,'1996-02-14','1997-02-13'),(47484,74941,'1997-02-13','1998-02-13'),(47484,74469,'1998-02-13','1999-02-13'),(47484,76018,'1999-02-13','2000-02-13'),(47484,75539,'2000-02-13','2001-02-12'),(47484,76331,'2001-02-12','2002-02-12'),(47484,75939,'2002-02-12','9999-01-01'),(47485,49358,'1987-12-12','1988-12-11'),(47485,48963,'1988-12-11','1989-12-11'),(47485,49650,'1989-12-11','1990-12-11'),(47485,51763,'1990-12-11','1991-12-11'),(47485,56116,'1991-12-11','1992-12-10'),(47485,58229,'1992-12-10','1993-12-10'),(47485,58192,'1993-12-10','1994-12-10'),(47485,61449,'1994-12-10','1995-12-10'),(47485,64110,'1995-12-10','1996-12-09'),(47485,68579,'1996-12-09','1997-12-09'),(47485,71909,'1997-12-09','1998-12-09'),(47485,74110,'1998-12-09','1999-12-09'),(47485,75977,'1999-12-09','2000-12-08'),(47485,78316,'2000-12-08','2001-12-08'),(47485,81353,'2001-12-08','9999-01-01'),(47486,65222,'1988-09-14','1989-09-14'),(47486,66602,'1989-09-14','1989-09-23'),(47487,51036,'1994-04-04','1995-04-04'),(47487,54197,'1995-04-04','1996-04-02'),(47487,53803,'1996-04-02','1997-04-02'),(47487,58159,'1997-04-02','1998-04-02'),(47487,60170,'1998-04-02','1999-04-02'),(47487,60037,'1999-04-02','2000-04-01'),(47487,62885,'2000-04-01','2001-04-02'),(47487,63053,'2001-04-02','2002-04-01'),(47487,67206,'2002-04-01','9999-01-01'),(47488,80930,'1996-01-12','1997-01-11'),(47488,84929,'1997-01-11','1998-01-11'),(47488,86289,'1998-01-11','1999-01-11'),(47488,86259,'1999-01-11','2000-01-11'),(47488,87383,'2000-01-11','2001-01-10'),(47488,89436,'2001-01-10','2002-01-10'),(47488,92497,'2002-01-10','9999-01-01'),(47489,40000,'1991-07-06','1992-07-05'),(47489,42365,'1992-07-05','1993-07-05'),(47489,45576,'1993-07-05','1994-07-05'),(47489,47192,'1994-07-05','1995-07-05'),(47489,51583,'1995-07-05','1996-07-04'),(47489,51825,'1996-07-04','1997-07-04'),(47489,52822,'1997-07-04','1998-07-04'),(47489,54077,'1998-07-04','1999-07-04'),(47489,55498,'1999-07-04','2000-07-03'),(47489,56087,'2000-07-03','2001-07-03'),(47489,58910,'2001-07-03','2002-07-03'),(47489,60992,'2002-07-03','9999-01-01'),(47490,40692,'1990-01-21','1991-01-21'),(47490,40660,'1991-01-21','1992-01-21'),(47490,42026,'1992-01-21','1993-01-20'),(47490,46063,'1993-01-20','1994-01-20'),(47490,46619,'1994-01-20','1995-01-20'),(47490,51081,'1995-01-20','1996-01-20'),(47490,52006,'1996-01-20','1997-01-19'),(47490,54718,'1997-01-19','1998-01-19'),(47490,58084,'1998-01-19','1999-01-19'),(47490,61752,'1999-01-19','2000-01-19'),(47490,62942,'2000-01-19','2001-01-18'),(47490,65425,'2001-01-18','2002-01-18'),(47490,67127,'2002-01-18','9999-01-01'),(47491,40000,'1991-12-10','1992-12-09'),(47491,41150,'1992-12-09','1993-12-09'),(47491,45447,'1993-12-09','1994-12-09'),(47491,48400,'1994-12-09','1995-12-09'),(47491,52203,'1995-12-09','1996-12-08'),(47491,51734,'1996-12-08','1997-05-09'),(47492,67318,'1991-08-15','1992-08-14'),(47492,70649,'1992-08-14','1993-08-14'),(47492,72593,'1993-08-14','1994-08-14'),(47492,74051,'1994-08-14','1995-08-14'),(47492,74233,'1995-08-14','1996-08-13'),(47492,75875,'1996-08-13','1997-08-13'),(47492,77313,'1997-08-13','1998-08-13'),(47492,80363,'1998-08-13','1999-08-13'),(47492,84340,'1999-08-13','2000-08-12'),(47492,85818,'2000-08-12','2001-08-12'),(47492,86540,'2001-08-12','9999-01-01'),(47493,76239,'1996-08-22','1997-08-22'),(47493,79026,'1997-08-22','1998-08-22'),(47493,83170,'1998-08-22','1999-08-22'),(47493,84961,'1999-08-22','2000-08-21'),(47493,85596,'2000-08-21','2001-08-21'),(47493,88633,'2001-08-21','9999-01-01'),(47494,90436,'1987-04-07','1988-04-06'),(47494,94453,'1988-04-06','1989-04-06'),(47494,96154,'1989-04-06','1990-04-06'),(47494,98414,'1990-04-06','1991-04-05'),(47494,102430,'1991-04-05','1992-04-04'),(47494,103173,'1992-04-04','1993-04-05'),(47494,103651,'1993-04-05','1994-04-05'),(47494,105297,'1994-04-05','1995-04-05'),(47494,107983,'1995-04-05','1996-04-03'),(47494,108567,'1996-04-03','1997-04-03'),(47494,110426,'1997-04-03','1998-01-19'),(47495,42322,'1990-03-01','1991-03-01'),(47495,46683,'1991-03-01','1992-02-29'),(47495,47044,'1992-02-29','1993-02-28'),(47495,49533,'1993-02-28','1994-02-28'),(47495,49757,'1994-02-28','1994-04-27'),(47496,73914,'1986-04-29','1987-04-29'),(47496,73700,'1987-04-29','1988-04-28'),(47496,75113,'1988-04-28','1989-04-28'),(47496,79131,'1989-04-28','1990-04-28'),(47496,82550,'1990-04-28','1991-04-28'),(47496,82563,'1991-04-28','1992-04-27'),(47496,86038,'1992-04-27','1993-04-27'),(47496,88595,'1993-04-27','1994-04-27'),(47496,90598,'1994-04-27','1995-04-27'),(47496,92790,'1995-04-27','1996-04-26'),(47496,95481,'1996-04-26','1997-04-26'),(47496,95485,'1997-04-26','1998-04-26'),(47496,97784,'1998-04-26','1999-04-26'),(47496,98726,'1999-04-26','2000-04-25'),(47496,99634,'2000-04-25','2001-04-25'),(47496,100338,'2001-04-25','2002-04-25'),(47496,101287,'2002-04-25','9999-01-01'),(47497,56083,'1993-09-01','1994-05-01'),(47498,56484,'1995-07-16','1996-07-15'),(47498,60650,'1996-07-15','1997-07-15'),(47498,60835,'1997-07-15','1998-07-15'),(47498,61372,'1998-07-15','1999-07-15'),(47498,62908,'1999-07-15','2000-07-14'),(47498,64177,'2000-07-14','2001-07-14'),(47498,67789,'2001-07-14','2002-07-14'),(47498,72244,'2002-07-14','9999-01-01'),(47499,50138,'1985-06-15','1986-06-15'),(47499,49658,'1986-06-15','1987-06-15'),(47499,51939,'1987-06-15','1988-06-14'),(47499,52181,'1988-06-14','1989-06-14'),(47499,52856,'1989-06-14','1990-06-14'),(47499,52737,'1990-06-14','1991-06-14'),(47499,52596,'1991-06-14','1992-06-13'),(47499,53501,'1992-06-13','1993-06-13'),(47499,55464,'1993-06-13','1994-06-13'),(47499,58319,'1994-06-13','1995-06-13'),(47499,61777,'1995-06-13','1996-06-12'),(47499,62507,'1996-06-12','1997-06-12'),(47499,65680,'1997-06-12','1998-06-12'),(47499,67327,'1998-06-12','1999-06-12'),(47499,68581,'1999-06-12','2000-06-11'),(47499,72103,'2000-06-11','2001-06-11'),(47499,76331,'2001-06-11','2002-06-11'),(47499,78584,'2002-06-11','9999-01-01'),(47500,66574,'1990-02-25','1991-02-25'),(47500,67094,'1991-02-25','1992-02-25'),(47500,69616,'1992-02-25','1993-02-24'),(47500,73889,'1993-02-24','1994-02-24'),(47500,78275,'1994-02-24','1995-02-24'),(47500,79552,'1995-02-24','1996-02-24'),(47500,81210,'1996-02-24','1997-02-23'),(47500,81802,'1997-02-23','1998-02-23'),(47500,85815,'1998-02-23','1999-02-23'),(47500,86763,'1999-02-23','2000-02-23'),(47500,87904,'2000-02-23','2001-02-22'),(47500,88103,'2001-02-22','2002-02-22'),(47500,90344,'2002-02-22','9999-01-01'),(47501,55434,'1999-08-25','2000-08-24'),(47501,55125,'2000-08-24','2001-08-24'),(47501,56266,'2001-08-24','9999-01-01'),(47502,40000,'1994-10-21','1995-10-21'),(47502,42700,'1995-10-21','1996-10-20'),(47502,44764,'1996-10-20','1997-10-20'),(47502,46597,'1997-10-20','1998-10-20'),(47502,48906,'1998-10-20','1999-10-20'),(47502,49085,'1999-10-20','2000-10-19'),(47502,53130,'2000-10-19','2001-10-19'),(47502,56641,'2001-10-19','9999-01-01'),(47503,59674,'1991-09-22','1992-09-21'),(47503,61806,'1992-09-21','1993-09-21'),(47503,65139,'1993-09-21','1994-09-21'),(47503,69249,'1994-09-21','1995-09-21'),(47503,69524,'1995-09-21','1996-09-20'),(47503,70980,'1996-09-20','1997-09-20'),(47503,74008,'1997-09-20','1998-09-20'),(47503,75498,'1998-09-20','1999-09-20'),(47503,76341,'1999-09-20','2000-09-19'),(47503,77346,'2000-09-19','2001-09-19'),(47503,80155,'2001-09-19','9999-01-01'),(47504,52986,'1989-03-29','1990-03-29'),(47504,55225,'1990-03-29','1991-03-29'),(47504,54909,'1991-03-29','1992-03-28'),(47504,58349,'1992-03-28','1993-03-28'),(47504,58932,'1993-03-28','1994-03-28'),(47504,62911,'1994-03-28','1995-03-28'),(47504,64265,'1995-03-28','1996-03-27'),(47504,66539,'1996-03-27','1997-03-27'),(47504,68409,'1997-03-27','1998-03-27'),(47504,68609,'1998-03-27','1999-03-27'),(47504,72378,'1999-03-27','2000-03-26'),(47504,72362,'2000-03-26','2001-03-26'),(47504,74945,'2001-03-26','2002-03-26'),(47504,77897,'2002-03-26','9999-01-01'),(47505,63831,'1989-10-24','1990-10-24'),(47505,64580,'1990-10-24','1991-10-24'),(47505,68335,'1991-10-24','1992-10-23'),(47505,69552,'1992-10-23','1993-10-23'),(47505,70370,'1993-10-23','1994-10-23'),(47505,71517,'1994-10-23','1995-10-23'),(47505,75156,'1995-10-23','1996-10-22'),(47505,78888,'1996-10-22','1997-10-22'),(47505,78694,'1997-10-22','1998-10-22'),(47505,81553,'1998-10-22','1999-10-22'),(47505,85866,'1999-10-22','2000-10-21'),(47505,90009,'2000-10-21','2001-10-21'),(47505,93247,'2001-10-21','9999-01-01'),(47506,88949,'1998-12-23','1999-12-23'),(47506,88818,'1999-12-23','2000-12-22'),(47506,92065,'2000-12-22','2001-04-06'),(47507,46030,'1988-10-25','1989-10-25'),(47507,46087,'1989-10-25','1990-10-25'),(47507,48797,'1990-10-25','1991-10-25'),(47507,52991,'1991-10-25','1992-10-24'),(47507,52861,'1992-10-24','1993-10-24'),(47507,52789,'1993-10-24','1994-10-24'),(47507,53760,'1994-10-24','1995-10-24'),(47507,56061,'1995-10-24','1996-10-23'),(47507,58266,'1996-10-23','1997-10-23'),(47507,61092,'1997-10-23','1998-10-23'),(47507,65013,'1998-10-23','1999-10-23'),(47507,67113,'1999-10-23','2000-10-22'),(47507,66669,'2000-10-22','2001-10-22'),(47507,68581,'2001-10-22','9999-01-01'),(47508,40000,'1991-08-26','1992-08-25'),(47508,42931,'1992-08-25','1993-08-25'),(47508,45057,'1993-08-25','1994-08-25'),(47508,47097,'1994-08-25','1995-08-25'),(47508,46670,'1995-08-25','1996-08-24'),(47508,47093,'1996-08-24','1997-08-24'),(47508,50952,'1997-08-24','1998-08-24'),(47508,51096,'1998-08-24','1999-08-24'),(47508,51536,'1999-08-24','2000-08-23'),(47508,52475,'2000-08-23','2001-08-23'),(47508,53932,'2001-08-23','9999-01-01'),(47509,53929,'1985-11-20','1986-11-20'),(47509,53986,'1986-11-20','1987-11-20'),(47509,57050,'1987-11-20','1988-11-19'),(47509,59013,'1988-11-19','1989-11-19'),(47509,59370,'1989-11-19','1990-11-19'),(47509,62546,'1990-11-19','1991-11-19'),(47509,64644,'1991-11-19','1992-11-18'),(47509,68027,'1992-11-18','1993-11-18'),(47509,70305,'1993-11-18','1994-11-18'),(47509,71404,'1994-11-18','1995-11-18'),(47509,71627,'1995-11-18','1996-11-17'),(47509,73452,'1996-11-17','1997-11-17'),(47509,77642,'1997-11-17','1998-11-17'),(47509,78046,'1998-11-17','1999-11-17'),(47509,80952,'1999-11-17','2000-11-16'),(47509,81959,'2000-11-16','2001-11-16'),(47509,84684,'2001-11-16','9999-01-01'),(47510,40000,'1989-04-08','1990-04-08'),(47510,39658,'1990-04-08','1991-04-08'),(47510,43981,'1991-04-08','1992-04-07'),(47510,45920,'1992-04-07','1993-04-07'),(47510,49212,'1993-04-07','1994-04-07'),(47510,53687,'1994-04-07','1995-04-07'),(47510,58090,'1995-04-07','1996-04-05'),(47510,60121,'1996-04-05','1997-04-05'),(47510,60045,'1997-04-05','1998-04-06'),(47510,59936,'1998-04-06','1999-04-06'),(47510,59955,'1999-04-06','2000-04-05'),(47510,60077,'2000-04-05','2001-04-05'),(47510,62561,'2001-04-05','2002-04-04'),(47510,65520,'2002-04-04','9999-01-01'),(47511,52293,'1992-04-04','1993-04-04'),(47511,55105,'1993-04-04','1994-04-04'),(47511,55149,'1994-04-04','1995-04-04'),(47511,57549,'1995-04-04','1996-04-03'),(47511,59833,'1996-04-03','1997-04-03'),(47511,61819,'1997-04-03','1998-04-03'),(47511,65374,'1998-04-03','1999-04-03'),(47511,66922,'1999-04-03','1999-04-19'),(47512,53559,'1997-07-31','1998-07-31'),(47512,53711,'1998-07-31','1999-07-31'),(47512,56392,'1999-07-31','2000-07-30'),(47512,60796,'2000-07-30','2001-07-30'),(47512,62058,'2001-07-30','2002-07-30'),(47512,64060,'2002-07-30','9999-01-01'),(47513,66972,'1992-08-19','1993-08-19'),(47513,71208,'1993-08-19','1994-08-19'),(47513,75046,'1994-08-19','1995-08-19'),(47513,74706,'1995-08-19','1996-08-18'),(47513,76996,'1996-08-18','1997-08-18'),(47513,79690,'1997-08-18','1998-08-18'),(47513,83772,'1998-08-18','1999-08-18'),(47513,84463,'1999-08-18','2000-08-17'),(47513,84637,'2000-08-17','2001-08-17'),(47513,88055,'2001-08-17','9999-01-01'),(47514,40000,'1991-12-04','1992-12-03'),(47514,40182,'1992-12-03','1993-12-03'),(47514,42523,'1993-12-03','1994-12-03'),(47514,45568,'1994-12-03','1995-12-03'),(47514,48159,'1995-12-03','1996-12-02'),(47514,50321,'1996-12-02','1997-12-02'),(47514,54746,'1997-12-02','1998-12-02'),(47514,55402,'1998-12-02','1999-12-02'),(47514,56037,'1999-12-02','2000-12-01'),(47514,59615,'2000-12-01','2001-12-01'),(47514,62869,'2001-12-01','9999-01-01'),(47515,50098,'1987-01-18','1988-01-18'),(47515,52583,'1988-01-18','1989-01-17'),(47515,53926,'1989-01-17','1990-01-17'),(47515,58381,'1990-01-17','1991-01-17'),(47515,59660,'1991-01-17','1992-01-17'),(47515,60685,'1992-01-17','1993-01-16'),(47515,63272,'1993-01-16','1994-01-16'),(47515,64307,'1994-01-16','1995-01-16'),(47515,68785,'1995-01-16','1996-01-16'),(47515,72651,'1996-01-16','1997-01-15'),(47515,75674,'1997-01-15','1998-01-15'),(47515,77618,'1998-01-15','1999-01-15'),(47515,81504,'1999-01-15','2000-01-15'),(47515,84335,'2000-01-15','2001-01-14'),(47515,88435,'2001-01-14','2002-01-14'),(47515,88644,'2002-01-14','9999-01-01'),(47516,60270,'1987-04-01','1988-03-31'),(47516,60385,'1988-03-31','1989-03-31'),(47516,64288,'1989-03-31','1990-03-31'),(47516,67348,'1990-03-31','1991-03-31'),(47516,70333,'1991-03-31','1992-03-30'),(47516,71534,'1992-03-30','1993-03-30'),(47516,73903,'1993-03-30','1994-03-30'),(47516,74223,'1994-03-30','1995-03-30'),(47516,75227,'1995-03-30','1996-03-29'),(47516,79576,'1996-03-29','1997-03-29'),(47516,83006,'1997-03-29','1998-03-29'),(47516,86784,'1998-03-29','1999-03-29'),(47516,89305,'1999-03-29','2000-03-28'),(47516,90757,'2000-03-28','2001-03-28'),(47516,90260,'2001-03-28','2002-03-28'),(47516,93413,'2002-03-28','9999-01-01'),(47517,49540,'2000-01-21','2000-05-10'),(47518,51209,'1996-11-30','1997-11-30'),(47518,53192,'1997-11-30','1998-11-30'),(47518,54501,'1998-11-30','1999-11-30'),(47518,56079,'1999-11-30','2000-11-29'),(47518,60493,'2000-11-29','2001-11-29'),(47518,62207,'2001-11-29','9999-01-01'),(47519,62072,'1987-07-21','1988-07-20'),(47519,65647,'1988-07-20','1989-07-20'),(47519,68945,'1989-07-20','1990-07-20'),(47519,71661,'1990-07-20','1991-07-20'),(47519,72332,'1991-07-20','1992-07-19'),(47519,72702,'1992-07-19','1993-07-19'),(47519,75568,'1993-07-19','1994-07-19'),(47519,77603,'1994-07-19','1995-07-19'),(47519,80344,'1995-07-19','1996-07-18'),(47519,81684,'1996-07-18','1997-07-18'),(47519,86175,'1997-07-18','1998-07-18'),(47519,87054,'1998-07-18','1999-07-18'),(47519,90128,'1999-07-18','2000-07-17'),(47519,91856,'2000-07-17','2001-07-17'),(47519,94723,'2001-07-17','2002-07-17'),(47519,95744,'2002-07-17','9999-01-01'),(47520,40000,'1993-03-30','1994-03-30'),(47520,39694,'1994-03-30','1995-03-30'),(47520,40351,'1995-03-30','1996-03-29'),(47520,41413,'1996-03-29','1997-03-29'),(47520,41603,'1997-03-29','1998-03-29'),(47520,45607,'1998-03-29','1999-03-29'),(47520,48996,'1999-03-29','2000-03-28'),(47520,53311,'2000-03-28','2001-03-28'),(47520,53380,'2001-03-28','2002-03-28'),(47520,56165,'2002-03-28','9999-01-01'),(47521,55136,'1989-12-01','1990-12-01'),(47521,56968,'1990-12-01','1991-08-18'),(47522,73902,'1993-10-08','1994-10-08'),(47522,78326,'1994-10-08','1995-10-08'),(47522,81055,'1995-10-08','1996-10-07'),(47522,82096,'1996-10-07','1997-10-07'),(47522,84007,'1997-10-07','1998-10-07'),(47522,85837,'1998-10-07','1999-10-07'),(47522,87684,'1999-10-07','2000-10-06'),(47522,92012,'2000-10-06','2001-10-06'),(47522,91728,'2001-10-06','9999-01-01'),(47523,60729,'1997-06-28','1998-06-28'),(47523,60751,'1998-06-28','1999-06-28'),(47523,60433,'1999-06-28','2000-06-27'),(47523,61648,'2000-06-27','2001-06-27'),(47523,62187,'2001-06-27','2002-06-27'),(47523,61810,'2002-06-27','9999-01-01'),(47524,55117,'1999-02-12','2000-02-12'),(47524,56882,'2000-02-12','2001-02-11'),(47524,58087,'2001-02-11','2002-02-11'),(47524,59104,'2002-02-11','9999-01-01'),(47525,48027,'1986-07-18','1987-07-18'),(47525,50344,'1987-07-18','1988-07-17'),(47525,54074,'1988-07-17','1988-09-30'),(47526,40000,'1999-08-23','2000-08-22'),(47526,40725,'2000-08-22','2001-08-22'),(47526,40291,'2001-08-22','9999-01-01'),(47527,43844,'1993-08-24','1994-08-24'),(47527,46697,'1994-08-24','1995-08-24'),(47527,50223,'1995-08-24','1996-08-23'),(47527,49975,'1996-08-23','1997-08-23'),(47527,54233,'1997-08-23','1998-08-23'),(47527,54712,'1998-08-23','1999-08-23'),(47527,57196,'1999-08-23','2000-08-22'),(47527,61506,'2000-08-22','2001-05-27'),(47528,68161,'1997-04-03','1998-04-03'),(47528,68220,'1998-04-03','1999-04-03'),(47528,67735,'1999-04-03','2000-04-02'),(47528,68105,'2000-04-02','2001-04-02'),(47528,68400,'2001-04-02','2002-04-02'),(47528,72506,'2002-04-02','9999-01-01'),(47529,62557,'1998-07-27','1999-07-27'),(47529,64814,'1999-07-27','2000-07-26'),(47529,67403,'2000-07-26','2001-07-26'),(47529,69466,'2001-07-26','2002-07-26'),(47529,72768,'2002-07-26','9999-01-01'),(47530,85777,'1997-05-07','1998-05-07'),(47530,86782,'1998-05-07','1999-05-07'),(47530,88986,'1999-05-07','2000-05-06'),(47530,88768,'2000-05-06','2001-05-06'),(47530,91844,'2001-05-06','2002-05-06'),(47530,91691,'2002-05-06','9999-01-01'),(47531,45351,'1999-01-25','2000-01-25'),(47531,45586,'2000-01-25','2001-01-24'),(47531,48391,'2001-01-24','2002-01-24'),(47531,47955,'2002-01-24','9999-01-01'),(47532,40000,'1991-11-14','1992-11-13'),(47532,40764,'1992-11-13','1993-11-13'),(47532,40801,'1993-11-13','1994-11-13'),(47532,43026,'1994-11-13','1995-11-13'),(47532,42865,'1995-11-13','1996-10-24'),(47533,47092,'1989-10-22','1990-10-22'),(47533,49806,'1990-10-22','1991-10-22'),(47533,49988,'1991-10-22','1992-10-21'),(47533,54319,'1992-10-21','1993-10-21'),(47533,55389,'1993-10-21','1994-10-21'),(47533,57025,'1994-10-21','1995-10-21'),(47533,57418,'1995-10-21','1996-10-20'),(47533,60316,'1996-10-20','1997-10-20'),(47533,59944,'1997-10-20','1998-10-20'),(47533,63656,'1998-10-20','1999-10-20'),(47533,65201,'1999-10-20','2000-10-19'),(47533,67318,'2000-10-19','2001-10-19'),(47533,67592,'2001-10-19','9999-01-01'),(47534,57749,'1992-08-09','1993-08-09'),(47534,61591,'1993-08-09','1994-08-09'),(47534,65223,'1994-08-09','1995-08-09'),(47534,68730,'1995-08-09','1996-08-08'),(47534,72201,'1996-08-08','1997-08-08'),(47534,73152,'1997-08-08','1998-08-08'),(47534,73096,'1998-08-08','1999-08-08'),(47534,77414,'1999-08-08','2000-08-07'),(47534,78220,'2000-08-07','2001-08-07'),(47534,79931,'2001-08-07','9999-01-01'),(47535,40000,'1996-07-23','1997-07-23'),(47535,41354,'1997-07-23','1998-07-23'),(47535,43144,'1998-07-23','1999-07-23'),(47535,47395,'1999-07-23','2000-07-22'),(47535,51631,'2000-07-22','2001-07-22'),(47535,53403,'2001-07-22','2002-07-22'),(47535,55540,'2002-07-22','9999-01-01'),(47536,41454,'1997-02-13','1998-02-13'),(47536,41156,'1998-02-13','1999-02-13'),(47536,44720,'1999-02-13','2000-02-13'),(47536,49029,'2000-02-13','2001-02-12'),(47536,49273,'2001-02-12','2002-02-12'),(47536,53103,'2002-02-12','9999-01-01'),(47537,94618,'1999-05-23','1999-06-24'),(47538,61361,'1995-04-24','1996-04-23'),(47538,62418,'1996-04-23','1997-04-23'),(47538,65078,'1997-04-23','1998-04-23'),(47538,65990,'1998-04-23','1999-04-23'),(47538,66777,'1999-04-23','2000-04-22'),(47538,67166,'2000-04-22','2001-04-22'),(47538,70659,'2001-04-22','2002-04-22'),(47538,70606,'2002-04-22','9999-01-01'),(47539,61182,'1985-09-19','1986-09-19'),(47539,62891,'1986-09-19','1987-09-19'),(47539,66323,'1987-09-19','1988-09-18'),(47539,69762,'1988-09-18','1989-09-18'),(47539,73234,'1989-09-18','1990-09-18'),(47539,73537,'1990-09-18','1991-09-18'),(47539,73756,'1991-09-18','1992-09-17'),(47539,77110,'1992-09-17','1993-09-17'),(47539,78791,'1993-09-17','1994-09-17'),(47539,80772,'1994-09-17','1995-09-17'),(47539,83863,'1995-09-17','1996-09-16'),(47539,86997,'1996-09-16','1997-09-16'),(47539,90628,'1997-09-16','1998-09-16'),(47539,92816,'1998-09-16','1999-09-16'),(47539,94144,'1999-09-16','2000-09-15'),(47539,96425,'2000-09-15','2001-09-15'),(47539,99225,'2001-09-15','9999-01-01'),(47540,40000,'1985-11-25','1986-11-25'),(47540,41565,'1986-11-25','1987-11-25'),(47540,45367,'1987-11-25','1988-11-24'),(47540,45170,'1988-11-24','1989-11-24'),(47540,49039,'1989-11-24','1990-11-24'),(47540,50604,'1990-11-24','1991-11-24'),(47540,54288,'1991-11-24','1992-11-23'),(47540,56091,'1992-11-23','1993-11-23'),(47540,55661,'1993-11-23','1994-11-23'),(47540,59604,'1994-11-23','1995-11-23'),(47540,60438,'1995-11-23','1996-11-22'),(47540,61708,'1996-11-22','1997-11-22'),(47540,64268,'1997-11-22','1998-11-22'),(47540,65620,'1998-11-22','1999-11-22'),(47540,69863,'1999-11-22','2000-11-21'),(47540,72048,'2000-11-21','2001-11-21'),(47540,72968,'2001-11-21','9999-01-01'),(47541,40000,'1993-04-25','1993-09-10'),(47542,67331,'1994-01-05','1995-01-05'),(47542,71229,'1995-01-05','1996-01-05'),(47542,75067,'1996-01-05','1997-01-04'),(47542,79120,'1997-01-04','1998-01-04'),(47542,81429,'1998-01-04','1999-01-04'),(47542,84504,'1999-01-04','2000-01-04'),(47542,87544,'2000-01-04','2001-01-03'),(47542,90868,'2001-01-03','2002-01-03'),(47542,91688,'2002-01-03','9999-01-01'),(47543,40000,'1986-12-16','1987-12-16'),(47543,40005,'1987-12-16','1988-12-15'),(47543,40671,'1988-12-15','1989-12-15'),(47543,40705,'1989-12-15','1990-12-15'),(47543,42937,'1990-12-15','1991-12-15'),(47543,47199,'1991-12-15','1992-12-14'),(47543,50384,'1992-12-14','1993-12-14'),(47543,51522,'1993-12-14','1994-12-14'),(47543,54274,'1994-12-14','1995-12-14'),(47543,57109,'1995-12-14','1996-12-13'),(47543,57996,'1996-12-13','1997-12-13'),(47543,59669,'1997-12-13','1998-12-13'),(47543,62951,'1998-12-13','1999-12-13'),(47543,63981,'1999-12-13','2000-12-12'),(47543,68141,'2000-12-12','2001-12-12'),(47543,69015,'2001-12-12','9999-01-01'),(47544,42212,'1996-10-04','1997-10-04'),(47544,43165,'1997-10-04','1998-10-04'),(47544,46295,'1998-10-04','1999-10-04'),(47544,50335,'1999-10-04','2000-10-03'),(47544,53156,'2000-10-03','2001-10-03'),(47544,55074,'2001-10-03','9999-01-01'),(47545,65850,'1996-08-10','1997-08-10'),(47545,66571,'1997-08-10','1998-08-10'),(47545,70652,'1998-08-10','1999-08-10'),(47545,70652,'1999-08-10','2000-08-09'),(47545,75074,'2000-08-09','2001-08-09'),(47545,75508,'2001-08-09','9999-01-01'),(47546,55280,'1996-01-02','1997-01-01'),(47546,59152,'1997-01-01','1998-01-01'),(47546,62582,'1998-01-01','1999-01-01'),(47546,66318,'1999-01-01','2000-01-01'),(47546,67029,'2000-01-01','2000-12-31'),(47546,69825,'2000-12-31','2001-12-31'),(47546,69444,'2001-12-31','9999-01-01'),(47547,40509,'1998-12-27','1999-12-27'),(47547,41376,'1999-12-27','2000-12-26'),(47547,45294,'2000-12-26','2001-08-17'),(47548,40000,'1989-12-13','1990-12-13'),(47548,41090,'1990-12-13','1991-12-13'),(47548,43797,'1991-12-13','1992-12-12'),(47548,43654,'1992-12-12','1993-12-12'),(47548,44399,'1993-12-12','1994-12-12'),(47548,48384,'1994-12-12','1995-12-12'),(47548,47951,'1995-12-12','1996-12-11'),(47548,52026,'1996-12-11','1997-12-11'),(47548,55409,'1997-12-11','1998-12-11'),(47548,58804,'1998-12-11','1999-12-11'),(47548,60326,'1999-12-11','2000-12-10'),(47548,60522,'2000-12-10','2001-12-10'),(47548,62935,'2001-12-10','9999-01-01'),(47549,40717,'1987-10-24','1988-10-23'),(47549,41362,'1988-10-23','1989-10-23'),(47549,44995,'1989-10-23','1990-10-23'),(47549,49386,'1990-10-23','1991-10-23'),(47549,49063,'1991-10-23','1992-10-22'),(47549,51891,'1992-10-22','1993-10-22'),(47549,52998,'1993-10-22','1994-10-22'),(47549,56898,'1994-10-22','1995-10-22'),(47549,57548,'1995-10-22','1996-10-21'),(47549,57144,'1996-10-21','1997-10-21'),(47549,59719,'1997-10-21','1998-10-21'),(47549,62995,'1998-10-21','1999-10-21'),(47549,63032,'1999-10-21','2000-10-20'),(47549,64708,'2000-10-20','2001-10-20'),(47549,66071,'2001-10-20','9999-01-01'),(47550,40000,'1992-10-03','1993-10-03'),(47550,43570,'1993-10-03','1994-10-03'),(47550,46899,'1994-10-03','1995-10-03'),(47550,48821,'1995-10-03','1996-10-02'),(47550,52673,'1996-10-02','1997-10-02'),(47550,56821,'1997-10-02','1998-10-02'),(47550,56876,'1998-10-02','1999-10-02'),(47550,61352,'1999-10-02','2000-10-01'),(47550,64664,'2000-10-01','2001-10-01'),(47550,65753,'2001-10-01','9999-01-01'),(47551,40000,'1996-07-07','1997-07-07'),(47551,41362,'1997-07-07','1998-07-07'),(47551,43848,'1998-07-07','1999-07-07'),(47551,47095,'1999-07-07','2000-07-06'),(47551,50049,'2000-07-06','2001-07-06'),(47551,50344,'2001-07-06','2002-07-06'),(47551,50224,'2002-07-06','9999-01-01'),(47552,65872,'1988-02-23','1989-02-22'),(47552,67378,'1989-02-22','1990-02-22'),(47552,71503,'1990-02-22','1991-02-22'),(47552,74393,'1991-02-22','1992-02-22'),(47552,77288,'1992-02-22','1993-02-21'),(47552,77106,'1993-02-21','1994-02-21'),(47552,80313,'1994-02-21','1995-02-21'),(47552,82083,'1995-02-21','1996-02-21'),(47552,84481,'1996-02-21','1997-02-20'),(47552,87916,'1997-02-20','1998-02-20'),(47552,91578,'1998-02-20','1999-02-20'),(47552,93002,'1999-02-20','2000-02-20'),(47552,96592,'2000-02-20','2001-02-19'),(47552,98431,'2001-02-19','2002-02-19'),(47552,99832,'2002-02-19','9999-01-01'),(47553,68388,'1999-10-07','2000-10-06'),(47553,69180,'2000-10-06','2001-10-06'),(47553,69475,'2001-10-06','9999-01-01'),(47554,43065,'1986-06-05','1987-06-05'),(47554,47297,'1987-06-05','1988-06-04'),(47554,51427,'1988-06-04','1989-06-04'),(47554,55502,'1989-06-04','1990-01-24'),(47555,40000,'1998-04-20','1999-04-20'),(47555,41928,'1999-04-20','2000-04-19'),(47555,44597,'2000-04-19','2001-04-19'),(47555,44654,'2001-04-19','2002-04-19'),(47555,44564,'2002-04-19','9999-01-01'),(47556,65406,'1988-10-17','1989-10-17'),(47556,67558,'1989-10-17','1990-10-17'),(47556,68804,'1990-10-17','1991-10-17'),(47556,72772,'1991-10-17','1992-10-16'),(47556,74981,'1992-10-16','1993-10-16'),(47556,79402,'1993-10-16','1994-10-16'),(47556,81117,'1994-10-16','1995-10-16'),(47556,82940,'1995-10-16','1996-10-15'),(47556,85881,'1996-10-15','1997-10-15'),(47556,86755,'1997-10-15','1998-10-15'),(47556,91012,'1998-10-15','1999-10-15'),(47556,91707,'1999-10-15','2000-10-14'),(47556,94865,'2000-10-14','2001-10-14'),(47556,97373,'2001-10-14','9999-01-01'),(47557,56417,'1993-06-20','1994-06-20'),(47557,58336,'1994-06-20','1995-06-20'),(47557,62693,'1995-06-20','1996-06-19'),(47557,66019,'1996-06-19','1997-06-19'),(47557,66167,'1997-06-19','1998-06-19'),(47557,69568,'1998-06-19','1999-06-19'),(47557,70401,'1999-06-19','2000-06-18'),(47557,73247,'2000-06-18','2001-06-18'),(47557,75772,'2001-06-18','2002-06-18'),(47557,77217,'2002-06-18','9999-01-01'),(47558,40000,'1988-03-31','1989-03-31'),(47558,41938,'1989-03-31','1990-03-31'),(47558,43231,'1990-03-31','1991-03-31'),(47558,42873,'1991-03-31','1992-03-30'),(47558,45975,'1992-03-30','1993-03-30'),(47558,47238,'1993-03-30','1993-06-20'),(47559,40048,'1996-06-14','1997-06-14'),(47559,40478,'1997-06-14','1998-06-14'),(47559,42230,'1998-06-14','1999-06-14'),(47559,45724,'1999-06-14','2000-06-13'),(47559,46733,'2000-06-13','2001-06-13'),(47559,48323,'2001-06-13','2002-06-13'),(47559,49756,'2002-06-13','9999-01-01'),(47560,81041,'1992-06-25','1993-06-25'),(47560,82602,'1993-06-25','1994-06-25'),(47560,82431,'1994-06-25','1995-06-25'),(47560,84781,'1995-06-25','1996-06-24'),(47560,88462,'1996-06-24','1997-06-24'),(47560,92877,'1997-06-24','1998-06-24'),(47560,96005,'1998-06-24','1999-06-24'),(47560,95740,'1999-06-24','2000-06-23'),(47560,97210,'2000-06-23','2001-06-23'),(47560,98811,'2001-06-23','2002-06-23'),(47560,103109,'2002-06-23','9999-01-01'),(47561,41005,'1999-06-17','2000-06-16'),(47561,45369,'2000-06-16','2001-06-16'),(47561,47284,'2001-06-16','2002-06-16'),(47561,48831,'2002-06-16','9999-01-01'),(47562,46131,'1998-07-02','1999-07-02'),(47562,46140,'1999-07-02','2000-07-01'),(47562,47202,'2000-07-01','2001-07-01'),(47562,48269,'2001-07-01','2002-07-01'),(47562,48189,'2002-07-01','9999-01-01'),(47563,50358,'1986-04-23','1987-04-23'),(47563,50340,'1987-04-23','1988-04-22'),(47563,51801,'1988-04-22','1989-04-22'),(47563,55129,'1989-04-22','1990-04-22'),(47563,58589,'1990-04-22','1991-04-22'),(47563,60224,'1991-04-22','1992-04-21'),(47563,63249,'1992-04-21','1993-04-21'),(47563,62951,'1993-04-21','1994-04-21'),(47563,66006,'1994-04-21','1995-04-21'),(47563,68640,'1995-04-21','1996-04-20'),(47563,70387,'1996-04-20','1997-04-20'),(47563,72765,'1997-04-20','1998-04-20'),(47563,74296,'1998-04-20','1998-06-22'),(47564,40000,'1985-10-17','1986-10-17'),(47564,39624,'1986-10-17','1987-10-17'),(47564,42134,'1987-10-17','1988-10-16'),(47564,43774,'1988-10-16','1989-10-16'),(47564,43382,'1989-10-16','1990-10-16'),(47564,47788,'1990-10-16','1991-10-16'),(47564,49471,'1991-10-16','1992-10-15'),(47564,49211,'1992-10-15','1993-10-15'),(47564,52226,'1993-10-15','1994-10-15'),(47564,56552,'1994-10-15','1995-10-15'),(47564,57696,'1995-10-15','1996-10-14'),(47564,57854,'1996-10-14','1997-10-14'),(47564,57382,'1997-10-14','1998-10-14'),(47564,59389,'1998-10-14','1999-10-14'),(47564,60655,'1999-10-14','2000-10-13'),(47564,60277,'2000-10-13','2001-10-13'),(47564,62333,'2001-10-13','9999-01-01'),(47565,40000,'1989-03-22','1990-03-22'),(47565,40348,'1990-03-22','1991-03-22'),(47565,43178,'1991-03-22','1992-03-21'),(47565,47556,'1992-03-21','1993-03-21'),(47565,50063,'1993-03-21','1994-03-21'),(47565,52410,'1994-03-21','1995-03-21'),(47565,56452,'1995-03-21','1996-03-20'),(47565,57889,'1996-03-20','1997-03-20'),(47565,59181,'1997-03-20','1998-03-20'),(47565,60658,'1998-03-20','1999-03-20'),(47565,64660,'1999-03-20','2000-03-19'),(47565,64650,'2000-03-19','2001-03-19'),(47565,68439,'2001-03-19','2002-03-19'),(47565,70703,'2002-03-19','9999-01-01'),(47566,40000,'1995-08-17','1996-08-16'),(47566,43045,'1996-08-16','1997-08-16'),(47566,45748,'1997-08-16','1998-08-16'),(47566,48751,'1998-08-16','1999-08-16'),(47566,50925,'1999-08-16','2000-08-15'),(47566,54271,'2000-08-15','2001-08-15'),(47566,55646,'2001-08-15','9999-01-01'),(47567,40000,'1987-06-27','1988-06-26'),(47567,41944,'1988-06-26','1989-06-26'),(47567,42123,'1989-06-26','1990-06-26'),(47567,42162,'1990-06-26','1991-06-26'),(47567,43492,'1991-06-26','1992-06-25'),(47567,43455,'1992-06-25','1993-06-25'),(47567,47600,'1993-06-25','1994-06-25'),(47567,51554,'1994-06-25','1995-06-25'),(47567,55461,'1995-06-25','1996-06-24'),(47567,59863,'1996-06-24','1997-06-24'),(47567,63602,'1997-06-24','1998-06-24'),(47567,65257,'1998-06-24','1999-06-24'),(47567,66951,'1999-06-24','2000-06-23'),(47567,69368,'2000-06-23','2001-06-23'),(47567,72023,'2001-06-23','2002-06-23'),(47567,74205,'2002-06-23','9999-01-01'),(47568,47948,'1992-06-30','1993-06-30'),(47568,49386,'1993-06-30','1994-06-30'),(47568,52185,'1994-06-30','1995-06-30'),(47568,55986,'1995-06-30','1996-06-29'),(47568,58305,'1996-06-29','1997-06-29'),(47568,58415,'1997-06-29','1998-06-29'),(47568,62295,'1998-06-29','1999-06-29'),(47568,65856,'1999-06-29','2000-06-28'),(47568,69517,'2000-06-28','2001-06-28'),(47568,69778,'2001-06-28','2002-06-28'),(47568,71229,'2002-06-28','9999-01-01'),(47569,61789,'1997-01-23','1998-01-23'),(47569,63106,'1998-01-23','1999-01-23'),(47569,63162,'1999-01-23','2000-01-23'),(47569,64806,'2000-01-23','2001-01-22'),(47569,64466,'2001-01-22','2002-01-22'),(47569,67738,'2002-01-22','9999-01-01'),(47570,71542,'1988-09-12','1989-09-12'),(47570,74775,'1989-09-12','1990-09-12'),(47570,76813,'1990-09-12','1991-09-12'),(47570,80297,'1991-09-12','1992-09-11'),(47570,80273,'1992-09-11','1993-09-11'),(47570,82815,'1993-09-11','1994-09-11'),(47570,84185,'1994-09-11','1995-09-11'),(47570,87483,'1995-09-11','1996-09-10'),(47570,87571,'1996-09-10','1997-09-10'),(47570,89353,'1997-09-10','1998-09-10'),(47570,93850,'1998-09-10','1999-09-10'),(47570,94276,'1999-09-10','2000-04-28'),(47571,73192,'1985-06-03','1986-06-03'),(47571,76854,'1986-06-03','1987-06-03'),(47571,78878,'1987-06-03','1988-06-02'),(47571,83374,'1988-06-02','1989-06-02'),(47571,85715,'1989-06-02','1990-06-02'),(47571,87326,'1990-06-02','1991-06-02'),(47571,91527,'1991-06-02','1992-06-01'),(47571,91411,'1992-06-01','1993-06-01'),(47571,93748,'1993-06-01','1994-06-01'),(47571,97833,'1994-06-01','1995-06-01'),(47571,101796,'1995-06-01','1996-05-31'),(47571,102767,'1996-05-31','1997-05-31'),(47571,103896,'1997-05-31','1998-05-31'),(47571,108124,'1998-05-31','1999-05-31'),(47571,112116,'1999-05-31','2000-05-30'),(47571,114582,'2000-05-30','2001-05-30'),(47571,116317,'2001-05-30','2002-05-30'),(47571,116450,'2002-05-30','9999-01-01'),(47572,67912,'1998-09-30','1999-09-30'),(47572,68425,'1999-09-30','2000-09-29'),(47572,69937,'2000-09-29','2001-09-29'),(47572,69452,'2001-09-29','9999-01-01'),(47573,40000,'1991-05-15','1992-05-14'),(47573,41818,'1992-05-14','1993-05-14'),(47573,43040,'1993-05-14','1994-05-14'),(47573,45638,'1994-05-14','1995-05-14'),(47573,46541,'1995-05-14','1996-05-13'),(47573,48357,'1996-05-13','1997-05-13'),(47573,49573,'1997-05-13','1998-05-13'),(47573,52715,'1998-05-13','1999-05-13'),(47573,55423,'1999-05-13','2000-05-12'),(47573,57605,'2000-05-12','2001-05-12'),(47573,59444,'2001-05-12','2002-05-12'),(47573,60547,'2002-05-12','9999-01-01'),(47574,43674,'1998-03-27','1999-03-27'),(47574,47043,'1999-03-27','2000-03-26'),(47574,49902,'2000-03-26','2001-03-26'),(47574,54390,'2001-03-26','2002-03-26'),(47574,58072,'2002-03-26','9999-01-01'),(47575,52278,'1999-03-02','2000-03-01'),(47575,55924,'2000-03-01','2001-03-01'),(47575,56804,'2001-03-01','2002-03-01'),(47575,59379,'2002-03-01','9999-01-01'),(47576,40000,'1986-02-27','1987-02-27'),(47576,44020,'1987-02-27','1988-02-27'),(47576,45619,'1988-02-27','1989-02-26'),(47576,47893,'1989-02-26','1990-02-26'),(47576,47706,'1990-02-26','1991-02-26'),(47576,48521,'1991-02-26','1992-02-26'),(47576,49109,'1992-02-26','1993-02-25'),(47576,52558,'1993-02-25','1994-02-25'),(47576,54487,'1994-02-25','1995-02-25'),(47576,58449,'1995-02-25','1996-02-25'),(47576,62667,'1996-02-25','1997-02-24'),(47576,64179,'1997-02-24','1998-02-24'),(47576,65883,'1998-02-24','1999-02-24'),(47576,68501,'1999-02-24','2000-02-24'),(47576,72349,'2000-02-24','2001-02-23'),(47576,75538,'2001-02-23','2002-02-23'),(47576,79508,'2002-02-23','9999-01-01'),(47577,40000,'1987-05-11','1988-05-10'),(47577,40611,'1988-05-10','1989-05-10'),(47577,42906,'1989-05-10','1990-05-10'),(47577,42919,'1990-05-10','1991-05-10'),(47577,45757,'1991-05-10','1992-05-09'),(47577,48471,'1992-05-09','1993-05-09'),(47577,50314,'1993-05-09','1994-05-09'),(47577,53306,'1994-05-09','1995-05-09'),(47577,56249,'1995-05-09','1996-05-08'),(47577,60375,'1996-05-08','1997-05-08'),(47577,60892,'1997-05-08','1998-05-08'),(47577,64127,'1998-05-08','1999-05-08'),(47577,64078,'1999-05-08','2000-05-07'),(47577,68516,'2000-05-07','2001-05-07'),(47577,71401,'2001-05-07','2002-05-07'),(47577,72316,'2002-05-07','9999-01-01'),(47578,59537,'1994-10-03','1995-10-03'),(47578,62458,'1995-10-03','1996-10-02'),(47578,63933,'1996-10-02','1997-10-02'),(47578,64202,'1997-10-02','1998-10-02'),(47578,67706,'1998-10-02','1999-10-02'),(47578,70068,'1999-10-02','2000-10-01'),(47578,69726,'2000-10-01','2001-10-01'),(47578,70121,'2001-10-01','9999-01-01'),(47579,40000,'1990-05-30','1991-05-30'),(47579,40444,'1991-05-30','1992-05-29'),(47579,43433,'1992-05-29','1993-05-29'),(47579,45400,'1993-05-29','1994-05-29'),(47579,48352,'1994-05-29','1995-05-29'),(47579,48610,'1995-05-29','1996-05-28'),(47579,52863,'1996-05-28','1997-05-28'),(47579,57005,'1997-05-28','1998-05-28'),(47579,57457,'1998-05-28','1999-05-28'),(47579,60136,'1999-05-28','2000-05-27'),(47579,59834,'2000-05-27','2000-08-23'),(47580,40000,'1986-04-08','1987-04-08'),(47580,44496,'1987-04-08','1988-04-07'),(47580,47567,'1988-04-07','1989-04-07'),(47580,50087,'1989-04-07','1990-04-07'),(47580,53137,'1990-04-07','1991-04-06'),(47580,55761,'1991-04-06','1992-04-06'),(47580,57630,'1992-04-06','1993-04-06'),(47580,61499,'1993-04-06','1994-04-06'),(47580,61280,'1994-04-06','1995-04-06'),(47580,61560,'1995-04-06','1996-04-04'),(47580,63457,'1996-04-04','1997-04-04'),(47580,66143,'1997-04-04','1998-04-04'),(47580,68667,'1998-04-04','1999-04-05'),(47580,71633,'1999-04-05','2000-04-04'),(47580,71848,'2000-04-04','2001-04-04'),(47580,74875,'2001-04-04','2002-04-03'),(47580,77237,'2002-04-03','9999-01-01'),(47581,41986,'1987-03-04','1988-03-03'),(47581,43075,'1988-03-03','1989-03-03'),(47581,46844,'1989-03-03','1990-03-03'),(47581,48793,'1990-03-03','1991-03-03'),(47581,49280,'1991-03-03','1992-03-02'),(47581,49319,'1992-03-02','1993-03-02'),(47581,52770,'1993-03-02','1994-03-02'),(47581,53342,'1994-03-02','1995-03-02'),(47581,54498,'1995-03-02','1996-03-01'),(47581,58770,'1996-03-01','1997-03-01'),(47581,62076,'1997-03-01','1998-03-01'),(47581,66036,'1998-03-01','1999-03-01'),(47581,68213,'1999-03-01','2000-02-29'),(47581,69456,'2000-02-29','2001-02-28'),(47581,72583,'2001-02-28','2002-02-28'),(47581,72782,'2002-02-28','9999-01-01'),(47582,47166,'1997-12-26','1998-12-26'),(47582,50552,'1998-12-26','1999-12-26'),(47582,52606,'1999-12-26','2000-12-25'),(47582,55716,'2000-12-25','2001-12-25'),(47582,55249,'2001-12-25','9999-01-01'),(47583,47474,'1990-05-14','1991-05-14'),(47583,49182,'1991-05-14','1992-05-13'),(47583,50985,'1992-05-13','1993-05-13'),(47583,52269,'1993-05-13','1994-05-13'),(47583,54727,'1994-05-13','1995-05-13'),(47583,58147,'1995-05-13','1996-05-12'),(47583,62067,'1996-05-12','1997-05-12'),(47583,64811,'1997-05-12','1998-05-12'),(47583,66311,'1998-05-12','1999-05-12'),(47583,66509,'1999-05-12','2000-05-11'),(47583,70736,'2000-05-11','2001-05-11'),(47583,70253,'2001-05-11','2002-05-11'),(47583,69961,'2002-05-11','9999-01-01'),(47584,40000,'1990-12-07','1991-12-07'),(47584,40351,'1991-12-07','1992-12-06'),(47584,42413,'1992-12-06','1993-12-06'),(47584,43456,'1993-12-06','1994-12-06'),(47584,43492,'1994-12-06','1995-12-06'),(47584,43922,'1995-12-06','1996-12-05'),(47584,46493,'1996-12-05','1997-12-05'),(47584,49356,'1997-12-05','1998-12-05'),(47584,52807,'1998-12-05','1999-12-05'),(47584,52831,'1999-12-05','2000-12-04'),(47584,54025,'2000-12-04','2001-12-04'),(47584,54083,'2001-12-04','9999-01-01'),(47585,83378,'1991-10-11','1992-10-10'),(47585,83402,'1992-10-10','1993-10-10'),(47585,87572,'1993-10-10','1994-10-10'),(47585,91000,'1994-10-10','1995-10-10'),(47585,93433,'1995-10-10','1996-10-09'),(47585,94646,'1996-10-09','1997-10-09'),(47585,97876,'1997-10-09','1998-10-09'),(47585,98109,'1998-10-09','1999-10-09'),(47585,98281,'1999-10-09','2000-10-08'),(47585,101613,'2000-10-08','2001-10-08'),(47585,106110,'2001-10-08','9999-01-01'),(47586,40000,'1987-01-17','1988-01-17'),(47586,41750,'1988-01-17','1989-01-16'),(47586,43721,'1989-01-16','1990-01-16'),(47586,45173,'1990-01-16','1991-01-16'),(47586,48248,'1991-01-16','1992-01-16'),(47586,47878,'1992-01-16','1993-01-15'),(47586,50088,'1993-01-15','1994-01-15'),(47586,50117,'1994-01-15','1995-01-15'),(47586,51877,'1995-01-15','1996-01-15'),(47586,52802,'1996-01-15','1997-01-14'),(47586,52576,'1997-01-14','1998-01-14'),(47586,53769,'1998-01-14','1999-01-14'),(47586,54517,'1999-01-14','2000-01-14'),(47586,58866,'2000-01-14','2001-01-13'),(47586,62442,'2001-01-13','2002-01-13'),(47586,66367,'2002-01-13','9999-01-01'),(47587,40000,'1995-08-28','1996-08-27'),(47587,43028,'1996-08-27','1997-08-27'),(47587,45776,'1997-08-27','1998-08-27'),(47587,49397,'1998-08-27','1999-02-26'),(47588,53277,'1985-08-14','1986-08-14'),(47588,55627,'1986-08-14','1987-08-14'),(47588,55806,'1987-08-14','1988-08-13'),(47588,59595,'1988-08-13','1989-08-13'),(47588,61325,'1989-08-13','1990-08-13'),(47588,65294,'1990-08-13','1991-08-13'),(47588,66447,'1991-08-13','1992-08-12'),(47588,70613,'1992-08-12','1993-08-12'),(47588,73291,'1993-08-12','1994-08-12'),(47588,77221,'1994-08-12','1995-08-12'),(47588,80554,'1995-08-12','1996-08-11'),(47588,81710,'1996-08-11','1997-08-11'),(47588,81252,'1997-08-11','1998-08-11'),(47588,85640,'1998-08-11','1999-08-11'),(47588,86419,'1999-08-11','2000-08-10'),(47588,90379,'2000-08-10','2001-08-10'),(47588,91895,'2001-08-10','9999-01-01'),(47589,84354,'1988-01-31','1989-01-30'),(47589,87949,'1989-01-30','1990-01-30'),(47589,92064,'1990-01-30','1991-01-30'),(47589,93117,'1991-01-30','1992-01-30'),(47589,96454,'1992-01-30','1993-01-29'),(47589,99046,'1993-01-29','1994-01-29'),(47589,99005,'1994-01-29','1995-01-29'),(47589,102761,'1995-01-29','1996-01-29'),(47589,105449,'1996-01-29','1996-08-24'),(47590,50165,'1988-01-12','1989-01-11'),(47590,53443,'1989-01-11','1990-01-11'),(47590,53583,'1990-01-11','1991-01-11'),(47590,53889,'1991-01-11','1992-01-11'),(47590,54568,'1992-01-11','1993-01-10'),(47590,54800,'1993-01-10','1994-01-10'),(47590,56999,'1994-01-10','1995-01-10'),(47590,60988,'1995-01-10','1996-01-10'),(47590,61528,'1996-01-10','1997-01-09'),(47590,61335,'1997-01-09','1998-01-09'),(47590,64176,'1998-01-09','1999-01-09'),(47590,67484,'1999-01-09','2000-01-09'),(47590,68669,'2000-01-09','2001-01-08'),(47590,72626,'2001-01-08','2002-01-08'),(47590,72689,'2002-01-08','9999-01-01'),(47591,40000,'1991-05-26','1992-05-25'),(47591,41744,'1992-05-25','1993-05-25'),(47591,41921,'1993-05-25','1994-05-25'),(47591,44671,'1994-05-25','1995-05-25'),(47591,47334,'1995-05-25','1996-05-24'),(47591,51722,'1996-05-24','1997-05-24'),(47591,51658,'1997-05-24','1998-05-24'),(47591,55363,'1998-05-24','1999-05-24'),(47591,58070,'1999-05-24','2000-05-23'),(47591,61674,'2000-05-23','2001-05-23'),(47591,63432,'2001-05-23','2002-05-23'),(47591,66374,'2002-05-23','9999-01-01'),(47592,46005,'1996-05-26','1997-05-26'),(47592,48335,'1997-05-26','1998-05-26'),(47592,49309,'1998-05-26','1999-05-26'),(47592,53579,'1999-05-26','2000-05-25'),(47592,56215,'2000-05-25','2001-05-25'),(47592,57150,'2001-05-25','2002-05-25'),(47592,60036,'2002-05-25','9999-01-01'),(47593,40000,'1988-09-05','1989-09-05'),(47593,41554,'1989-09-05','1990-09-05'),(47593,42944,'1990-09-05','1991-09-05'),(47593,45368,'1991-09-05','1992-09-04'),(47593,47954,'1992-09-04','1993-09-04'),(47593,48967,'1993-09-04','1994-09-04'),(47593,52971,'1994-09-04','1995-09-04'),(47593,52638,'1995-09-04','1996-09-03'),(47593,54581,'1996-09-03','1997-09-03'),(47593,57021,'1997-09-03','1998-09-03'),(47593,56536,'1998-09-03','1999-09-03'),(47593,56284,'1999-09-03','2000-09-02'),(47593,58189,'2000-09-02','2001-09-02'),(47593,60655,'2001-09-02','9999-01-01'),(47594,40000,'1990-11-01','1991-11-01'),(47594,41576,'1991-11-01','1992-10-31'),(47594,45479,'1992-10-31','1993-10-31'),(47594,46876,'1993-10-31','1994-10-31'),(47594,49612,'1994-10-31','1995-10-31'),(47594,52568,'1995-10-31','1996-10-30'),(47594,52817,'1996-10-30','1997-10-30'),(47594,53270,'1997-10-30','1998-10-30'),(47594,53929,'1998-10-30','1999-10-30'),(47594,55354,'1999-10-30','2000-10-29'),(47594,55928,'2000-10-29','2001-10-29'),(47594,60379,'2001-10-29','9999-01-01'),(47595,88528,'1989-06-04','1990-06-04'),(47595,92131,'1990-06-04','1991-06-04'),(47595,94491,'1991-06-04','1992-06-03'),(47595,98937,'1992-06-03','1993-06-03'),(47595,101590,'1993-06-03','1994-06-03'),(47595,102310,'1994-06-03','1995-06-03'),(47595,106464,'1995-06-03','1996-06-02'),(47595,106340,'1996-06-02','1997-06-02'),(47595,107039,'1997-06-02','1998-06-02'),(47595,108421,'1998-06-02','1999-06-02'),(47595,109322,'1999-06-02','2000-06-01'),(47595,108948,'2000-06-01','2001-06-01'),(47595,112230,'2001-06-01','2002-06-01'),(47595,112604,'2002-06-01','9999-01-01'),(47596,66717,'1996-10-01','1997-10-01'),(47596,69651,'1997-10-01','1998-07-01'),(47597,70213,'1990-11-06','1991-11-06'),(47597,71161,'1991-11-06','1992-11-05'),(47597,71207,'1992-11-05','1993-11-05'),(47597,73786,'1993-11-05','1994-11-05'),(47597,78240,'1994-11-05','1995-11-05'),(47597,82539,'1995-11-05','1996-11-04'),(47597,82131,'1996-11-04','1997-11-04'),(47597,86016,'1997-11-04','1998-11-04'),(47597,89903,'1998-11-04','1999-11-04'),(47597,92933,'1999-11-04','2000-11-03'),(47597,96585,'2000-11-03','2001-11-03'),(47597,96996,'2001-11-03','9999-01-01'),(47598,40000,'1990-11-11','1991-11-11'),(47598,41653,'1991-11-11','1992-11-10'),(47598,43288,'1992-11-10','1993-11-10'),(47598,43900,'1993-11-10','1994-11-10'),(47598,43900,'1994-11-10','1995-11-10'),(47598,45568,'1995-11-10','1996-11-09'),(47598,49997,'1996-11-09','1997-11-09'),(47598,50043,'1997-11-09','1998-11-09'),(47598,53131,'1998-11-09','1999-11-09'),(47598,55413,'1999-11-09','2000-11-08'),(47598,55290,'2000-11-08','2001-06-22'),(47599,40000,'1991-12-26','1992-12-25'),(47599,42410,'1992-12-25','1993-12-25'),(47599,42097,'1993-12-25','1994-12-25'),(47599,46437,'1994-12-25','1995-12-25'),(47599,49382,'1995-12-25','1996-12-24'),(47599,50161,'1996-12-24','1997-12-24'),(47599,50431,'1997-12-24','1998-12-24'),(47599,54129,'1998-12-24','1999-12-24'),(47599,58107,'1999-12-24','2000-12-23'),(47599,62434,'2000-12-23','2001-12-23'),(47599,63145,'2001-12-23','9999-01-01'),(47600,40000,'1986-10-23','1987-10-23'),(47600,42848,'1987-10-23','1988-10-22'),(47600,45432,'1988-10-22','1989-05-12'),(47601,49804,'1995-10-15','1996-10-14'),(47601,51114,'1996-10-14','1997-10-14'),(47601,51459,'1997-10-14','1998-10-14'),(47601,52722,'1998-10-14','1999-10-14'),(47601,56658,'1999-10-14','2000-10-13'),(47601,59113,'2000-10-13','2001-10-13'),(47601,61477,'2001-10-13','9999-01-01'),(47602,69062,'1994-06-22','1995-06-22'),(47602,70758,'1995-06-22','1996-06-21'),(47602,73460,'1996-06-21','1997-06-21'),(47602,77424,'1997-06-21','1998-06-21'),(47602,79919,'1998-06-21','1999-06-21'),(47602,79883,'1999-06-21','2000-06-20'),(47602,81457,'2000-06-20','2001-06-20'),(47602,84337,'2001-06-20','2002-06-20'),(47602,84229,'2002-06-20','9999-01-01'),(47603,48388,'1991-04-19','1992-04-18'),(47603,52028,'1992-04-18','1993-04-18'),(47603,53950,'1993-04-18','1994-04-18'),(47603,55089,'1994-04-18','1995-01-12'),(47604,56367,'1990-12-15','1991-12-15'),(47604,60048,'1991-12-15','1992-12-14'),(47604,60762,'1992-12-14','1993-12-14'),(47604,64514,'1993-12-14','1994-12-14'),(47604,67970,'1994-12-14','1995-12-14'),(47604,72388,'1995-12-14','1996-12-13'),(47604,74891,'1996-12-13','1997-12-13'),(47604,75335,'1997-12-13','1998-12-13'),(47604,78493,'1998-12-13','1999-12-13'),(47604,80514,'1999-12-13','2000-12-12'),(47604,81515,'2000-12-12','2001-12-12'),(47604,82760,'2001-12-12','9999-01-01'),(47605,61984,'1998-07-18','1999-07-18'),(47605,66116,'1999-07-18','2000-07-17'),(47605,66531,'2000-07-17','2001-07-17'),(47605,70950,'2001-07-17','2001-11-20'),(47606,42459,'1993-10-13','1994-10-13'),(47606,43074,'1994-10-13','1995-10-13'),(47606,44465,'1995-10-13','1996-10-12'),(47606,48648,'1996-10-12','1997-10-12'),(47606,49526,'1997-10-12','1998-10-12'),(47606,53309,'1998-10-12','1999-10-12'),(47606,55410,'1999-10-12','2000-10-11'),(47606,59442,'2000-10-11','2001-10-11'),(47606,63545,'2001-10-11','9999-01-01'),(47607,40000,'1998-02-04','1999-02-04'),(47607,41874,'1999-02-04','2000-02-04'),(47607,45434,'2000-02-04','2001-02-03'),(47607,46207,'2001-02-03','2002-02-03'),(47607,47679,'2002-02-03','9999-01-01'),(47608,59202,'1993-11-20','1994-11-20'),(47608,62184,'1994-11-20','1995-11-20'),(47608,66479,'1995-11-20','1996-11-19'),(47608,68291,'1996-11-19','1997-11-19'),(47608,72267,'1997-11-19','1998-11-19'),(47608,74688,'1998-11-19','1999-11-19'),(47608,79048,'1999-11-19','2000-11-18'),(47608,78899,'2000-11-18','2001-11-18'),(47608,83390,'2001-11-18','9999-01-01'),(47609,42158,'1993-10-14','1994-10-14'),(47609,43323,'1994-10-14','1995-10-14'),(47609,44301,'1995-10-14','1996-10-13'),(47609,44926,'1996-10-13','1997-10-13'),(47609,45154,'1997-10-13','1998-10-13'),(47609,46391,'1998-10-13','1999-10-13'),(47609,47187,'1999-10-13','2000-10-12'),(47609,47209,'2000-10-12','2001-10-12'),(47609,49637,'2001-10-12','9999-01-01'),(47610,51114,'1987-04-09','1988-04-08'),(47610,51411,'1988-04-08','1989-04-08'),(47610,51902,'1989-04-08','1990-04-08'),(47610,52742,'1990-04-08','1991-04-08'),(47610,53883,'1991-04-08','1992-04-07'),(47610,54203,'1992-04-07','1993-04-07'),(47610,57080,'1993-04-07','1994-04-07'),(47610,57862,'1994-04-07','1995-04-07'),(47610,58270,'1995-04-07','1996-04-05'),(47610,59808,'1996-04-05','1997-04-05'),(47610,61186,'1997-04-05','1998-04-06'),(47610,62241,'1998-04-06','1999-04-06'),(47610,66520,'1999-04-06','2000-04-05'),(47610,69756,'2000-04-05','2001-04-05'),(47610,71326,'2001-04-05','2002-04-04'),(47610,75341,'2002-04-04','9999-01-01'),(47611,65917,'1987-08-04','1988-08-03'),(47611,67823,'1988-08-03','1989-08-03'),(47611,69967,'1989-08-03','1990-08-03'),(47611,74404,'1990-08-03','1991-08-03'),(47611,78341,'1991-08-03','1992-08-02'),(47611,78680,'1992-08-02','1993-08-02'),(47611,81038,'1993-08-02','1994-08-02'),(47611,83186,'1994-08-02','1995-08-02'),(47611,85053,'1995-08-02','1996-08-01'),(47611,86831,'1996-08-01','1997-08-01'),(47611,89532,'1997-08-01','1998-08-01'),(47611,93000,'1998-08-01','1999-08-01'),(47611,96956,'1999-08-01','2000-07-31'),(47611,99738,'2000-07-31','2001-07-31'),(47611,103155,'2001-07-31','2002-07-31'),(47611,105482,'2002-07-31','9999-01-01'),(47612,60724,'1991-05-17','1992-05-16'),(47612,63089,'1992-05-16','1993-05-16'),(47612,64400,'1993-05-16','1994-05-16'),(47612,68338,'1994-05-16','1995-05-16'),(47612,68058,'1995-05-16','1996-05-15'),(47612,72141,'1996-05-15','1997-05-15'),(47612,75700,'1997-05-15','1998-05-15'),(47612,77894,'1998-05-15','1999-05-15'),(47612,78740,'1999-05-15','2000-05-14'),(47612,79250,'2000-05-14','2001-05-14'),(47612,80515,'2001-05-14','2002-05-14'),(47612,84122,'2002-05-14','9999-01-01'),(47613,40000,'1987-05-19','1988-05-18'),(47613,41321,'1988-05-18','1989-05-18'),(47613,41056,'1989-05-18','1990-05-18'),(47613,42565,'1990-05-18','1991-05-18'),(47613,42075,'1991-05-18','1992-05-17'),(47613,45455,'1992-05-17','1993-05-17'),(47613,49180,'1993-05-17','1994-05-17'),(47613,49277,'1994-05-17','1995-05-17'),(47613,49428,'1995-05-17','1996-05-16'),(47613,49634,'1996-05-16','1997-05-16'),(47613,49176,'1997-05-16','1998-05-16'),(47613,50446,'1998-05-16','1999-05-16'),(47613,52295,'1999-05-16','2000-05-15'),(47613,56217,'2000-05-15','2001-05-15'),(47613,58083,'2001-05-15','2002-05-15'),(47613,58912,'2002-05-15','9999-01-01'),(47614,40000,'1992-04-30','1993-04-30'),(47614,41182,'1993-04-30','1994-04-30'),(47614,41493,'1994-04-30','1995-04-30'),(47614,45196,'1995-04-30','1996-04-29'),(47614,46982,'1996-04-29','1997-04-29'),(47614,48206,'1997-04-29','1998-04-29'),(47614,49251,'1998-04-29','1999-04-29'),(47614,52465,'1999-04-29','2000-04-28'),(47614,53733,'2000-04-28','2001-04-28'),(47614,54712,'2001-04-28','2001-05-01'),(47615,68236,'1994-05-13','1995-05-13'),(47615,70288,'1995-05-13','1996-05-12'),(47615,72302,'1996-05-12','1997-05-12'),(47615,72039,'1997-05-12','1998-05-12'),(47615,76217,'1998-05-12','1999-05-12'),(47615,75886,'1999-05-12','2000-05-11'),(47615,79986,'2000-05-11','2001-05-11'),(47615,83531,'2001-05-11','2002-05-11'),(47615,86020,'2002-05-11','9999-01-01'),(47616,40000,'1994-01-14','1995-01-14'),(47616,44370,'1995-01-14','1996-01-14'),(47616,44220,'1996-01-14','1997-01-13'),(47616,48692,'1997-01-13','1998-01-13'),(47616,49691,'1998-01-13','1999-01-13'),(47616,49941,'1999-01-13','2000-01-13'),(47616,51074,'2000-01-13','2001-01-12'),(47616,51230,'2001-01-12','2002-01-12'),(47616,51840,'2002-01-12','9999-01-01'),(47617,43618,'1998-09-12','1999-09-12'),(47617,45453,'1999-09-12','2000-09-11'),(47617,47115,'2000-09-11','2001-09-11'),(47617,49401,'2001-09-11','9999-01-01'),(47618,40000,'1994-07-28','1995-07-28'),(47618,42535,'1995-07-28','1996-07-27'),(47618,46049,'1996-07-27','1997-07-27'),(47618,47210,'1997-07-27','1998-07-27'),(47618,47198,'1998-07-27','1999-07-27'),(47618,46896,'1999-07-27','2000-07-26'),(47618,47510,'2000-07-26','2001-07-26'),(47618,50284,'2001-07-26','2002-07-26'),(47618,54398,'2002-07-26','9999-01-01'),(47619,40000,'1998-05-22','1999-05-22'),(47619,43217,'1999-05-22','2000-05-21'),(47619,43360,'2000-05-21','2001-05-21'),(47619,43790,'2001-05-21','2002-05-21'),(47619,47808,'2002-05-21','9999-01-01'),(47620,84994,'1996-04-22','1996-06-08'),(47621,40000,'1993-10-05','1994-10-05'),(47621,39559,'1994-10-05','1995-10-05'),(47621,42849,'1995-10-05','1996-10-04'),(47621,44403,'1996-10-04','1997-10-04'),(47621,46384,'1997-10-04','1998-10-04'),(47621,46531,'1998-10-04','1999-10-04'),(47621,47589,'1999-10-04','2000-10-03'),(47621,48171,'2000-10-03','2001-10-03'),(47621,49827,'2001-10-03','9999-01-01'),(47622,45172,'1996-01-28','1997-01-27'),(47622,45591,'1997-01-27','1998-01-27'),(47622,49415,'1998-01-27','1999-01-27'),(47622,49656,'1999-01-27','2000-01-27'),(47622,50437,'2000-01-27','2001-01-26'),(47622,54808,'2001-01-26','2002-01-26'),(47622,54989,'2002-01-26','9999-01-01'),(47623,41943,'1987-08-06','1988-08-05'),(47623,42392,'1988-08-05','1989-08-05'),(47623,42316,'1989-08-05','1990-08-05'),(47623,45909,'1990-08-05','1991-08-05'),(47623,46074,'1991-08-05','1992-08-04'),(47623,50060,'1992-08-04','1993-08-04'),(47623,53290,'1993-08-04','1994-08-04'),(47623,54991,'1994-08-04','1995-08-04'),(47623,57834,'1995-08-04','1996-08-03'),(47623,61630,'1996-08-03','1997-08-03'),(47623,65579,'1997-08-03','1998-08-03'),(47623,66430,'1998-08-03','1999-08-03'),(47623,69723,'1999-08-03','2000-08-02'),(47623,73628,'2000-08-02','2001-08-02'),(47623,75692,'2001-08-02','9999-01-01'),(47624,76445,'1992-09-08','1993-09-08'),(47624,78134,'1993-09-08','1994-09-08'),(47624,82341,'1994-09-08','1995-09-08'),(47624,86785,'1995-09-08','1996-09-07'),(47624,90234,'1996-09-07','1997-09-07'),(47624,91965,'1997-09-07','1998-09-07'),(47624,94656,'1998-09-07','1999-09-07'),(47624,95859,'1999-09-07','2000-09-06'),(47624,95677,'2000-09-06','2001-09-06'),(47624,95310,'2001-09-06','9999-01-01'),(47625,43747,'1994-06-30','1995-06-30'),(47625,47116,'1995-06-30','1996-06-29'),(47625,48584,'1996-06-29','1997-06-29'),(47625,49784,'1997-06-29','1998-06-29'),(47625,54041,'1998-06-29','1999-06-29'),(47625,53586,'1999-06-29','2000-06-28'),(47625,54242,'2000-06-28','2001-06-28'),(47625,57010,'2001-06-28','2002-06-28'),(47625,59722,'2002-06-28','9999-01-01'),(47626,63121,'1996-05-04','1997-05-04'),(47626,63145,'1997-05-04','1998-05-04'),(47626,66504,'1998-05-04','1999-05-04'),(47626,67168,'1999-05-04','2000-05-03'),(47626,68002,'2000-05-03','2001-05-03'),(47626,68163,'2001-05-03','2002-05-03'),(47626,71180,'2002-05-03','9999-01-01'),(47627,64005,'1988-08-03','1989-08-03'),(47627,65871,'1989-08-03','1990-08-03'),(47627,68497,'1990-08-03','1991-08-03'),(47627,70338,'1991-08-03','1992-08-02'),(47627,71697,'1992-08-02','1993-08-02'),(47627,72952,'1993-08-02','1994-08-02'),(47627,75236,'1994-08-02','1995-08-02'),(47627,78638,'1995-08-02','1996-08-01'),(47627,80766,'1996-08-01','1997-08-01'),(47627,80529,'1997-08-01','1998-08-01'),(47627,83867,'1998-08-01','1999-08-01'),(47627,85814,'1999-08-01','2000-07-31'),(47627,89196,'2000-07-31','2001-07-31'),(47627,90128,'2001-07-31','2002-07-31'),(47627,94403,'2002-07-31','9999-01-01'),(47628,40000,'2000-01-12','2001-01-11'),(47628,42123,'2001-01-11','2002-01-11'),(47628,45939,'2002-01-11','9999-01-01'),(47629,54659,'1989-12-29','1990-12-29'),(47629,58875,'1990-12-29','1991-12-29'),(47629,62687,'1991-12-29','1992-12-28'),(47629,64843,'1992-12-28','1993-12-28'),(47629,66033,'1993-12-28','1994-01-29'),(47630,40000,'1989-12-17','1990-12-17'),(47630,42101,'1990-12-17','1991-12-17'),(47630,43716,'1991-12-17','1992-12-16'),(47630,43641,'1992-12-16','1993-12-16'),(47630,43481,'1993-12-16','1994-12-16'),(47630,43002,'1994-12-16','1995-12-16'),(47630,44816,'1995-12-16','1996-12-15'),(47630,48665,'1996-12-15','1997-12-15'),(47630,48431,'1997-12-15','1998-12-15'),(47630,51432,'1998-12-15','1999-12-15'),(47630,53615,'1999-12-15','2000-12-14'),(47630,54303,'2000-12-14','2001-12-14'),(47630,55775,'2001-12-14','9999-01-01'),(47631,40000,'1995-07-31','1996-07-30'),(47631,43734,'1996-07-30','1997-07-30'),(47631,44924,'1997-07-30','1998-07-30'),(47631,44557,'1998-07-30','1999-07-30'),(47631,48600,'1999-07-30','2000-07-29'),(47631,51656,'2000-07-29','2001-07-29'),(47631,55092,'2001-07-29','2002-07-29'),(47631,54808,'2002-07-29','9999-01-01'),(47632,56892,'1997-06-05','1998-06-05'),(47632,60379,'1998-06-05','1999-06-05'),(47632,61207,'1999-06-05','2000-06-04'),(47632,62395,'2000-06-04','2001-06-04'),(47632,62589,'2001-06-04','2002-06-04'),(47632,67015,'2002-06-04','9999-01-01'),(47633,40000,'1996-02-10','1997-02-09'),(47633,41895,'1997-02-09','1998-02-09'),(47633,42677,'1998-02-09','1999-01-21'),(47634,69235,'1994-03-18','1995-03-18'),(47634,70686,'1995-03-18','1996-03-17'),(47634,71322,'1996-03-17','1997-03-17'),(47634,74379,'1997-03-17','1998-03-17'),(47634,77113,'1998-03-17','1999-03-17'),(47634,79084,'1999-03-17','2000-03-16'),(47634,82861,'2000-03-16','2001-03-16'),(47634,85850,'2001-03-16','2002-03-16'),(47634,89109,'2002-03-16','9999-01-01'),(47635,61457,'1999-01-01','2000-01-01'),(47635,61540,'2000-01-01','2000-12-31'),(47635,61416,'2000-12-31','2001-12-31'),(47635,61584,'2001-12-31','9999-01-01'),(47636,67966,'1994-07-29','1995-07-29'),(47636,70688,'1995-07-29','1996-07-28'),(47636,73244,'1996-07-28','1997-07-28'),(47636,73037,'1997-07-28','1998-07-28'),(47636,77153,'1998-07-28','1999-07-28'),(47636,80455,'1999-07-28','2000-07-27'),(47636,80982,'2000-07-27','2001-07-27'),(47636,83918,'2001-07-27','2002-07-27'),(47636,87160,'2002-07-27','9999-01-01'),(47637,87895,'1985-08-03','1986-08-03'),(47637,91626,'1986-08-03','1987-08-03'),(47637,93585,'1987-08-03','1988-08-02'),(47637,96538,'1988-08-02','1989-08-02'),(47637,99654,'1989-08-02','1990-08-02'),(47637,103208,'1990-08-02','1991-08-02'),(47637,106777,'1991-08-02','1992-08-01'),(47637,106778,'1992-08-01','1993-08-01'),(47637,109062,'1993-08-01','1994-08-01'),(47637,111816,'1994-08-01','1995-08-01'),(47637,115950,'1995-08-01','1996-07-31'),(47637,117400,'1996-07-31','1997-07-31'),(47637,121034,'1997-07-31','1998-07-31'),(47637,121010,'1998-07-31','1999-07-31'),(47637,121201,'1999-07-31','2000-07-30'),(47637,122768,'2000-07-30','2001-07-30'),(47637,125630,'2001-07-30','2002-07-30'),(47637,129435,'2002-07-30','9999-01-01'),(47638,40000,'1998-01-15','1999-01-15'),(47638,44413,'1999-01-15','2000-01-15'),(47638,45210,'2000-01-15','2001-01-14'),(47638,47033,'2001-01-14','2002-01-14'),(47638,48768,'2002-01-14','9999-01-01'),(47639,45246,'1999-03-26','2000-03-25'),(47639,46583,'2000-03-25','2001-03-25'),(47639,48356,'2001-03-25','2002-03-25'),(47639,51772,'2002-03-25','9999-01-01'),(47640,81013,'1990-04-02','1991-04-01'),(47640,81539,'1991-04-01','1992-03-31'),(47640,81281,'1992-03-31','1993-03-31'),(47640,83310,'1993-03-31','1994-03-31'),(47640,84498,'1994-03-31','1995-03-31'),(47640,84117,'1995-03-31','1996-03-30'),(47640,84765,'1996-03-30','1997-03-30'),(47640,87532,'1997-03-30','1998-03-30'),(47640,88549,'1998-03-30','1999-03-30'),(47640,89705,'1999-03-30','2000-03-29'),(47640,89561,'2000-03-29','2001-03-29'),(47640,93227,'2001-03-29','2002-03-29'),(47640,97288,'2002-03-29','9999-01-01'),(47641,69426,'1991-10-09','1992-10-08'),(47641,70383,'1992-10-08','1993-10-08'),(47641,74316,'1993-10-08','1994-10-08'),(47641,75198,'1994-10-08','1995-10-08'),(47641,74914,'1995-10-08','1996-10-07'),(47641,79376,'1996-10-07','1997-10-07'),(47641,83177,'1997-10-07','1998-10-07'),(47641,87060,'1998-10-07','1999-10-07'),(47641,91444,'1999-10-07','2000-10-06'),(47641,91732,'2000-10-06','2001-10-06'),(47641,92130,'2001-10-06','9999-01-01'),(47642,59304,'1985-10-27','1986-10-05'),(47643,57014,'1992-06-04','1993-06-04'),(47643,58719,'1993-06-04','1994-06-04'),(47643,60485,'1994-06-04','1995-06-04'),(47643,62000,'1995-06-04','1996-06-03'),(47643,64435,'1996-06-03','1997-06-03'),(47643,64977,'1997-06-03','1998-06-03'),(47643,67753,'1998-06-03','1999-06-03'),(47643,69016,'1999-06-03','2000-06-02'),(47643,70914,'2000-06-02','2001-06-02'),(47643,73227,'2001-06-02','2002-06-02'),(47643,76561,'2002-06-02','9999-01-01'),(47644,40000,'1989-09-03','1990-09-03'),(47644,44407,'1990-09-03','1991-09-03'),(47644,48218,'1991-09-03','1992-09-02'),(47644,51243,'1992-09-02','1993-09-02'),(47644,52331,'1993-09-02','1994-09-02'),(47644,53856,'1994-09-02','1995-09-02'),(47644,56586,'1995-09-02','1996-09-01'),(47644,56833,'1996-09-01','1997-09-01'),(47644,59336,'1997-09-01','1998-09-01'),(47644,63625,'1998-09-01','1999-09-01'),(47644,63205,'1999-09-01','2000-08-31'),(47644,64247,'2000-08-31','2001-08-31'),(47644,64140,'2001-08-31','9999-01-01'),(47645,86605,'2000-01-13','2001-01-12'),(47645,90155,'2001-01-12','2002-01-12'),(47645,93906,'2002-01-12','9999-01-01'),(47646,40000,'1995-04-17','1996-04-16'),(47646,40002,'1996-04-16','1997-04-16'),(47646,43688,'1997-04-16','1998-04-16'),(47646,46009,'1998-04-16','1999-04-16'),(47646,47823,'1999-04-16','2000-04-15'),(47646,49657,'2000-04-15','2001-04-15'),(47646,53291,'2001-04-15','2002-04-15'),(47646,53974,'2002-04-15','9999-01-01'),(47647,40000,'1999-10-01','2000-09-30'),(47647,40816,'2000-09-30','2001-09-30'),(47647,44936,'2001-09-30','9999-01-01'),(47648,56494,'1997-12-11','1998-12-11'),(47648,60232,'1998-12-11','1999-12-11'),(47648,63658,'1999-12-11','2000-12-10'),(47648,64551,'2000-12-10','2001-12-10'),(47648,68004,'2001-12-10','9999-01-01'),(47649,66661,'1997-05-03','1998-05-03'),(47649,71023,'1998-05-03','1999-05-03'),(47649,74898,'1999-05-03','2000-05-02'),(47649,78732,'2000-05-02','2000-11-28'),(47650,40000,'1998-12-12','1999-12-12'),(47650,42137,'1999-12-12','2000-12-11'),(47650,43529,'2000-12-11','2001-12-11'),(47650,47460,'2001-12-11','9999-01-01'),(47651,40000,'1993-04-14','1994-04-14'),(47651,41343,'1994-04-14','1995-04-14'),(47651,44383,'1995-04-14','1996-04-13'),(47651,45699,'1996-04-13','1997-04-13'),(47651,46529,'1997-04-13','1998-04-13'),(47651,50460,'1998-04-13','1999-04-13'),(47651,52444,'1999-04-13','2000-04-12'),(47651,55259,'2000-04-12','2001-04-12'),(47651,55742,'2001-04-12','2002-04-12'),(47651,59527,'2002-04-12','9999-01-01'),(47652,42106,'1986-11-10','1987-11-10'),(47652,42386,'1987-11-10','1988-11-09'),(47652,42125,'1988-11-09','1989-11-09'),(47652,42711,'1989-11-09','1990-11-09'),(47652,45230,'1990-11-09','1991-11-09'),(47652,44837,'1991-11-09','1992-11-08'),(47652,47230,'1992-11-08','1993-11-08'),(47652,51069,'1993-11-08','1994-11-08'),(47652,53435,'1994-11-08','1995-11-08'),(47652,55899,'1995-11-08','1996-11-07'),(47652,59596,'1996-11-07','1997-11-07'),(47652,62333,'1997-11-07','1998-11-07'),(47652,64605,'1998-11-07','1999-11-07'),(47652,68482,'1999-11-07','2000-11-06'),(47652,72540,'2000-11-06','2001-11-06'),(47652,74938,'2001-11-06','9999-01-01'),(47653,40000,'1991-07-29','1992-07-28'),(47653,43346,'1992-07-28','1993-07-28'),(47653,47162,'1993-07-28','1994-07-28'),(47653,50985,'1994-07-28','1995-07-28'),(47653,52782,'1995-07-28','1996-07-27'),(47653,54062,'1996-07-27','1997-07-27'),(47653,54149,'1997-07-27','1998-07-27'),(47653,53894,'1998-07-27','1999-07-27'),(47653,55484,'1999-07-27','2000-07-26'),(47653,57191,'2000-07-26','2001-05-10'),(47654,40000,'1986-11-12','1987-11-12'),(47654,43041,'1987-11-12','1988-11-11'),(47654,45242,'1988-11-11','1989-11-11'),(47654,48695,'1989-11-11','1990-11-11'),(47654,51603,'1990-11-11','1991-11-11'),(47654,53175,'1991-11-11','1992-11-10'),(47654,56005,'1992-11-10','1993-11-10'),(47654,57480,'1993-11-10','1994-11-10'),(47654,61432,'1994-11-10','1995-11-10'),(47654,65665,'1995-11-10','1996-11-09'),(47654,68519,'1996-11-09','1997-11-09'),(47654,69197,'1997-11-09','1998-11-09'),(47654,69322,'1998-11-09','1999-11-09'),(47654,69602,'1999-11-09','2000-11-08'),(47654,70187,'2000-11-08','2001-11-08'),(47654,71377,'2001-11-08','9999-01-01'),(47655,48957,'1996-05-01','1997-05-01'),(47655,50423,'1997-05-01','1998-05-01'),(47655,53030,'1998-05-01','1999-05-01'),(47655,55556,'1999-05-01','2000-04-30'),(47655,59510,'2000-04-30','2001-04-30'),(47655,63834,'2001-04-30','2002-04-30'),(47655,67152,'2002-04-30','9999-01-01'),(47656,40000,'1988-07-20','1989-07-20'),(47656,41037,'1989-07-20','1990-07-20'),(47656,41108,'1990-07-20','1991-07-20'),(47656,41221,'1991-07-20','1992-07-19'),(47656,43912,'1992-07-19','1993-07-19'),(47656,46658,'1993-07-19','1994-07-19'),(47656,47751,'1994-07-19','1995-07-19'),(47656,47646,'1995-07-19','1996-07-18'),(47656,51439,'1996-07-18','1997-07-18'),(47656,52212,'1997-07-18','1998-07-18'),(47656,53808,'1998-07-18','1999-07-18'),(47656,56732,'1999-07-18','2000-07-17'),(47656,59681,'2000-07-17','2001-07-17'),(47656,60020,'2001-07-17','2002-07-17'),(47656,63401,'2002-07-17','9999-01-01'),(47657,60723,'1994-01-31','1995-01-31'),(47657,62813,'1995-01-31','1995-11-11'),(47658,40000,'1996-09-03','1997-09-03'),(47658,40485,'1997-09-03','1998-09-03'),(47658,42024,'1998-09-03','1999-09-03'),(47658,44517,'1999-09-03','2000-09-02'),(47658,48578,'2000-09-02','2001-09-02'),(47658,50542,'2001-09-02','9999-01-01'),(47659,49108,'1993-03-26','1994-03-26'),(47659,48990,'1994-03-26','1995-03-26'),(47659,50050,'1995-03-26','1996-03-25'),(47659,51975,'1996-03-25','1997-03-25'),(47659,54139,'1997-03-25','1998-03-25'),(47659,53854,'1998-03-25','1999-03-25'),(47659,54494,'1999-03-25','2000-03-24'),(47659,57921,'2000-03-24','2001-03-24'),(47659,60563,'2001-03-24','2002-03-24'),(47659,63346,'2002-03-24','9999-01-01'),(47660,58421,'1997-05-14','1998-05-14'),(47660,60774,'1998-05-14','1999-05-14'),(47660,63923,'1999-05-14','2000-05-13'),(47660,67516,'2000-05-13','2001-05-13'),(47660,71513,'2001-05-13','2002-05-13'),(47660,73113,'2002-05-13','9999-01-01'),(47661,40000,'1995-04-03','1996-04-01'),(47661,42569,'1996-04-01','1997-04-01'),(47661,44663,'1997-04-01','1998-04-01'),(47661,48617,'1998-04-01','1999-04-01'),(47661,50167,'1999-04-01','2000-03-31'),(47661,52733,'2000-03-31','2001-03-31'),(47661,54258,'2001-03-31','2002-03-31'),(47661,57117,'2002-03-31','9999-01-01'),(47662,40000,'1992-12-08','1993-12-08'),(47662,39931,'1993-12-08','1994-12-08'),(47662,43709,'1994-12-08','1995-12-08'),(47662,44843,'1995-12-08','1996-12-07'),(47662,48127,'1996-12-07','1997-12-07'),(47662,50996,'1997-12-07','1998-02-25'),(47663,40000,'1988-08-23','1989-08-23'),(47663,41196,'1989-08-23','1990-08-23'),(47663,41437,'1990-08-23','1991-08-23'),(47663,41083,'1991-08-23','1992-08-22'),(47663,43696,'1992-08-22','1993-08-22'),(47663,44216,'1993-08-22','1994-08-22'),(47663,47770,'1994-08-22','1995-08-22'),(47663,48128,'1995-08-22','1996-08-21'),(47663,51234,'1996-08-21','1997-08-21'),(47663,51311,'1997-08-21','1998-08-21'),(47663,53734,'1998-08-21','1999-08-21'),(47663,58095,'1999-08-21','2000-08-20'),(47663,61302,'2000-08-20','2001-08-20'),(47663,64902,'2001-08-20','9999-01-01'),(47664,40000,'1985-05-10','1986-05-10'),(47664,41618,'1986-05-10','1987-05-10'),(47664,43770,'1987-05-10','1988-05-09'),(47664,46055,'1988-05-09','1989-05-09'),(47664,46755,'1989-05-09','1990-05-09'),(47664,49187,'1990-05-09','1991-05-09'),(47664,51675,'1991-05-09','1992-05-08'),(47664,53307,'1992-05-08','1993-05-08'),(47664,57007,'1993-05-08','1994-05-08'),(47664,57446,'1994-05-08','1995-05-08'),(47664,57079,'1995-05-08','1996-05-07'),(47664,59893,'1996-05-07','1997-05-07'),(47664,61264,'1997-05-07','1998-05-07'),(47664,61535,'1998-05-07','1999-05-07'),(47664,63970,'1999-05-07','2000-05-06'),(47664,64606,'2000-05-06','2001-05-06'),(47664,66796,'2001-05-06','2002-05-06'),(47664,66961,'2002-05-06','9999-01-01'),(47665,50598,'1990-01-20','1991-01-20'),(47665,51090,'1991-01-20','1992-01-20'),(47665,54973,'1992-01-20','1993-01-19'),(47665,56980,'1993-01-19','1994-01-19'),(47665,57773,'1994-01-19','1995-01-19'),(47665,62189,'1995-01-19','1996-01-19'),(47665,63551,'1996-01-19','1997-01-18'),(47665,66895,'1997-01-18','1998-01-18'),(47665,68062,'1998-01-18','1999-01-18'),(47665,69523,'1999-01-18','2000-01-18'),(47665,73607,'2000-01-18','2001-01-17'),(47665,74738,'2001-01-17','2002-01-17'),(47665,78695,'2002-01-17','9999-01-01'),(47666,49413,'1993-08-29','1994-08-29'),(47666,49288,'1994-08-29','1995-08-29'),(47666,50876,'1995-08-29','1996-08-28'),(47666,53248,'1996-08-28','1997-08-28'),(47666,56874,'1997-08-28','1998-08-28'),(47666,56784,'1998-08-28','1999-08-28'),(47666,58293,'1999-08-28','2000-08-27'),(47666,58384,'2000-08-27','2001-08-27'),(47666,61565,'2001-08-27','9999-01-01'),(47667,48629,'1998-09-26','1999-09-26'),(47667,50392,'1999-09-26','2000-09-25'),(47667,51932,'2000-09-25','2001-09-25'),(47667,51837,'2001-09-25','9999-01-01'),(47668,65648,'1987-05-16','1988-05-15'),(47668,69862,'1988-05-15','1989-05-15'),(47668,70570,'1989-05-15','1990-05-15'),(47668,72352,'1990-05-15','1991-05-15'),(47668,73137,'1991-05-15','1992-05-14'),(47668,73222,'1992-05-14','1993-05-14'),(47668,75482,'1993-05-14','1994-05-14'),(47668,78835,'1994-05-14','1995-05-14'),(47668,78658,'1995-05-14','1996-05-13'),(47668,82463,'1996-05-13','1997-05-13'),(47668,82982,'1997-05-13','1998-05-13'),(47668,83788,'1998-05-13','1999-05-13'),(47668,88172,'1999-05-13','2000-05-12'),(47668,88366,'2000-05-12','2001-05-12'),(47668,89141,'2001-05-12','2002-05-12'),(47668,90719,'2002-05-12','9999-01-01');
INSERT INTO `salaries` VALUES (47669,46085,'1992-05-06','1993-05-06'),(47669,49662,'1993-05-06','1994-05-06'),(47669,51016,'1994-05-06','1995-05-06'),(47669,54038,'1995-05-06','1996-05-05'),(47669,54216,'1996-05-05','1997-05-05'),(47669,54066,'1997-05-05','1998-05-05'),(47669,54438,'1998-05-05','1999-05-05'),(47669,55748,'1999-05-05','2000-05-04'),(47669,59071,'2000-05-04','2001-05-04'),(47669,59471,'2001-05-04','2002-05-04'),(47669,59883,'2002-05-04','9999-01-01'),(47670,40000,'1996-02-02','1997-02-01'),(47670,39746,'1997-02-01','1998-02-01'),(47670,39267,'1998-02-01','1999-02-01'),(47670,41515,'1999-02-01','2000-02-01'),(47670,41587,'2000-02-01','2001-01-31'),(47670,41093,'2001-01-31','2002-01-31'),(47670,43998,'2002-01-31','9999-01-01'),(47671,40000,'1992-01-23','1992-05-17'),(47672,40000,'1998-11-13','1999-11-13'),(47672,44045,'1999-11-13','2000-11-12'),(47672,44970,'2000-11-12','2001-11-12'),(47672,47447,'2001-11-12','9999-01-01'),(47673,40000,'1998-12-21','1999-12-21'),(47673,41237,'1999-12-21','2000-12-20'),(47673,43372,'2000-12-20','2001-12-20'),(47673,43049,'2001-12-20','9999-01-01'),(47674,40000,'1992-03-29','1993-03-29'),(47674,40960,'1993-03-29','1994-03-29'),(47674,43083,'1994-03-29','1995-03-29'),(47674,46033,'1995-03-29','1996-03-28'),(47674,46293,'1996-03-28','1997-03-28'),(47674,50743,'1997-03-28','1998-03-28'),(47674,55135,'1998-03-28','1999-03-28'),(47674,58676,'1999-03-28','2000-03-27'),(47674,59168,'2000-03-27','2001-03-27'),(47674,62822,'2001-03-27','2002-03-27'),(47674,66340,'2002-03-27','9999-01-01'),(47675,73920,'1985-08-24','1986-08-24'),(47675,75895,'1986-08-24','1987-08-24'),(47675,79511,'1987-08-24','1988-08-23'),(47675,83287,'1988-08-23','1989-08-23'),(47675,84027,'1989-08-23','1990-08-23'),(47675,88334,'1990-08-23','1991-08-23'),(47675,90523,'1991-08-23','1992-08-22'),(47675,94090,'1992-08-22','1993-08-22'),(47675,94304,'1993-08-22','1994-08-22'),(47675,94407,'1994-08-22','1995-08-22'),(47675,94669,'1995-08-22','1996-08-21'),(47675,98492,'1996-08-21','1997-08-21'),(47675,100618,'1997-08-21','1998-08-21'),(47675,104423,'1998-08-21','1999-08-21'),(47675,104181,'1999-08-21','2000-08-20'),(47675,107982,'2000-08-20','2001-08-20'),(47675,110226,'2001-08-20','9999-01-01'),(47676,95538,'1997-08-29','1998-08-29'),(47676,95285,'1998-08-29','1999-08-29'),(47676,98556,'1999-08-29','2000-08-28'),(47676,100048,'2000-08-28','2001-08-28'),(47676,99782,'2001-08-28','9999-01-01'),(47677,55426,'1996-11-29','1997-11-29'),(47677,59743,'1997-11-29','1998-11-29'),(47677,62993,'1998-11-29','1999-11-29'),(47677,66811,'1999-11-29','2000-11-28'),(47677,67241,'2000-11-28','2001-11-28'),(47677,66808,'2001-11-28','9999-01-01'),(47678,56671,'1986-10-06','1987-10-06'),(47678,58344,'1987-10-06','1988-10-05'),(47678,58950,'1988-10-05','1989-10-05'),(47678,60903,'1989-10-05','1990-10-05'),(47678,64470,'1990-10-05','1991-10-05'),(47678,64357,'1991-10-05','1992-10-04'),(47678,65953,'1992-10-04','1993-10-04'),(47678,66160,'1993-10-04','1994-10-04'),(47678,70086,'1994-10-04','1995-10-04'),(47678,70298,'1995-10-04','1996-10-03'),(47678,74168,'1996-10-03','1997-10-03'),(47678,77982,'1997-10-03','1997-10-28'),(47679,40000,'1997-05-29','1998-05-29'),(47679,42204,'1998-05-29','1999-05-29'),(47679,46524,'1999-05-29','2000-05-28'),(47679,49334,'2000-05-28','2001-05-28'),(47679,53331,'2001-05-28','2002-05-28'),(47679,56728,'2002-05-28','9999-01-01'),(47680,40000,'1995-10-12','1996-10-11'),(47680,43117,'1996-10-11','1997-10-11'),(47680,46217,'1997-10-11','1998-10-11'),(47680,48480,'1998-10-11','1999-10-11'),(47680,49727,'1999-10-11','2000-10-10'),(47680,53815,'2000-10-10','2001-10-10'),(47680,56171,'2001-10-10','9999-01-01'),(47681,40000,'1989-05-11','1990-05-11'),(47681,41997,'1990-05-11','1991-05-11'),(47681,43955,'1991-05-11','1992-05-10'),(47681,43540,'1992-05-10','1993-05-10'),(47681,47221,'1993-05-10','1994-05-10'),(47681,49963,'1994-05-10','1995-05-10'),(47681,50706,'1995-05-10','1996-05-09'),(47681,54303,'1996-05-09','1997-05-09'),(47681,54103,'1997-05-09','1998-05-09'),(47681,56594,'1998-05-09','1999-05-09'),(47681,59354,'1999-05-09','2000-05-08'),(47681,59230,'2000-05-08','2001-05-08'),(47681,59707,'2001-05-08','2002-05-08'),(47681,63530,'2002-05-08','9999-01-01'),(47682,65742,'1995-11-24','1996-11-23'),(47682,67933,'1996-11-23','1997-11-23'),(47682,69068,'1997-11-23','1998-11-23'),(47682,70664,'1998-11-23','1999-11-23'),(47682,74718,'1999-11-23','2000-08-23'),(47683,63004,'1994-03-24','1995-03-24'),(47683,63633,'1995-03-24','1996-03-23'),(47683,65853,'1996-03-23','1997-03-23'),(47683,69470,'1997-03-23','1998-03-23'),(47683,72359,'1998-03-23','1999-03-23'),(47683,75828,'1999-03-23','2000-03-22'),(47683,75600,'2000-03-22','2001-03-22'),(47683,79734,'2001-03-22','2002-03-22'),(47683,82994,'2002-03-22','9999-01-01'),(47684,62444,'1998-11-04','1999-11-04'),(47684,63132,'1999-11-04','2000-11-03'),(47684,65079,'2000-11-03','2001-11-03'),(47684,68976,'2001-11-03','9999-01-01'),(47685,62325,'1994-01-23','1995-01-23'),(47685,64407,'1995-01-23','1996-01-23'),(47685,65712,'1996-01-23','1997-01-22'),(47685,69850,'1997-01-22','1998-01-22'),(47685,72829,'1998-01-22','1999-01-22'),(47685,75582,'1999-01-22','2000-01-22'),(47685,79322,'2000-01-22','2001-01-21'),(47685,79839,'2001-01-21','2002-01-21'),(47685,83579,'2002-01-21','9999-01-01'),(47686,52002,'1991-04-21','1992-04-20'),(47686,52027,'1992-04-20','1993-04-20'),(47686,54584,'1993-04-20','1994-04-20'),(47686,56020,'1994-04-20','1995-04-20'),(47686,55871,'1995-04-20','1996-04-19'),(47686,56674,'1996-04-19','1997-04-19'),(47686,56990,'1997-04-19','1998-04-19'),(47686,60370,'1998-04-19','1999-04-19'),(47686,61288,'1999-04-19','2000-04-18'),(47686,62340,'2000-04-18','2001-04-18'),(47686,64149,'2001-04-18','2002-04-18'),(47686,65349,'2002-04-18','9999-01-01'),(47687,54174,'1990-09-02','1991-09-02'),(47687,54377,'1991-09-02','1992-09-01'),(47687,54077,'1992-09-01','1993-09-01'),(47687,55605,'1993-09-01','1994-09-01'),(47687,57449,'1994-09-01','1995-09-01'),(47687,60945,'1995-09-01','1996-08-31'),(47687,60865,'1996-08-31','1997-08-31'),(47687,64939,'1997-08-31','1998-08-31'),(47687,64562,'1998-08-31','1999-08-31'),(47687,65028,'1999-08-31','2000-08-30'),(47687,66636,'2000-08-30','2001-08-30'),(47687,67748,'2001-08-30','9999-01-01'),(47688,57826,'1992-10-01','1993-10-01'),(47688,58195,'1993-10-01','1994-10-01'),(47688,58909,'1994-10-01','1995-10-01'),(47688,60180,'1995-10-01','1996-09-30'),(47688,62783,'1996-09-30','1997-09-30'),(47688,63268,'1997-09-30','1998-09-30'),(47688,63568,'1998-09-30','1998-10-08'),(47689,40000,'1995-04-04','1996-04-02'),(47689,41734,'1996-04-02','1997-04-02'),(47689,46062,'1997-04-02','1998-04-02'),(47689,48028,'1998-04-02','1999-04-02'),(47689,48781,'1999-04-02','2000-04-01'),(47689,53073,'2000-04-01','2001-04-02'),(47689,56159,'2001-04-02','2002-04-01'),(47689,57164,'2002-04-01','9999-01-01'),(47690,40000,'1986-05-17','1987-05-17'),(47690,41424,'1987-05-17','1988-05-16'),(47690,41363,'1988-05-16','1989-05-16'),(47690,41952,'1989-05-16','1990-05-16'),(47690,42581,'1990-05-16','1991-05-16'),(47690,45172,'1991-05-16','1992-05-15'),(47690,49526,'1992-05-15','1993-05-15'),(47690,51274,'1993-05-15','1994-05-15'),(47690,53431,'1994-05-15','1995-05-15'),(47690,54303,'1995-05-15','1996-05-14'),(47690,57435,'1996-05-14','1997-05-14'),(47690,60409,'1997-05-14','1998-05-14'),(47690,61386,'1998-05-14','1999-05-14'),(47690,61802,'1999-05-14','2000-05-13'),(47690,61385,'2000-05-13','2001-05-13'),(47690,62516,'2001-05-13','2002-05-13'),(47690,66748,'2002-05-13','9999-01-01'),(47691,40000,'1987-02-13','1988-02-13'),(47691,42734,'1988-02-13','1989-02-12'),(47691,44823,'1989-02-12','1990-02-12'),(47691,48841,'1990-02-12','1991-02-12'),(47691,50367,'1991-02-12','1992-02-12'),(47691,50666,'1992-02-12','1993-02-11'),(47691,52288,'1993-02-11','1994-02-11'),(47691,55844,'1994-02-11','1995-02-11'),(47691,55582,'1995-02-11','1996-02-11'),(47691,59328,'1996-02-11','1997-02-10'),(47691,61856,'1997-02-10','1998-02-10'),(47691,65284,'1998-02-10','1998-12-08'),(47692,66327,'1991-09-03','1992-09-02'),(47692,70596,'1992-09-02','1993-09-02'),(47692,70670,'1993-09-02','1994-09-02'),(47692,71739,'1994-09-02','1995-09-02'),(47692,75295,'1995-09-02','1996-09-01'),(47692,77198,'1996-09-01','1997-09-01'),(47692,81472,'1997-09-01','1998-09-01'),(47692,83057,'1998-09-01','1999-09-01'),(47692,82670,'1999-09-01','2000-08-31'),(47692,87164,'2000-08-31','2001-08-31'),(47692,86819,'2001-08-31','9999-01-01'),(47693,40000,'1998-03-19','1999-03-19'),(47693,44313,'1999-03-19','2000-03-18'),(47693,46107,'2000-03-18','2001-03-18'),(47693,49450,'2001-03-18','2002-03-18'),(47693,52007,'2002-03-18','9999-01-01'),(47694,40000,'1985-08-25','1986-08-25'),(47694,42032,'1986-08-25','1987-08-25'),(47694,45198,'1987-08-25','1988-08-24'),(47694,46206,'1988-08-24','1989-08-24'),(47694,46418,'1989-08-24','1990-08-24'),(47694,46211,'1990-08-24','1991-08-24'),(47694,50430,'1991-08-24','1992-08-23'),(47694,51135,'1992-08-23','1993-08-23'),(47694,52409,'1993-08-23','1994-08-23'),(47694,55265,'1994-08-23','1995-08-23'),(47694,56981,'1995-08-23','1996-08-22'),(47694,60186,'1996-08-22','1997-08-22'),(47694,62145,'1997-08-22','1998-08-22'),(47694,65016,'1998-08-22','1999-08-22'),(47694,66525,'1999-08-22','2000-08-21'),(47694,68843,'2000-08-21','2001-08-21'),(47694,70605,'2001-08-21','9999-01-01'),(47695,42711,'1986-12-08','1987-12-08'),(47695,43776,'1987-12-08','1988-12-07'),(47695,45551,'1988-12-07','1989-12-07'),(47695,48185,'1989-12-07','1990-12-07'),(47695,49646,'1990-12-07','1991-12-07'),(47695,49492,'1991-12-07','1992-12-06'),(47695,49539,'1992-12-06','1993-12-06'),(47695,51713,'1993-12-06','1994-12-06'),(47695,54196,'1994-12-06','1995-12-06'),(47695,55039,'1995-12-06','1996-12-05'),(47695,59507,'1996-12-05','1997-12-05'),(47695,62526,'1997-12-05','1998-12-05'),(47695,63239,'1998-12-05','1999-12-05'),(47695,66067,'1999-12-05','2000-12-04'),(47695,68022,'2000-12-04','2001-12-04'),(47695,67790,'2001-12-04','9999-01-01'),(47696,60585,'1991-08-30','1992-08-29'),(47696,60149,'1992-08-29','1993-08-29'),(47696,62538,'1993-08-29','1994-08-29'),(47696,65858,'1994-08-29','1995-08-29'),(47696,69740,'1995-08-29','1996-08-28'),(47696,71148,'1996-08-28','1997-08-28'),(47696,74613,'1997-08-28','1998-08-28'),(47696,77580,'1998-08-28','1999-08-28'),(47696,79194,'1999-08-28','2000-08-27'),(47696,82686,'2000-08-27','2001-08-27'),(47696,86775,'2001-08-27','9999-01-01'),(47697,45966,'1998-10-17','1999-10-17'),(47697,49428,'1999-10-17','2000-10-16'),(47697,53634,'2000-10-16','2001-10-16'),(47697,57772,'2001-10-16','9999-01-01'),(47698,40000,'1994-06-06','1995-06-06'),(47698,39758,'1995-06-06','1996-03-15'),(47699,53759,'1996-04-10','1997-04-10'),(47699,56899,'1997-04-10','1998-04-10'),(47699,58382,'1998-04-10','1999-04-10'),(47699,60669,'1999-04-10','2000-04-09'),(47699,63524,'2000-04-09','2001-04-09'),(47699,66448,'2001-04-09','2002-04-09'),(47699,70269,'2002-04-09','9999-01-01'),(47700,65141,'1995-12-28','1996-12-27'),(47700,68592,'1996-12-27','1997-12-27'),(47700,70060,'1997-12-27','1998-12-27'),(47700,71755,'1998-12-27','1999-12-27'),(47700,74412,'1999-12-27','2000-12-26'),(47700,77168,'2000-12-26','2001-12-26'),(47700,80934,'2001-12-26','9999-01-01'),(47701,63746,'1993-06-02','1994-06-02'),(47701,66639,'1994-06-02','1995-06-02'),(47701,68061,'1995-06-02','1996-06-01'),(47701,69061,'1996-06-01','1997-06-01'),(47701,69878,'1997-06-01','1998-06-01'),(47701,73365,'1998-06-01','1999-06-01'),(47701,75125,'1999-06-01','2000-05-31'),(47701,77771,'2000-05-31','2001-05-31'),(47701,79124,'2001-05-31','2002-05-31'),(47701,79223,'2002-05-31','9999-01-01'),(47702,84625,'1991-08-12','1992-08-11'),(47702,89034,'1992-08-11','1993-08-11'),(47702,89248,'1993-08-11','1994-08-11'),(47702,90773,'1994-08-11','1995-08-11'),(47702,91662,'1995-08-11','1996-08-10'),(47702,91624,'1996-08-10','1997-08-10'),(47702,94398,'1997-08-10','1998-08-10'),(47702,95565,'1998-08-10','1999-08-10'),(47702,96259,'1999-08-10','2000-08-09'),(47702,98232,'2000-08-09','2001-08-09'),(47702,100457,'2001-08-09','9999-01-01'),(47703,48101,'1991-07-27','1992-07-26'),(47703,48465,'1992-07-26','1993-07-26'),(47703,49566,'1993-07-26','1994-07-26'),(47703,53175,'1994-07-26','1995-07-26'),(47703,57651,'1995-07-26','1996-07-25'),(47703,59118,'1996-07-25','1997-07-25'),(47703,60429,'1997-07-25','1998-07-25'),(47703,64509,'1998-07-25','1999-07-25'),(47703,68503,'1999-07-25','2000-04-27'),(47704,54280,'1986-08-02','1987-08-02'),(47704,56041,'1987-08-02','1988-08-01'),(47704,56201,'1988-08-01','1989-08-01'),(47704,58771,'1989-08-01','1990-08-01'),(47704,62727,'1990-08-01','1991-08-01'),(47704,63884,'1991-08-01','1992-07-31'),(47704,68037,'1992-07-31','1993-07-31'),(47704,68372,'1993-07-31','1994-07-31'),(47704,69200,'1994-07-31','1995-07-31'),(47704,71365,'1995-07-31','1996-07-30'),(47704,72526,'1996-07-30','1997-07-30'),(47704,73397,'1997-07-30','1998-07-30'),(47704,74753,'1998-07-30','1999-07-30'),(47704,76095,'1999-07-30','2000-07-29'),(47704,80381,'2000-07-29','2001-07-29'),(47704,84210,'2001-07-29','2002-07-29'),(47704,85994,'2002-07-29','9999-01-01'),(47705,61398,'1993-06-18','1994-06-18'),(47705,63576,'1994-06-18','1995-06-18'),(47705,64039,'1995-06-18','1996-06-17'),(47705,64434,'1996-06-17','1997-06-17'),(47705,68086,'1997-06-17','1998-06-17'),(47705,72167,'1998-06-17','1999-06-17'),(47705,75694,'1999-06-17','2000-06-16'),(47705,77149,'2000-06-16','2001-06-16'),(47705,79777,'2001-06-16','2002-06-16'),(47705,80457,'2002-06-16','9999-01-01'),(47706,40000,'1993-01-14','1994-01-14'),(47706,41911,'1994-01-14','1995-01-14'),(47706,41627,'1995-01-14','1996-01-14'),(47706,43305,'1996-01-14','1997-01-13'),(47706,46561,'1997-01-13','1998-01-13'),(47706,48112,'1998-01-13','1999-01-13'),(47706,51451,'1999-01-13','2000-01-13'),(47706,53777,'2000-01-13','2001-01-12'),(47706,55209,'2001-01-12','2002-01-12'),(47706,55535,'2002-01-12','9999-01-01'),(47707,80464,'1993-10-07','1994-10-07'),(47707,81821,'1994-10-07','1995-10-07'),(47707,84703,'1995-10-07','1996-10-06'),(47707,88319,'1996-10-06','1997-10-06'),(47707,89464,'1997-10-06','1998-10-06'),(47707,89774,'1998-10-06','1999-10-06'),(47707,90052,'1999-10-06','2000-10-05'),(47707,93976,'2000-10-05','2001-10-05'),(47707,95760,'2001-10-05','9999-01-01'),(47708,76137,'1995-07-12','1996-07-11'),(47708,78173,'1996-07-11','1997-07-11'),(47708,80812,'1997-07-11','1998-07-11'),(47708,81209,'1998-07-11','1999-07-11'),(47708,81926,'1999-07-11','2000-07-10'),(47708,81537,'2000-07-10','2001-07-10'),(47708,84263,'2001-07-10','2002-07-10'),(47708,85678,'2002-07-10','9999-01-01'),(47709,40000,'1986-07-09','1987-07-09'),(47709,44469,'1987-07-09','1988-07-08'),(47709,46142,'1988-07-08','1989-07-08'),(47709,49350,'1989-07-08','1990-07-08'),(47709,52456,'1990-07-08','1991-07-08'),(47709,55945,'1991-07-08','1992-07-07'),(47709,56185,'1992-07-07','1993-07-07'),(47709,59271,'1993-07-07','1994-06-28'),(47710,41424,'1996-05-10','1997-05-10'),(47710,41853,'1997-05-10','1998-05-10'),(47710,41964,'1998-05-10','1999-05-10'),(47710,45211,'1999-05-10','2000-05-09'),(47710,45863,'2000-05-09','2001-05-09'),(47710,49215,'2001-05-09','2002-05-09'),(47710,53208,'2002-05-09','9999-01-01'),(47711,44030,'1985-04-23','1986-04-23'),(47711,44657,'1986-04-23','1987-04-23'),(47711,46768,'1987-04-23','1988-04-22'),(47711,48966,'1988-04-22','1989-04-22'),(47711,51230,'1989-04-22','1990-04-22'),(47711,53003,'1990-04-22','1991-04-22'),(47711,54318,'1991-04-22','1992-04-21'),(47711,57144,'1992-04-21','1993-04-21'),(47711,60918,'1993-04-21','1994-04-21'),(47711,63476,'1994-04-21','1995-04-21'),(47711,63616,'1995-04-21','1996-04-20'),(47711,66381,'1996-04-20','1997-04-20'),(47711,70355,'1997-04-20','1998-04-20'),(47711,72320,'1998-04-20','1999-04-20'),(47711,73009,'1999-04-20','2000-04-19'),(47711,76803,'2000-04-19','2001-04-19'),(47711,81253,'2001-04-19','2002-04-19'),(47711,82775,'2002-04-19','9999-01-01'),(47712,50776,'1991-08-14','1992-08-13'),(47712,50624,'1992-08-13','1993-08-13'),(47712,50401,'1993-08-13','1994-08-13'),(47712,53973,'1994-08-13','1995-08-13'),(47712,54355,'1995-08-13','1996-08-12'),(47712,58095,'1996-08-12','1997-08-12'),(47712,58817,'1997-08-12','1998-08-12'),(47712,61327,'1998-08-12','1999-08-12'),(47712,61244,'1999-08-12','2000-08-11'),(47712,65482,'2000-08-11','2001-08-11'),(47712,65637,'2001-08-11','9999-01-01'),(47713,40000,'1995-10-19','1996-10-18'),(47713,43648,'1996-10-18','1997-10-18'),(47713,47745,'1997-10-18','1998-10-18'),(47713,49792,'1998-10-18','1999-10-18'),(47713,52679,'1999-10-18','2000-10-17'),(47713,54192,'2000-10-17','2001-10-17'),(47713,54968,'2001-10-17','9999-01-01'),(47714,40000,'1990-07-09','1991-07-09'),(47714,40806,'1991-07-09','1992-07-08'),(47714,44983,'1992-07-08','1993-07-08'),(47714,49421,'1993-07-08','1994-07-08'),(47714,53647,'1994-07-08','1995-07-08'),(47714,57947,'1995-07-08','1996-07-07'),(47714,62048,'1996-07-07','1997-07-07'),(47714,65605,'1997-07-07','1998-07-07'),(47714,66558,'1998-07-07','1999-07-07'),(47714,70668,'1999-07-07','2000-07-06'),(47714,73344,'2000-07-06','2001-07-06'),(47714,77518,'2001-07-06','2002-07-06'),(47714,81326,'2002-07-06','9999-01-01'),(47715,40000,'1990-01-27','1991-01-27'),(47715,43040,'1991-01-27','1992-01-27'),(47715,44932,'1992-01-27','1993-01-26'),(47715,48129,'1993-01-26','1994-01-26'),(47715,52062,'1994-01-26','1995-01-26'),(47715,52232,'1995-01-26','1996-01-26'),(47715,52601,'1996-01-26','1997-01-25'),(47715,52750,'1997-01-25','1998-01-25'),(47715,53651,'1998-01-25','1999-01-25'),(47715,55325,'1999-01-25','2000-01-25'),(47715,55103,'2000-01-25','2001-01-24'),(47715,58267,'2001-01-24','2002-01-24'),(47715,61968,'2002-01-24','9999-01-01'),(47716,61646,'1999-06-20','2000-06-19'),(47716,64091,'2000-06-19','2001-06-19'),(47716,63623,'2001-06-19','2002-06-19'),(47716,64152,'2002-06-19','9999-01-01'),(47717,62439,'1987-09-23','1988-09-22'),(47717,66333,'1988-09-22','1989-09-22'),(47717,68454,'1989-09-22','1990-09-22'),(47717,70932,'1990-09-22','1991-09-22'),(47717,73509,'1991-09-22','1992-09-21'),(47717,75846,'1992-09-21','1993-09-21'),(47717,76151,'1993-09-21','1994-09-21'),(47717,75679,'1994-09-21','1995-09-21'),(47717,78840,'1995-09-21','1996-09-20'),(47717,81210,'1996-09-20','1997-09-20'),(47717,80890,'1997-09-20','1998-09-20'),(47717,81072,'1998-09-20','1999-09-13'),(47718,47021,'1999-07-04','2000-07-03'),(47718,51517,'2000-07-03','2001-07-03'),(47718,51790,'2001-07-03','2002-07-03'),(47718,54017,'2002-07-03','9999-01-01'),(47719,40000,'1988-10-26','1989-10-26'),(47719,43914,'1989-10-26','1990-10-26'),(47719,47839,'1990-10-26','1991-10-26'),(47719,50888,'1991-10-26','1992-10-25'),(47719,53810,'1992-10-25','1993-10-25'),(47719,58056,'1993-10-25','1994-10-25'),(47719,59057,'1994-10-25','1995-10-25'),(47719,63436,'1995-10-25','1996-10-24'),(47719,65610,'1996-10-24','1997-10-24'),(47719,68732,'1997-10-24','1998-10-24'),(47719,72111,'1998-10-24','1999-10-24'),(47719,73730,'1999-10-24','2000-10-23'),(47719,76448,'2000-10-23','2001-10-23'),(47719,79364,'2001-10-23','9999-01-01'),(47720,80857,'1997-05-14','1998-05-14'),(47720,81013,'1998-05-14','1999-05-14'),(47720,81322,'1999-05-14','2000-05-13'),(47720,85174,'2000-05-13','2001-05-13'),(47720,87121,'2001-05-13','2002-05-13'),(47720,88833,'2002-05-13','9999-01-01'),(47721,45554,'1986-12-03','1987-12-03'),(47721,48073,'1987-12-03','1988-12-02'),(47721,48796,'1988-12-02','1989-12-02'),(47721,50751,'1989-12-02','1990-12-02'),(47721,51288,'1990-12-02','1991-12-02'),(47721,53065,'1991-12-02','1992-12-01'),(47721,56872,'1992-12-01','1993-12-01'),(47721,59206,'1993-12-01','1994-12-01'),(47721,62513,'1994-12-01','1995-12-01'),(47721,62460,'1995-12-01','1996-11-30'),(47721,66347,'1996-11-30','1997-11-30'),(47721,67624,'1997-11-30','1998-11-30'),(47721,67810,'1998-11-30','1999-11-30'),(47721,68510,'1999-11-30','2000-11-29'),(47721,69080,'2000-11-29','2001-11-29'),(47721,72285,'2001-11-29','9999-01-01'),(47722,40000,'1999-11-19','2000-11-18'),(47722,43390,'2000-11-18','2001-11-18'),(47722,43055,'2001-11-18','9999-01-01'),(47723,57905,'1997-03-11','1998-03-11'),(47723,60756,'1998-03-11','1999-03-11'),(47723,60715,'1999-03-11','2000-03-10'),(47723,63876,'2000-03-10','2001-03-10'),(47723,67242,'2001-03-10','2002-03-10'),(47723,70555,'2002-03-10','9999-01-01'),(47724,61603,'1995-07-05','1996-07-04'),(47724,61911,'1996-07-04','1997-07-04'),(47724,62479,'1997-07-04','1998-07-04'),(47724,64881,'1998-07-04','1999-07-04'),(47724,68164,'1999-07-04','2000-07-03'),(47724,71400,'2000-07-03','2001-07-03'),(47724,74462,'2001-07-03','2002-07-03'),(47724,78538,'2002-07-03','9999-01-01'),(47725,40000,'1991-11-21','1992-11-20'),(47725,39705,'1992-11-20','1993-11-20'),(47725,40032,'1993-11-20','1994-11-20'),(47725,40285,'1994-11-20','1995-11-20'),(47725,41181,'1995-11-20','1996-11-19'),(47725,41683,'1996-11-19','1997-11-19'),(47725,43031,'1997-11-19','1998-11-19'),(47725,47213,'1998-11-19','1999-06-01'),(47726,70626,'1985-12-27','1986-12-27'),(47726,74537,'1986-12-27','1987-12-27'),(47726,78490,'1987-12-27','1988-12-26'),(47726,78232,'1988-12-26','1989-12-26'),(47726,78500,'1989-12-26','1990-12-26'),(47726,82372,'1990-12-26','1991-12-26'),(47726,86344,'1991-12-26','1992-12-25'),(47726,87704,'1992-12-25','1993-12-25'),(47726,89883,'1993-12-25','1994-12-25'),(47726,93451,'1994-12-25','1995-12-25'),(47726,95648,'1995-12-25','1996-12-24'),(47726,95842,'1996-12-24','1997-12-24'),(47726,96962,'1997-12-24','1998-12-24'),(47726,98489,'1998-12-24','1999-12-24'),(47726,102975,'1999-12-24','2000-12-23'),(47726,107270,'2000-12-23','2001-12-23'),(47726,109677,'2001-12-23','9999-01-01'),(47727,88923,'1995-12-01','1996-11-30'),(47727,89359,'1996-11-30','1997-11-30'),(47727,93120,'1997-11-30','1998-11-22'),(47728,41961,'1992-09-14','1993-09-14'),(47728,45259,'1993-09-14','1994-09-14'),(47728,45002,'1994-09-14','1995-09-14'),(47728,48305,'1995-09-14','1996-09-13'),(47728,51442,'1996-09-13','1997-09-13'),(47728,52658,'1997-09-13','1998-09-13'),(47728,52974,'1998-09-13','1999-09-13'),(47728,54308,'1999-09-13','2000-09-12'),(47728,57232,'2000-09-12','2001-09-12'),(47728,61441,'2001-09-12','9999-01-01'),(47729,59567,'1994-01-25','1995-01-25'),(47729,61270,'1995-01-25','1996-01-25'),(47729,61277,'1996-01-25','1997-01-24'),(47729,63675,'1997-01-24','1998-01-24'),(47729,66789,'1998-01-24','1999-01-24'),(47729,66331,'1999-01-24','2000-01-24'),(47729,69915,'2000-01-24','2001-01-23'),(47729,72121,'2001-01-23','2002-01-23'),(47729,76474,'2002-01-23','9999-01-01'),(47730,55488,'1999-06-03','2000-06-02'),(47730,58646,'2000-06-02','2001-06-02'),(47730,62225,'2001-06-02','2002-06-02'),(47730,63123,'2002-06-02','9999-01-01'),(47731,62755,'1992-09-26','1993-09-26'),(47731,63462,'1993-09-26','1994-09-26'),(47731,63064,'1994-09-26','1995-09-26'),(47731,66424,'1995-09-26','1996-09-25'),(47731,70765,'1996-09-25','1997-09-25'),(47731,70907,'1997-09-25','1998-09-25'),(47731,70981,'1998-09-25','1999-09-25'),(47731,75036,'1999-09-25','2000-09-24'),(47731,74758,'2000-09-24','2001-09-24'),(47731,76283,'2001-09-24','9999-01-01'),(47732,49523,'1992-11-19','1993-11-19'),(47732,50854,'1993-11-19','1994-11-19'),(47732,52328,'1994-11-19','1995-11-19'),(47732,53751,'1995-11-19','1996-11-18'),(47732,54330,'1996-11-18','1997-11-18'),(47732,57806,'1997-11-18','1998-11-18'),(47732,57339,'1998-11-18','1999-11-18'),(47732,61657,'1999-11-18','2000-11-17'),(47732,64540,'2000-11-17','2001-11-17'),(47732,68995,'2001-11-17','9999-01-01'),(47733,64876,'1992-07-11','1993-07-11'),(47733,67902,'1993-07-11','1994-07-11'),(47733,68815,'1994-07-11','1995-07-11'),(47733,71883,'1995-07-11','1996-07-10'),(47733,72634,'1996-07-10','1997-07-10'),(47733,73818,'1997-07-10','1998-07-10'),(47733,76168,'1998-07-10','1999-07-10'),(47733,76789,'1999-07-10','2000-07-09'),(47733,79728,'2000-07-09','2001-07-09'),(47733,83333,'2001-07-09','2002-07-09'),(47733,87810,'2002-07-09','9999-01-01'),(47734,40000,'1986-07-16','1987-07-16'),(47734,42855,'1987-07-16','1988-07-15'),(47734,47134,'1988-07-15','1989-07-15'),(47734,48745,'1989-07-15','1990-07-15'),(47734,52815,'1990-07-15','1991-07-15'),(47734,52515,'1991-07-15','1992-07-14'),(47734,52536,'1992-07-14','1993-07-14'),(47734,53486,'1993-07-14','1994-07-14'),(47734,55334,'1994-07-14','1995-07-14'),(47734,58217,'1995-07-14','1996-07-13'),(47734,58110,'1996-07-13','1997-07-13'),(47734,59231,'1997-07-13','1998-07-13'),(47734,62270,'1998-07-13','1999-07-13'),(47734,66316,'1999-07-13','2000-07-12'),(47734,67377,'2000-07-12','2001-07-12'),(47734,69638,'2001-07-12','2002-07-12'),(47734,72826,'2002-07-12','9999-01-01'),(47735,65568,'1988-06-19','1989-06-19'),(47735,67582,'1989-06-19','1990-06-19'),(47735,71550,'1990-06-19','1991-06-19'),(47735,74226,'1991-06-19','1992-06-18'),(47735,75523,'1992-06-18','1993-06-18'),(47735,79755,'1993-06-18','1994-06-18'),(47735,83355,'1994-06-18','1995-06-18'),(47735,86941,'1995-06-18','1996-06-17'),(47735,86575,'1996-06-17','1997-06-17'),(47735,87470,'1997-06-17','1998-06-17'),(47735,91589,'1998-06-17','1999-06-17'),(47735,94214,'1999-06-17','2000-06-16'),(47735,98496,'2000-06-16','2001-06-16'),(47735,101373,'2001-06-16','2002-06-16'),(47735,101661,'2002-06-16','9999-01-01'),(47736,43526,'1997-02-01','1998-02-01'),(47736,47464,'1998-02-01','1999-02-01'),(47736,50470,'1999-02-01','2000-02-01'),(47736,51385,'2000-02-01','2001-01-31'),(47736,51202,'2001-01-31','2002-01-31'),(47736,51662,'2002-01-31','2002-06-29'),(47737,84820,'1986-01-20','1987-01-20'),(47737,86946,'1987-01-20','1988-01-20'),(47737,90805,'1988-01-20','1989-01-19'),(47737,92359,'1989-01-19','1990-01-19'),(47737,95466,'1990-01-19','1991-01-19'),(47737,97339,'1991-01-19','1992-01-19'),(47737,100356,'1992-01-19','1993-01-18'),(47737,100777,'1993-01-18','1994-01-18'),(47737,102974,'1994-01-18','1995-01-18'),(47737,103082,'1995-01-18','1996-01-18'),(47737,105806,'1996-01-18','1997-01-17'),(47737,106994,'1997-01-17','1998-01-17'),(47737,110292,'1998-01-17','1999-01-17'),(47737,112724,'1999-01-17','2000-01-17'),(47737,117079,'2000-01-17','2001-01-16'),(47737,121467,'2001-01-16','2002-01-16'),(47737,124622,'2002-01-16','9999-01-01'),(47738,41979,'1988-04-11','1989-04-11'),(47738,44364,'1989-04-11','1990-04-11'),(47738,46253,'1990-04-11','1991-04-11'),(47738,50458,'1991-04-11','1992-04-10'),(47738,51511,'1992-04-10','1993-04-10'),(47738,55431,'1993-04-10','1994-04-10'),(47738,57447,'1994-04-10','1995-04-10'),(47738,57158,'1995-04-10','1996-04-09'),(47738,59340,'1996-04-09','1997-04-09'),(47738,63658,'1997-04-09','1998-04-09'),(47738,64174,'1998-04-09','1999-04-09'),(47738,66822,'1999-04-09','2000-04-08'),(47738,68953,'2000-04-08','2001-04-08'),(47738,73448,'2001-04-08','2002-04-08'),(47738,77759,'2002-04-08','9999-01-01'),(47739,57664,'1994-10-22','1995-10-22'),(47739,59479,'1995-10-22','1996-10-21'),(47739,60134,'1996-10-21','1997-10-21'),(47739,60104,'1997-10-21','1998-10-21'),(47739,60255,'1998-10-21','1999-10-21'),(47739,61486,'1999-10-21','2000-10-20'),(47739,64726,'2000-10-20','2001-10-20'),(47739,64545,'2001-10-20','9999-01-01'),(47740,79333,'1997-07-10','1998-07-10'),(47740,80699,'1998-07-10','1999-07-10'),(47740,82168,'1999-07-10','2000-07-09'),(47740,82937,'2000-07-09','2001-07-09'),(47740,85565,'2001-07-09','2002-07-09'),(47740,89079,'2002-07-09','9999-01-01'),(47741,40000,'1989-06-02','1990-06-02'),(47741,40941,'1990-06-02','1991-06-02'),(47741,41791,'1991-06-02','1992-06-01'),(47741,44566,'1992-06-01','1993-06-01'),(47741,47575,'1993-06-01','1994-06-01'),(47741,49024,'1994-06-01','1995-06-01'),(47741,52967,'1995-06-01','1996-05-31'),(47741,55369,'1996-05-31','1997-05-31'),(47741,55408,'1997-05-31','1998-04-21'),(47742,40000,'1986-07-04','1987-07-04'),(47742,40035,'1987-07-04','1988-07-03'),(47742,43487,'1988-07-03','1989-07-03'),(47742,47531,'1989-07-03','1990-07-03'),(47742,50703,'1990-07-03','1991-07-03'),(47742,52709,'1991-07-03','1992-07-02'),(47742,54093,'1992-07-02','1993-07-02'),(47742,55351,'1993-07-02','1994-07-02'),(47742,58374,'1994-07-02','1995-07-02'),(47742,61405,'1995-07-02','1996-07-01'),(47742,61401,'1996-07-01','1997-07-01'),(47742,65885,'1997-07-01','1998-07-01'),(47742,67213,'1998-07-01','1999-07-01'),(47742,68582,'1999-07-01','2000-06-30'),(47742,68693,'2000-06-30','2001-06-30'),(47742,70750,'2001-06-30','2002-06-30'),(47742,70269,'2002-06-30','9999-01-01'),(47743,43929,'1994-08-31','1995-08-31'),(47743,43545,'1995-08-31','1996-08-30'),(47743,46938,'1996-08-30','1997-08-30'),(47743,48472,'1997-08-30','1998-08-30'),(47743,51144,'1998-08-30','1999-08-30'),(47743,54988,'1999-08-30','2000-08-29'),(47743,58968,'2000-08-29','2001-08-29'),(47743,63399,'2001-08-29','9999-01-01'),(47744,97399,'1992-07-29','1993-07-29'),(47744,97706,'1993-07-29','1994-07-29'),(47744,99326,'1994-07-29','1995-07-29'),(47744,103594,'1995-07-29','1996-07-28'),(47744,106680,'1996-07-28','1997-07-28'),(47744,106723,'1997-07-28','1998-07-28'),(47744,110970,'1998-07-28','1999-07-28'),(47744,111508,'1999-07-28','2000-07-27'),(47744,113084,'2000-07-27','2001-07-27'),(47744,116669,'2001-07-27','2002-07-27'),(47744,119087,'2002-07-27','9999-01-01'),(47745,60196,'1995-05-18','1996-05-17'),(47745,61604,'1996-05-17','1997-05-17'),(47745,65142,'1997-05-17','1998-05-17'),(47745,66981,'1998-05-17','1999-05-17'),(47745,70685,'1999-05-17','2000-05-16'),(47745,71402,'2000-05-16','2001-05-16'),(47745,74708,'2001-05-16','2002-05-16'),(47745,76928,'2002-05-16','9999-01-01'),(47746,59664,'1989-07-28','1990-07-28'),(47746,64104,'1990-07-28','1991-07-28'),(47746,65663,'1991-07-28','1992-07-27'),(47746,68646,'1992-07-27','1993-07-27'),(47746,70035,'1993-07-27','1994-07-27'),(47746,73124,'1994-07-27','1995-07-27'),(47746,72832,'1995-07-27','1996-07-26'),(47746,74769,'1996-07-26','1997-07-26'),(47746,75453,'1997-07-26','1998-07-26'),(47746,77123,'1998-07-26','1999-07-26'),(47746,79613,'1999-07-26','2000-07-25'),(47746,81363,'2000-07-25','2001-07-25'),(47746,80906,'2001-07-25','2002-07-25'),(47746,82520,'2002-07-25','9999-01-01'),(47747,40000,'1986-04-30','1987-04-30'),(47747,43539,'1987-04-30','1988-04-29'),(47747,47372,'1988-04-29','1989-04-29'),(47747,51411,'1989-04-29','1990-04-29'),(47747,51678,'1990-04-29','1991-04-29'),(47747,51216,'1991-04-29','1992-04-28'),(47747,54953,'1992-04-28','1993-04-28'),(47747,58412,'1993-04-28','1994-04-28'),(47747,62747,'1994-04-28','1995-04-28'),(47747,64917,'1995-04-28','1996-04-27'),(47747,65634,'1996-04-27','1997-04-27'),(47747,68212,'1997-04-27','1998-04-27'),(47747,69935,'1998-04-27','1999-04-27'),(47747,71960,'1999-04-27','2000-04-26'),(47747,75216,'2000-04-26','2001-04-26'),(47747,76028,'2001-04-26','2002-04-26'),(47747,79649,'2002-04-26','9999-01-01'),(47748,61023,'1990-05-05','1991-05-05'),(47748,62172,'1991-05-05','1992-04-29'),(47749,49339,'1999-04-15','2000-04-14'),(47749,50377,'2000-04-14','2001-04-14'),(47749,52375,'2001-04-14','2002-04-14'),(47749,56561,'2002-04-14','9999-01-01'),(47750,103854,'1987-05-02','1988-05-01'),(47750,106080,'1988-05-01','1989-05-01'),(47750,107432,'1989-05-01','1990-05-01'),(47750,107376,'1990-05-01','1991-05-01'),(47750,108189,'1991-05-01','1992-04-30'),(47750,108333,'1992-04-30','1993-04-30'),(47750,111360,'1993-04-30','1994-04-30'),(47750,111549,'1994-04-30','1995-04-30'),(47750,115407,'1995-04-30','1996-04-29'),(47750,116248,'1996-04-29','1997-04-29'),(47750,120023,'1997-04-29','1998-04-29'),(47750,122685,'1998-04-29','1999-04-29'),(47750,123314,'1999-04-29','2000-04-28'),(47750,126187,'2000-04-28','2001-04-28'),(47750,128416,'2001-04-28','2002-04-28'),(47750,131462,'2002-04-28','9999-01-01'),(47751,99487,'1991-04-02','1992-04-01'),(47751,99078,'1992-04-01','1993-04-01'),(47751,103182,'1993-04-01','1994-04-01'),(47751,107287,'1994-04-01','1995-04-01'),(47751,109980,'1995-04-01','1996-03-31'),(47751,112049,'1996-03-31','1996-09-13'),(47752,40000,'1993-04-20','1994-04-20'),(47752,44272,'1994-04-20','1995-04-20'),(47752,46891,'1995-04-20','1996-04-19'),(47752,49768,'1996-04-19','1997-04-19'),(47752,49871,'1997-04-19','1998-04-19'),(47752,53872,'1998-04-19','1999-04-19'),(47752,55569,'1999-04-19','2000-04-18'),(47752,59591,'2000-04-18','2001-04-18'),(47752,60426,'2001-04-18','2002-04-18'),(47752,62344,'2002-04-18','9999-01-01'),(47753,40000,'1998-04-29','1999-04-29'),(47753,41628,'1999-04-29','2000-04-28'),(47753,45922,'2000-04-28','2001-04-28'),(47753,50349,'2001-04-28','2002-04-28'),(47753,54582,'2002-04-28','9999-01-01'),(47754,43026,'1992-04-17','1993-04-17'),(47754,43453,'1993-04-17','1994-04-17'),(47754,43064,'1994-04-17','1995-04-17'),(47754,42618,'1995-04-17','1996-04-16'),(47754,42636,'1996-04-16','1997-04-16'),(47754,43299,'1997-04-16','1998-04-16'),(47754,46991,'1998-04-16','1999-04-16'),(47754,49511,'1999-04-16','2000-04-15'),(47754,50390,'2000-04-15','2001-04-15'),(47754,50827,'2001-04-15','2002-04-15'),(47754,53056,'2002-04-15','9999-01-01'),(47755,93829,'1986-02-26','1987-02-26'),(47755,97122,'1987-02-26','1988-02-26'),(47755,97653,'1988-02-26','1989-02-25'),(47755,101592,'1989-02-25','1990-02-25'),(47755,101269,'1990-02-25','1991-02-25'),(47755,105423,'1991-02-25','1992-02-25'),(47755,108334,'1992-02-25','1993-02-24'),(47755,109669,'1993-02-24','1994-02-24'),(47755,110056,'1994-02-24','1995-02-24'),(47755,114234,'1995-02-24','1996-02-24'),(47755,116430,'1996-02-24','1997-02-23'),(47755,116154,'1997-02-23','1998-02-23'),(47755,119224,'1998-02-23','1999-02-23'),(47755,119714,'1999-02-23','2000-02-23'),(47755,123719,'2000-02-23','2001-02-22'),(47755,125287,'2001-02-22','2002-02-22'),(47755,128901,'2002-02-22','9999-01-01'),(47756,40000,'1998-05-01','1999-05-01'),(47756,40082,'1999-05-01','2000-04-30'),(47756,39628,'2000-04-30','2001-04-30'),(47756,43950,'2001-04-30','2002-04-30'),(47756,45277,'2002-04-30','9999-01-01'),(47757,40000,'1992-11-26','1993-11-26'),(47757,43977,'1993-11-26','1994-11-26'),(47757,47297,'1994-11-26','1995-11-26'),(47757,47207,'1995-11-26','1996-11-25'),(47757,49766,'1996-11-25','1997-11-25'),(47757,53485,'1997-11-25','1998-11-25'),(47757,53656,'1998-11-25','1999-11-25'),(47757,54033,'1999-11-25','2000-11-24'),(47757,57537,'2000-11-24','2001-11-24'),(47757,61022,'2001-11-24','9999-01-01'),(47758,40000,'1988-11-16','1989-11-16'),(47758,44165,'1989-11-16','1990-11-16'),(47758,45442,'1990-11-16','1991-11-16'),(47758,46107,'1991-11-16','1992-11-15'),(47758,45695,'1992-11-15','1993-11-15'),(47758,45527,'1993-11-15','1994-11-15'),(47758,47842,'1994-11-15','1995-11-15'),(47758,50983,'1995-11-15','1996-11-14'),(47758,53771,'1996-11-14','1997-11-14'),(47758,54498,'1997-11-14','1998-11-14'),(47758,54834,'1998-11-14','1999-11-14'),(47758,55234,'1999-11-14','2000-11-13'),(47758,57841,'2000-11-13','2001-11-13'),(47758,59015,'2001-11-13','9999-01-01'),(47759,48953,'1993-10-20','1993-11-03'),(47760,65794,'1999-01-23','2000-01-23'),(47760,68828,'2000-01-23','2001-01-22'),(47760,71476,'2001-01-22','2002-01-22'),(47760,73301,'2002-01-22','9999-01-01'),(47761,45776,'1988-04-30','1989-04-30'),(47761,50073,'1989-04-30','1990-04-30'),(47761,52676,'1990-04-30','1991-04-30'),(47761,55950,'1991-04-30','1992-04-29'),(47761,59352,'1992-04-29','1993-04-29'),(47761,62481,'1993-04-29','1994-04-29'),(47761,64641,'1994-04-29','1995-04-29'),(47761,68716,'1995-04-29','1996-04-28'),(47761,70075,'1996-04-28','1997-04-28'),(47761,71746,'1997-04-28','1998-04-28'),(47761,75730,'1998-04-28','1999-04-28'),(47761,79879,'1999-04-28','2000-04-27'),(47761,81440,'2000-04-27','2001-04-27'),(47761,85723,'2001-04-27','2002-04-27'),(47761,88152,'2002-04-27','9999-01-01'),(47762,40000,'1992-01-06','1993-01-05'),(47762,42395,'1993-01-05','1994-01-05'),(47762,45326,'1994-01-05','1995-01-05'),(47762,44956,'1995-01-05','1996-01-05'),(47762,45944,'1996-01-05','1997-01-04'),(47762,47508,'1997-01-04','1998-01-04'),(47762,51842,'1998-01-04','1999-01-04'),(47762,51621,'1999-01-04','2000-01-04'),(47762,53700,'2000-01-04','2001-01-03'),(47762,57323,'2001-01-03','2002-01-03'),(47762,59597,'2002-01-03','9999-01-01'),(47763,62616,'1998-02-06','1999-02-06'),(47763,63314,'1999-02-06','2000-02-06'),(47763,63356,'2000-02-06','2001-02-05'),(47763,65422,'2001-02-05','2002-02-05'),(47763,65017,'2002-02-05','9999-01-01'),(47764,49053,'1991-12-21','1992-12-20'),(47764,51591,'1992-12-20','1993-12-20'),(47764,53866,'1993-12-20','1994-12-20'),(47764,55281,'1994-12-20','1995-12-20'),(47764,55835,'1995-12-20','1996-12-19'),(47764,57440,'1996-12-19','1997-12-19'),(47764,58068,'1997-12-19','1998-12-19'),(47764,60868,'1998-12-19','1999-12-19'),(47764,63900,'1999-12-19','2000-12-18'),(47764,64760,'2000-12-18','2001-12-18'),(47764,64711,'2001-12-18','9999-01-01'),(47765,72944,'1985-08-23','1986-08-23'),(47765,74959,'1986-08-23','1987-08-23'),(47765,79056,'1987-08-23','1988-08-22'),(47765,81154,'1988-08-22','1989-08-22'),(47765,84359,'1989-08-22','1990-08-22'),(47765,87180,'1990-08-22','1991-08-22'),(47765,88066,'1991-08-22','1992-08-21'),(47765,88772,'1992-08-21','1993-08-21'),(47765,91380,'1993-08-21','1994-08-21'),(47765,95010,'1994-08-21','1995-08-21'),(47765,94514,'1995-08-21','1996-08-20'),(47765,97585,'1996-08-20','1997-08-20'),(47765,101698,'1997-08-20','1998-08-20'),(47765,101584,'1998-08-20','1999-08-20'),(47765,102304,'1999-08-20','2000-08-19'),(47765,104508,'2000-08-19','2001-08-19'),(47765,107440,'2001-08-19','9999-01-01'),(47766,55261,'1994-06-17','1995-06-17'),(47766,57889,'1995-06-17','1996-06-16'),(47766,60165,'1996-06-16','1997-06-16'),(47766,64326,'1997-06-16','1998-06-16'),(47766,65238,'1998-06-16','1999-06-16'),(47766,65952,'1999-06-16','2000-06-15'),(47766,69959,'2000-06-15','2001-06-15'),(47766,71144,'2001-06-15','2002-06-15'),(47766,73444,'2002-06-15','9999-01-01'),(47767,91574,'1993-03-11','1994-03-11'),(47767,91740,'1994-03-11','1995-03-11'),(47767,95103,'1995-03-11','1996-03-10'),(47767,97341,'1996-03-10','1997-03-10'),(47767,100225,'1997-03-10','1997-10-26'),(47768,42691,'1988-04-23','1989-04-23'),(47768,46623,'1989-04-23','1990-04-23'),(47768,47175,'1990-04-23','1991-04-23'),(47768,49986,'1991-04-23','1992-04-22'),(47768,53483,'1992-04-22','1993-04-22'),(47768,57575,'1993-04-22','1994-04-22'),(47768,61858,'1994-04-22','1995-04-22'),(47768,65329,'1995-04-22','1996-04-21'),(47768,67958,'1996-04-21','1997-04-21'),(47768,69188,'1997-04-21','1998-04-21'),(47768,70205,'1998-04-21','1999-04-21'),(47768,70765,'1999-04-21','2000-04-20'),(47768,75016,'2000-04-20','2001-04-20'),(47768,77275,'2001-04-20','2002-04-20'),(47768,79956,'2002-04-20','9999-01-01'),(47769,40000,'1991-05-31','1992-05-30'),(47769,42904,'1992-05-30','1993-05-30'),(47769,43885,'1993-05-30','1994-05-30'),(47769,47303,'1994-05-30','1995-05-30'),(47769,47373,'1995-05-30','1996-05-29'),(47769,47542,'1996-05-29','1997-05-29'),(47769,51940,'1997-05-29','1998-05-29'),(47769,51543,'1998-05-29','1999-05-29'),(47769,53050,'1999-05-29','2000-05-28'),(47769,54745,'2000-05-28','2001-05-28'),(47769,58436,'2001-05-28','2002-05-28'),(47769,62860,'2002-05-28','9999-01-01'),(47770,73885,'1994-03-09','1995-03-09'),(47770,77807,'1995-03-09','1996-03-08'),(47770,82100,'1996-03-08','1997-03-08'),(47770,82856,'1997-03-08','1998-03-08'),(47770,85458,'1998-03-08','1999-03-08'),(47770,86629,'1999-03-08','2000-03-07'),(47770,90092,'2000-03-07','2001-03-07'),(47770,89683,'2001-03-07','2002-03-07'),(47770,92108,'2002-03-07','9999-01-01'),(47771,40000,'1992-09-23','1993-09-23'),(47771,42284,'1993-09-23','1994-09-23'),(47771,42238,'1994-09-23','1995-09-23'),(47771,42303,'1995-09-23','1996-09-22'),(47771,43262,'1996-09-22','1997-09-22'),(47771,43626,'1997-09-22','1998-09-22'),(47771,46037,'1998-09-22','1999-09-22'),(47771,47224,'1999-09-22','2000-09-21'),(47771,50860,'2000-09-21','2001-09-21'),(47771,51856,'2001-09-21','9999-01-01'),(47772,40670,'1991-01-21','1992-01-21'),(47772,42741,'1992-01-21','1993-01-20'),(47772,44284,'1993-01-20','1994-01-20'),(47772,46955,'1994-01-20','1995-01-20'),(47772,49337,'1995-01-20','1996-01-20'),(47772,51496,'1996-01-20','1997-01-19'),(47772,51399,'1997-01-19','1998-01-19'),(47772,51863,'1998-01-19','1999-01-19'),(47772,54725,'1999-01-19','2000-01-19'),(47772,57357,'2000-01-19','2001-01-18'),(47772,59275,'2001-01-18','2002-01-18'),(47772,59056,'2002-01-18','9999-01-01'),(47773,64344,'1987-04-18','1988-04-17'),(47773,64506,'1988-04-17','1989-04-17'),(47773,64948,'1989-04-17','1990-04-17'),(47773,69355,'1990-04-17','1991-04-17'),(47773,71398,'1991-04-17','1992-04-16'),(47773,71860,'1992-04-16','1993-04-05'),(47774,52906,'1994-04-15','1995-04-15'),(47774,54192,'1995-04-15','1996-04-14'),(47774,56188,'1996-04-14','1997-04-14'),(47774,59682,'1997-04-14','1998-04-14'),(47774,64048,'1998-04-14','1999-04-14'),(47774,65179,'1999-04-14','2000-04-13'),(47774,66941,'2000-04-13','2001-04-13'),(47774,68313,'2001-04-13','2002-04-13'),(47774,69247,'2002-04-13','9999-01-01'),(47775,77206,'1999-11-18','2000-11-17'),(47775,81655,'2000-11-17','2001-11-17'),(47775,81767,'2001-11-17','9999-01-01'),(47776,68721,'1989-08-17','1990-08-17'),(47776,72180,'1990-08-17','1991-08-17'),(47776,72380,'1991-08-17','1992-08-16'),(47776,73598,'1992-08-16','1993-08-16'),(47776,75920,'1993-08-16','1994-08-16'),(47776,75461,'1994-08-16','1995-08-16'),(47776,79505,'1995-08-16','1996-08-15'),(47776,80672,'1996-08-15','1997-08-15'),(47776,84715,'1997-08-15','1998-08-15'),(47776,87097,'1998-08-15','1999-08-15'),(47776,86932,'1999-08-15','2000-08-14'),(47776,88652,'2000-08-14','2001-08-14'),(47776,89267,'2001-08-14','9999-01-01'),(47777,40010,'1986-07-08','1987-07-08'),(47777,43811,'1987-07-08','1988-07-07'),(47777,44816,'1988-07-07','1989-07-07'),(47777,45150,'1989-07-07','1990-07-07'),(47777,49356,'1990-07-07','1991-07-07'),(47777,52650,'1991-07-07','1992-07-06'),(47777,56246,'1992-07-06','1993-07-06'),(47777,58903,'1993-07-06','1994-07-06'),(47777,59537,'1994-07-06','1995-07-06'),(47777,61989,'1995-07-06','1996-07-05'),(47777,64862,'1996-07-05','1997-07-05'),(47777,64914,'1997-07-05','1998-07-05'),(47777,67148,'1998-07-05','1999-07-05'),(47777,70261,'1999-07-05','2000-07-04'),(47777,74558,'2000-07-04','2001-07-04'),(47777,78100,'2001-07-04','2002-07-04'),(47777,78376,'2002-07-04','9999-01-01'),(47778,62155,'1997-07-14','1998-07-14'),(47778,62937,'1998-07-14','1999-07-14'),(47778,66427,'1999-07-14','2000-07-13'),(47778,67593,'2000-07-13','2001-07-13'),(47778,67851,'2001-07-13','2002-07-13'),(47778,70203,'2002-07-13','9999-01-01'),(47779,52369,'1990-07-08','1991-07-08'),(47779,52738,'1991-07-08','1992-07-07'),(47779,54796,'1992-07-07','1993-07-07'),(47779,55659,'1993-07-07','1994-07-07'),(47779,59234,'1994-07-07','1995-07-07'),(47779,62503,'1995-07-07','1996-07-06'),(47779,65812,'1996-07-06','1997-07-06'),(47779,68290,'1997-07-06','1998-07-06'),(47779,70369,'1998-07-06','1999-07-06'),(47779,70062,'1999-07-06','2000-07-05'),(47779,69896,'2000-07-05','2001-07-05'),(47779,73865,'2001-07-05','2002-07-05'),(47779,74743,'2002-07-05','9999-01-01'),(47780,48381,'2000-01-15','2001-01-14'),(47780,49732,'2001-01-14','2002-01-14'),(47780,52698,'2002-01-14','2002-01-18'),(47781,52145,'1985-09-11','1986-09-11'),(47781,53990,'1986-09-11','1987-09-11'),(47781,54513,'1987-09-11','1988-09-10'),(47781,56761,'1988-09-10','1989-09-10'),(47781,57283,'1989-09-10','1990-09-10'),(47781,61275,'1990-09-10','1991-09-10'),(47781,61340,'1991-09-10','1992-09-09'),(47781,61208,'1992-09-09','1993-09-09'),(47781,65609,'1993-09-09','1994-09-09'),(47781,66575,'1994-09-09','1995-09-09'),(47781,69463,'1995-09-09','1996-09-08'),(47781,70473,'1996-09-08','1997-09-08'),(47781,72044,'1997-09-08','1998-09-08'),(47781,73238,'1998-09-08','1999-09-08'),(47781,76645,'1999-09-08','2000-09-07'),(47781,77007,'2000-09-07','2001-09-07'),(47781,77471,'2001-09-07','9999-01-01'),(47782,49720,'1991-08-21','1992-08-20'),(47782,52231,'1992-08-20','1993-08-20'),(47782,56525,'1993-08-20','1994-08-20'),(47782,58241,'1994-08-20','1995-08-20'),(47782,60635,'1995-08-20','1996-08-19'),(47782,61794,'1996-08-19','1997-08-19'),(47782,63430,'1997-08-19','1998-08-19'),(47782,67058,'1998-08-19','1999-08-19'),(47782,68650,'1999-08-19','2000-08-18'),(47782,69421,'2000-08-18','2001-08-18'),(47782,71339,'2001-08-18','9999-01-01'),(47783,45338,'1996-07-21','1997-07-21'),(47783,48731,'1997-07-21','1998-07-21'),(47783,51580,'1998-07-21','1999-07-21'),(47783,54456,'1999-07-21','2000-07-20'),(47783,54719,'2000-07-20','2001-07-20'),(47783,55190,'2001-07-20','2002-01-07'),(47784,40000,'1989-07-18','1990-07-18'),(47784,42565,'1990-07-18','1991-07-18'),(47784,44701,'1991-07-18','1992-07-17'),(47784,48416,'1992-07-17','1993-07-17'),(47784,51229,'1993-07-17','1994-07-17'),(47784,53437,'1994-07-17','1995-07-17'),(47784,57339,'1995-07-17','1996-07-16'),(47784,58948,'1996-07-16','1997-07-16'),(47784,61142,'1997-07-16','1998-07-16'),(47784,63938,'1998-07-16','1999-07-16'),(47784,67557,'1999-07-16','2000-07-15'),(47784,69891,'2000-07-15','2001-07-15'),(47784,72131,'2001-07-15','2002-07-15'),(47784,72171,'2002-07-15','9999-01-01'),(47785,40000,'1997-01-05','1998-01-05'),(47785,42324,'1998-01-05','1999-01-05'),(47785,44134,'1999-01-05','2000-01-05'),(47785,44920,'2000-01-05','2001-01-04'),(47785,47139,'2001-01-04','2002-01-04'),(47785,46877,'2002-01-04','9999-01-01'),(47786,43465,'1993-10-26','1994-10-26'),(47786,47546,'1994-10-26','1995-10-26'),(47786,48696,'1995-10-26','1996-10-25'),(47786,50374,'1996-10-25','1997-10-25'),(47786,51829,'1997-10-25','1998-10-25'),(47786,55108,'1998-10-25','1999-10-25'),(47786,55232,'1999-10-25','2000-10-24'),(47786,56312,'2000-10-24','2001-10-24'),(47786,60649,'2001-10-24','9999-01-01'),(47787,54656,'1988-10-15','1988-12-15'),(47788,40000,'1997-06-20','1998-06-20'),(47788,44060,'1998-06-20','1999-06-20'),(47788,47840,'1999-06-20','2000-06-19'),(47788,50054,'2000-06-19','2001-06-19'),(47788,54548,'2001-06-19','2002-06-19'),(47788,58900,'2002-06-19','9999-01-01'),(47789,51957,'1992-06-17','1993-06-17'),(47789,52630,'1993-06-17','1994-06-17'),(47789,55799,'1994-06-17','1995-06-17'),(47789,55992,'1995-06-17','1996-06-16'),(47789,55820,'1996-06-16','1997-06-16'),(47789,56501,'1997-06-16','1998-06-16'),(47789,60680,'1998-06-16','1999-06-16'),(47789,63273,'1999-06-16','2000-06-15'),(47789,67398,'2000-06-15','2001-06-15'),(47789,68878,'2001-06-15','2002-06-15'),(47789,72180,'2002-06-15','9999-01-01'),(47790,50958,'1989-12-16','1990-12-16'),(47790,51432,'1990-12-16','1991-12-16'),(47790,53644,'1991-12-16','1992-12-15'),(47790,57295,'1992-12-15','1993-12-15'),(47790,57632,'1993-12-15','1994-12-15'),(47790,58672,'1994-12-15','1995-12-15'),(47790,60372,'1995-12-15','1996-12-14'),(47790,64836,'1996-12-14','1997-12-14'),(47790,65942,'1997-12-14','1998-12-14'),(47790,68332,'1998-12-14','1999-12-14'),(47790,71449,'1999-12-14','2000-12-13'),(47790,71153,'2000-12-13','2001-12-13'),(47790,75430,'2001-12-13','9999-01-01'),(47791,45843,'1993-05-06','1994-05-06'),(47791,45369,'1994-05-06','1995-05-06'),(47791,45716,'1995-05-06','1996-05-05'),(47791,47995,'1996-05-05','1997-05-05'),(47791,52394,'1997-05-05','1998-05-05'),(47791,52004,'1998-05-05','1999-05-05'),(47791,53478,'1999-05-05','2000-05-04'),(47791,54436,'2000-05-04','2001-05-04'),(47791,57163,'2001-05-04','2002-05-04'),(47791,60844,'2002-05-04','9999-01-01'),(47792,42825,'1993-03-31','1994-03-31'),(47792,46132,'1994-03-31','1995-03-31'),(47792,48409,'1995-03-31','1996-03-30'),(47792,50127,'1996-03-30','1997-03-30'),(47792,51425,'1997-03-30','1998-03-30'),(47792,51071,'1998-03-30','1999-03-30'),(47792,54674,'1999-03-30','2000-03-29'),(47792,54428,'2000-03-29','2001-03-29'),(47792,55783,'2001-03-29','2002-03-29'),(47792,60016,'2002-03-29','9999-01-01'),(47793,43981,'1993-08-29','1994-08-29'),(47793,44295,'1994-08-29','1995-08-29'),(47793,44108,'1995-08-29','1996-08-28'),(47793,45929,'1996-08-28','1997-08-28'),(47793,49883,'1997-08-28','1998-08-28'),(47793,50204,'1998-08-28','1999-08-28'),(47793,54497,'1999-08-28','2000-08-27'),(47793,57849,'2000-08-27','2001-08-27'),(47793,59346,'2001-08-27','9999-01-01'),(47794,48631,'1994-01-01','1994-11-30'),(47795,44589,'1988-06-25','1989-06-25'),(47795,49047,'1989-06-25','1990-06-25'),(47795,52172,'1990-06-25','1991-06-25'),(47795,53648,'1991-06-25','1992-06-24'),(47795,57800,'1992-06-24','1993-06-24'),(47795,59630,'1993-06-24','1994-06-24'),(47795,63296,'1994-06-24','1995-06-24'),(47795,62852,'1995-06-24','1996-06-23'),(47795,64717,'1996-06-23','1997-06-23'),(47795,64548,'1997-06-23','1998-06-23'),(47795,68123,'1998-06-23','1999-06-23'),(47795,67958,'1999-06-23','2000-06-22'),(47795,70933,'2000-06-22','2001-06-22'),(47795,75348,'2001-06-22','2002-06-22'),(47795,77378,'2002-06-22','9999-01-01'),(47796,48967,'1998-01-20','1999-01-20'),(47796,51641,'1999-01-20','2000-01-20'),(47796,51907,'2000-01-20','2001-01-19'),(47796,54035,'2001-01-19','2002-01-19'),(47796,54249,'2002-01-19','9999-01-01'),(47797,51410,'1987-11-18','1988-11-17'),(47797,55904,'1988-11-17','1989-11-17'),(47797,59035,'1989-11-17','1990-11-17'),(47797,60656,'1990-11-17','1991-11-17'),(47797,64574,'1991-11-17','1992-11-16'),(47797,67618,'1992-11-16','1993-11-16'),(47797,71266,'1993-11-16','1994-11-16'),(47797,74841,'1994-11-16','1995-11-16'),(47797,74356,'1995-11-16','1996-11-15'),(47797,78720,'1996-11-15','1997-11-15'),(47797,79054,'1997-11-15','1998-11-15'),(47797,83541,'1998-11-15','1999-11-15'),(47797,87841,'1999-11-15','2000-11-14'),(47797,92055,'2000-11-14','2000-12-14'),(47798,40000,'1997-10-09','1998-10-09'),(47798,43167,'1998-10-09','1999-10-09'),(47798,44510,'1999-10-09','2000-10-08'),(47798,47885,'2000-10-08','2001-10-08'),(47798,50674,'2001-10-08','9999-01-01'),(47799,70045,'1993-08-26','1994-08-26'),(47799,72305,'1994-08-26','1995-08-26'),(47799,73260,'1995-08-26','1996-08-25'),(47799,76115,'1996-08-25','1997-08-25'),(47799,76378,'1997-08-25','1998-08-25'),(47799,76557,'1998-08-25','1999-08-25'),(47799,76251,'1999-08-25','2000-08-24'),(47799,79382,'2000-08-24','2001-08-24'),(47799,81483,'2001-08-24','9999-01-01'),(47800,65724,'1988-07-21','1989-07-21'),(47800,65243,'1989-07-21','1990-07-21'),(47800,66623,'1990-07-21','1991-07-21'),(47800,67983,'1991-07-21','1992-07-20'),(47800,70028,'1992-07-20','1993-07-20'),(47800,72815,'1993-07-20','1994-07-20'),(47800,76188,'1994-07-20','1995-07-20'),(47800,80306,'1995-07-20','1996-07-19'),(47800,82744,'1996-07-19','1997-07-19'),(47800,83773,'1997-07-19','1998-07-19'),(47800,87020,'1998-07-19','1999-07-19'),(47800,91400,'1999-07-19','2000-07-18'),(47800,92240,'2000-07-18','2001-07-18'),(47800,93180,'2001-07-18','2002-07-18'),(47800,94194,'2002-07-18','9999-01-01'),(47801,40000,'1987-11-22','1988-11-21'),(47801,41598,'1988-11-21','1989-11-21'),(47801,45497,'1989-11-21','1990-11-21'),(47801,47876,'1990-11-21','1991-11-21'),(47801,47403,'1991-11-21','1992-11-20'),(47801,47088,'1992-11-20','1993-11-20'),(47801,51195,'1993-11-20','1994-11-20'),(47801,55486,'1994-11-20','1995-11-20'),(47801,59077,'1995-11-20','1996-11-19'),(47801,59170,'1996-11-19','1997-11-19'),(47801,61542,'1997-11-19','1998-11-19'),(47801,63617,'1998-11-19','1999-11-19'),(47801,64899,'1999-11-19','2000-11-18'),(47801,65978,'2000-11-18','2001-11-18'),(47801,70264,'2001-11-18','9999-01-01'),(47802,40445,'1989-07-19','1990-07-19'),(47802,43780,'1990-07-19','1991-07-19'),(47802,47948,'1991-07-19','1992-07-18'),(47802,52369,'1992-07-18','1993-07-18'),(47802,52997,'1993-07-18','1994-07-18'),(47802,54748,'1994-07-18','1995-07-18'),(47802,56192,'1995-07-18','1996-07-17'),(47802,58732,'1996-07-17','1997-07-17'),(47802,61612,'1997-07-17','1998-07-17'),(47802,62167,'1998-07-17','1999-07-17'),(47802,63644,'1999-07-17','2000-07-16'),(47802,65649,'2000-07-16','2001-07-16'),(47802,68144,'2001-07-16','2002-07-16'),(47802,70875,'2002-07-16','9999-01-01'),(47803,40000,'1990-08-30','1991-08-30'),(47803,42887,'1991-08-30','1992-08-29'),(47803,46768,'1992-08-29','1993-08-29'),(47803,50015,'1993-08-29','1994-08-29'),(47803,49562,'1994-08-29','1995-08-29'),(47803,50657,'1995-08-29','1996-08-28'),(47803,52886,'1996-08-28','1997-08-28'),(47803,57093,'1997-08-28','1998-08-28'),(47803,59639,'1998-08-28','1999-08-28'),(47803,59846,'1999-08-28','2000-08-27'),(47803,64178,'2000-08-27','2001-08-27'),(47803,66017,'2001-08-27','9999-01-01'),(47804,43235,'1999-07-21','2000-07-20'),(47804,44624,'2000-07-20','2001-07-20'),(47804,48853,'2001-07-20','2002-07-20'),(47804,48773,'2002-07-20','9999-01-01'),(47805,40000,'1995-10-11','1996-10-10'),(47805,43249,'1996-10-10','1997-08-14'),(47806,48092,'1992-01-13','1993-01-12'),(47806,49362,'1993-01-12','1994-01-12'),(47806,50202,'1994-01-12','1995-01-12'),(47806,51929,'1995-01-12','1996-01-12'),(47806,55739,'1996-01-12','1997-01-11'),(47806,59468,'1997-01-11','1998-01-11'),(47806,59866,'1998-01-11','1999-01-11'),(47806,61090,'1999-01-11','2000-01-11'),(47806,62394,'2000-01-11','2001-01-10'),(47806,66186,'2001-01-10','2002-01-10'),(47806,68606,'2002-01-10','9999-01-01'),(47807,54007,'1997-03-20','1998-03-20'),(47807,55237,'1998-03-20','1999-03-20'),(47807,55467,'1999-03-20','2000-03-19'),(47807,59792,'2000-03-19','2001-03-19'),(47807,61291,'2001-03-19','2002-03-19'),(47807,62758,'2002-03-19','9999-01-01'),(47808,54566,'1987-03-08','1988-03-07'),(47808,58657,'1988-03-07','1989-03-07'),(47808,59031,'1989-03-07','1990-03-07'),(47808,58549,'1990-03-07','1991-03-07'),(47808,62309,'1991-03-07','1992-03-06'),(47808,62661,'1992-03-06','1993-03-06'),(47808,64698,'1993-03-06','1994-03-06'),(47808,65767,'1994-03-06','1995-03-06'),(47808,66528,'1995-03-06','1996-03-05'),(47808,68755,'1996-03-05','1997-03-05'),(47808,72888,'1997-03-05','1998-03-05'),(47808,77054,'1998-03-05','1999-03-05'),(47808,77607,'1999-03-05','2000-03-04'),(47808,81235,'2000-03-04','2001-03-04'),(47808,80736,'2001-03-04','2002-03-04'),(47808,84463,'2002-03-04','9999-01-01'),(47809,59318,'1993-02-17','1994-02-17'),(47809,63754,'1994-02-17','1995-02-17'),(47809,67154,'1995-02-17','1996-02-17'),(47809,67441,'1996-02-17','1997-02-16'),(47809,68228,'1997-02-16','1998-02-16'),(47809,69763,'1998-02-16','1999-02-16'),(47809,72211,'1999-02-16','2000-02-16'),(47809,75193,'2000-02-16','2001-02-15'),(47809,76271,'2001-02-15','2002-02-15'),(47809,77855,'2002-02-15','9999-01-01'),(47810,41507,'1986-06-08','1987-06-08'),(47810,43978,'1987-06-08','1988-06-07'),(47810,47265,'1988-06-07','1989-06-07'),(47810,49721,'1989-06-07','1990-06-07'),(47810,51147,'1990-06-07','1991-06-07'),(47810,53952,'1991-06-07','1992-06-06'),(47810,55076,'1992-06-06','1993-06-06'),(47810,56682,'1993-06-06','1994-06-06'),(47810,57951,'1994-06-06','1995-06-06'),(47810,60262,'1995-06-06','1996-06-05'),(47810,64462,'1996-06-05','1997-06-05'),(47810,66080,'1997-06-05','1998-06-05'),(47810,69834,'1998-06-05','1999-06-05'),(47810,71160,'1999-06-05','2000-06-04'),(47810,71782,'2000-06-04','2001-06-04'),(47810,75098,'2001-06-04','2002-06-04'),(47810,77299,'2002-06-04','9999-01-01'),(47811,63415,'1986-05-07','1987-05-07'),(47811,67877,'1987-05-07','1988-05-06'),(47811,69834,'1988-05-06','1989-05-06'),(47811,69489,'1989-05-06','1990-05-06'),(47811,73699,'1990-05-06','1991-05-06'),(47811,77105,'1991-05-06','1992-05-05'),(47811,80113,'1992-05-05','1993-05-05'),(47811,84258,'1993-05-05','1994-05-05'),(47811,87199,'1994-05-05','1995-05-05'),(47811,87173,'1995-05-05','1996-05-04'),(47811,90493,'1996-05-04','1997-05-04'),(47811,91455,'1997-05-04','1998-05-04'),(47811,92466,'1998-05-04','1999-05-04'),(47811,95838,'1999-05-04','2000-05-03'),(47811,98922,'2000-05-03','2001-05-03'),(47811,100336,'2001-05-03','2002-05-03'),(47811,101239,'2002-05-03','9999-01-01'),(47812,59484,'1990-05-26','1991-05-26'),(47812,61444,'1991-05-26','1992-05-25'),(47812,64144,'1992-05-25','1993-05-25'),(47812,67549,'1993-05-25','1994-05-25'),(47812,68750,'1994-05-25','1995-05-25'),(47812,72658,'1995-05-25','1996-05-24'),(47812,73363,'1996-05-24','1997-05-24'),(47812,76212,'1997-05-24','1998-05-24'),(47812,75960,'1998-05-24','1999-05-24'),(47812,78703,'1999-05-24','2000-05-23'),(47812,82867,'2000-05-23','2001-05-23'),(47812,86204,'2001-05-23','2002-05-23'),(47812,89270,'2002-05-23','9999-01-01'),(47813,40000,'1997-11-16','1998-11-16'),(47813,43184,'1998-11-16','1999-11-16'),(47813,47104,'1999-11-16','2000-11-15'),(47813,50021,'2000-11-15','2000-12-30'),(47814,67717,'1994-05-02','1995-05-02'),(47814,68647,'1995-05-02','1996-05-01'),(47814,68291,'1996-05-01','1997-05-01'),(47814,72555,'1997-05-01','1998-05-01'),(47814,72084,'1998-05-01','1999-05-01'),(47814,73174,'1999-05-01','2000-04-30'),(47814,77571,'2000-04-30','2001-04-30'),(47814,80279,'2001-04-30','2002-04-30'),(47814,79804,'2002-04-30','9999-01-01'),(47815,40000,'1991-01-23','1992-01-23'),(47815,41475,'1992-01-23','1993-01-22'),(47815,41251,'1993-01-22','1994-01-22'),(47815,41798,'1994-01-22','1995-01-22'),(47815,43482,'1995-01-22','1996-01-22'),(47815,44609,'1996-01-22','1997-01-21'),(47815,48297,'1997-01-21','1998-01-21'),(47815,52084,'1998-01-21','1999-01-21'),(47815,54410,'1999-01-21','2000-01-21'),(47815,55690,'2000-01-21','2001-01-20'),(47815,56067,'2001-01-20','2002-01-20'),(47815,57925,'2002-01-20','9999-01-01'),(47816,56093,'1991-03-10','1992-03-09'),(47816,56524,'1992-03-09','1993-03-09'),(47816,56232,'1993-03-09','1994-03-09'),(47816,59866,'1994-03-09','1995-03-09'),(47816,63110,'1995-03-09','1996-03-08'),(47816,63289,'1996-03-08','1997-03-08'),(47816,67760,'1997-03-08','1998-03-08'),(47816,70341,'1998-03-08','1999-03-08'),(47816,73129,'1999-03-08','2000-03-07'),(47816,75059,'2000-03-07','2001-03-07'),(47816,77727,'2001-03-07','2002-03-07'),(47816,78512,'2002-03-07','9999-01-01'),(47817,40000,'1985-07-21','1986-07-21'),(47817,39970,'1986-07-21','1987-07-21'),(47817,41468,'1987-07-21','1988-07-20'),(47817,42130,'1988-07-20','1989-07-20'),(47817,44769,'1989-07-20','1990-07-20'),(47817,45674,'1990-07-20','1991-07-20'),(47817,47156,'1991-07-20','1992-07-19'),(47817,46679,'1992-07-19','1993-07-19'),(47817,48607,'1993-07-19','1994-07-19'),(47817,52749,'1994-07-19','1995-07-19'),(47817,55295,'1995-07-19','1996-07-18'),(47817,58401,'1996-07-18','1997-07-18'),(47817,59379,'1997-07-18','1998-07-18'),(47817,60990,'1998-07-18','1999-07-18'),(47817,62801,'1999-07-18','2000-07-17'),(47817,64050,'2000-07-17','2001-07-17'),(47817,64120,'2001-07-17','2002-07-17'),(47817,65351,'2002-07-17','9999-01-01'),(47818,45779,'1998-01-29','1999-01-29'),(47818,45692,'1999-01-29','2000-01-29'),(47818,47790,'2000-01-29','2001-01-28'),(47818,48431,'2001-01-28','2002-01-28'),(47818,50170,'2002-01-28','9999-01-01'),(47819,56928,'1997-01-20','1998-01-20'),(47819,59811,'1998-01-20','1999-01-20'),(47819,60235,'1999-01-20','2000-01-20'),(47819,62544,'2000-01-20','2001-01-19'),(47819,65834,'2001-01-19','2002-01-19'),(47819,65555,'2002-01-19','9999-01-01'),(47820,53663,'1987-11-05','1988-11-04'),(47820,56798,'1988-11-04','1989-11-04'),(47820,59774,'1989-11-04','1990-11-04'),(47820,64041,'1990-11-04','1991-11-04'),(47820,65468,'1991-11-04','1992-11-03'),(47820,69337,'1992-11-03','1993-11-03'),(47820,72424,'1993-11-03','1994-11-03'),(47820,72914,'1994-11-03','1995-11-03'),(47820,75220,'1995-11-03','1996-11-02'),(47820,75883,'1996-11-02','1997-11-02'),(47820,75497,'1997-11-02','1998-11-02'),(47820,78250,'1998-11-02','1999-11-02'),(47820,77790,'1999-11-02','2000-02-04'),(47821,45083,'1986-01-02','1987-01-02'),(47821,49339,'1987-01-02','1988-01-02'),(47821,51839,'1988-01-02','1989-01-01'),(47821,54006,'1989-01-01','1990-01-01'),(47821,56417,'1990-01-01','1991-01-01'),(47821,60866,'1991-01-01','1992-01-01'),(47821,61968,'1992-01-01','1992-12-31'),(47821,62318,'1992-12-31','1993-12-31'),(47821,65350,'1993-12-31','1994-12-31'),(47821,68676,'1994-12-31','1995-12-31'),(47821,69317,'1995-12-31','1996-12-30'),(47821,72159,'1996-12-30','1997-12-30'),(47821,73313,'1997-12-30','1998-12-30'),(47821,75188,'1998-12-30','1999-12-30'),(47821,78956,'1999-12-30','2000-12-29'),(47821,78479,'2000-12-29','2001-12-29'),(47821,79879,'2001-12-29','9999-01-01'),(47822,50785,'1998-01-30','1999-01-30'),(47822,51432,'1999-01-30','2000-01-30'),(47822,51618,'2000-01-30','2001-01-29'),(47822,51584,'2001-01-29','2002-01-29'),(47822,53877,'2002-01-29','9999-01-01'),(47823,40000,'1987-06-02','1988-06-01'),(47823,40720,'1988-06-01','1989-06-01'),(47823,43348,'1989-06-01','1990-06-01'),(47823,43177,'1990-06-01','1991-06-01'),(47823,45744,'1991-06-01','1992-05-31'),(47823,48857,'1992-05-31','1993-05-31'),(47823,49515,'1993-05-31','1994-05-31'),(47823,50910,'1994-05-31','1995-05-31'),(47823,52453,'1995-05-31','1996-05-30'),(47823,55674,'1996-05-30','1997-05-30'),(47823,60117,'1997-05-30','1998-05-30'),(47823,62485,'1998-05-30','1999-05-30'),(47823,64284,'1999-05-30','2000-05-29'),(47823,65861,'2000-05-29','2001-05-29'),(47823,69961,'2001-05-29','2002-05-29'),(47823,71748,'2002-05-29','9999-01-01'),(47824,47038,'1991-02-23','1992-02-23'),(47824,51032,'1992-02-23','1993-02-22'),(47824,54481,'1993-02-22','1994-02-22'),(47824,55724,'1994-02-22','1995-02-22'),(47824,56504,'1995-02-22','1996-02-22'),(47824,56931,'1996-02-22','1997-02-21'),(47824,59249,'1997-02-21','1998-02-21'),(47824,62349,'1998-02-21','1999-02-21'),(47824,65810,'1999-02-21','2000-02-21'),(47824,66682,'2000-02-21','2001-02-20'),(47824,68025,'2001-02-20','2002-02-20'),(47824,68935,'2002-02-20','9999-01-01'),(47825,70260,'1999-06-12','2000-06-11'),(47825,70143,'2000-06-11','2001-06-11'),(47825,71424,'2001-06-11','2002-06-11'),(47825,73670,'2002-06-11','9999-01-01'),(47826,59978,'1992-04-10','1993-04-10'),(47826,63361,'1993-04-10','1994-04-10'),(47826,66783,'1994-04-10','1995-04-10'),(47826,69959,'1995-04-10','1996-04-09'),(47826,72855,'1996-04-09','1997-04-09'),(47826,75495,'1997-04-09','1998-04-09'),(47826,79831,'1998-04-09','1999-04-09'),(47826,83801,'1999-04-09','2000-04-08'),(47826,86851,'2000-04-08','2001-04-08'),(47826,91275,'2001-04-08','2002-04-08'),(47826,90829,'2002-04-08','9999-01-01'),(47827,40000,'1987-02-23','1988-02-23'),(47827,40952,'1988-02-23','1989-02-22'),(47827,43303,'1989-02-22','1990-02-22'),(47827,44678,'1990-02-22','1991-02-22'),(47827,45598,'1991-02-22','1992-02-22'),(47827,50013,'1992-02-22','1993-02-21'),(47827,50697,'1993-02-21','1994-02-21'),(47827,53473,'1994-02-21','1994-05-22'),(47828,40000,'1990-01-01','1991-01-01'),(47828,40218,'1991-01-01','1992-01-01'),(47828,43458,'1992-01-01','1992-12-31'),(47828,46870,'1992-12-31','1993-12-31'),(47828,48406,'1993-12-31','1994-12-31'),(47828,52733,'1994-12-31','1995-12-31'),(47828,56996,'1995-12-31','1996-12-30'),(47828,59883,'1996-12-30','1997-12-30'),(47828,63984,'1997-12-30','1998-12-30'),(47828,66724,'1998-12-30','1999-12-30'),(47828,66663,'1999-12-30','2000-12-29'),(47828,69460,'2000-12-29','2001-12-29'),(47828,71097,'2001-12-29','9999-01-01'),(47829,69841,'1989-02-08','1990-02-08'),(47829,72371,'1990-02-08','1991-02-08'),(47829,74468,'1991-02-08','1992-02-08'),(47829,78121,'1992-02-08','1993-02-07'),(47829,79202,'1993-02-07','1994-02-07'),(47829,81729,'1994-02-07','1995-02-07'),(47829,84866,'1995-02-07','1996-02-07'),(47829,85537,'1996-02-07','1997-02-06'),(47829,88149,'1997-02-06','1998-02-06'),(47829,92295,'1998-02-06','1999-02-06'),(47829,91860,'1999-02-06','2000-02-06'),(47829,91697,'2000-02-06','2001-02-05'),(47829,92373,'2001-02-05','2002-02-05'),(47829,93182,'2002-02-05','9999-01-01'),(47830,60072,'1998-08-02','1999-08-02'),(47830,61720,'1999-08-02','2000-08-01'),(47830,65495,'2000-08-01','2001-08-01'),(47830,69432,'2001-08-01','2002-08-01'),(47830,70792,'2002-08-01','9999-01-01'),(47831,40000,'1991-09-10','1992-09-09'),(47831,41840,'1992-09-09','1993-09-09'),(47831,43146,'1993-09-09','1994-09-09'),(47831,43595,'1994-09-09','1995-09-09'),(47831,43821,'1995-09-09','1996-09-08'),(47831,47623,'1996-09-08','1997-09-08'),(47831,50902,'1997-09-08','1998-09-08'),(47831,53787,'1998-09-08','1999-09-08'),(47831,57094,'1999-09-08','1999-12-10'),(47832,66127,'1986-05-24','1987-05-24'),(47832,69176,'1987-05-24','1988-05-23'),(47832,71503,'1988-05-23','1989-05-23'),(47832,71391,'1989-05-23','1990-05-23'),(47832,75167,'1990-05-23','1991-05-23'),(47832,74897,'1991-05-23','1992-05-22'),(47832,75581,'1992-05-22','1993-05-22'),(47832,79057,'1993-05-22','1994-05-22'),(47832,80063,'1994-05-22','1995-05-22'),(47832,83620,'1995-05-22','1996-05-21'),(47832,86735,'1996-05-21','1997-05-21'),(47832,90693,'1997-05-21','1998-05-21'),(47832,94523,'1998-05-21','1999-05-21'),(47832,95217,'1999-05-21','2000-05-20'),(47832,96516,'2000-05-20','2001-05-20'),(47832,99511,'2001-05-20','2002-05-20'),(47832,100728,'2002-05-20','9999-01-01'),(47833,40000,'1986-02-22','1987-02-22'),(47833,42266,'1987-02-22','1988-02-22'),(47833,43969,'1988-02-22','1989-02-21'),(47833,46297,'1989-02-21','1990-02-21'),(47833,50527,'1990-02-21','1991-02-21'),(47833,54728,'1991-02-21','1992-02-21'),(47833,55852,'1992-02-21','1993-02-20'),(47833,55957,'1993-02-20','1994-02-20'),(47833,58787,'1994-02-20','1995-02-20'),(47833,62106,'1995-02-20','1996-02-20'),(47833,64685,'1996-02-20','1997-02-19'),(47833,68668,'1997-02-19','1998-02-19'),(47833,68356,'1998-02-19','1999-02-19'),(47833,68304,'1999-02-19','2000-02-19'),(47833,72458,'2000-02-19','2001-02-18'),(47833,72393,'2001-02-18','2002-02-18'),(47833,73050,'2002-02-18','9999-01-01'),(47834,40000,'1985-10-21','1986-10-21'),(47834,42838,'1986-10-21','1987-10-21'),(47834,42592,'1987-10-21','1988-10-20'),(47834,45760,'1988-10-20','1989-10-20'),(47834,48754,'1989-10-20','1990-10-20'),(47834,51597,'1990-10-20','1991-10-20'),(47834,55038,'1991-10-20','1992-10-19'),(47834,57737,'1992-10-19','1993-10-19'),(47834,60463,'1993-10-19','1994-10-19'),(47834,63083,'1994-10-19','1995-10-19'),(47834,66271,'1995-10-19','1996-08-25'),(47835,60000,'1997-11-07','1998-11-07'),(47835,63888,'1998-11-07','1999-11-07'),(47835,65639,'1999-11-07','2000-11-06'),(47835,66284,'2000-11-06','2001-11-06'),(47835,66716,'2001-11-06','9999-01-01'),(47836,52255,'1999-01-20','2000-01-20'),(47836,55940,'2000-01-20','2001-01-19'),(47836,59403,'2001-01-19','2002-01-19'),(47836,63304,'2002-01-19','9999-01-01'),(47837,40266,'1990-12-29','1991-12-29'),(47837,44022,'1991-12-29','1992-12-28'),(47837,45438,'1992-12-28','1993-12-28'),(47837,48075,'1993-12-28','1994-12-28'),(47837,48042,'1994-12-28','1995-12-28'),(47837,51456,'1995-12-28','1996-12-27'),(47837,55159,'1996-12-27','1997-12-27'),(47837,56503,'1997-12-27','1998-12-27'),(47837,57120,'1998-12-27','1999-12-27'),(47837,60288,'1999-12-27','2000-12-26'),(47837,60787,'2000-12-26','2001-12-26'),(47837,63218,'2001-12-26','9999-01-01'),(47838,40000,'1991-08-30','1992-08-29'),(47838,40694,'1992-08-29','1993-08-29'),(47838,42780,'1993-08-29','1994-08-29'),(47838,43076,'1994-08-29','1995-08-29'),(47838,43995,'1995-08-29','1996-08-28'),(47838,46771,'1996-08-28','1997-08-28'),(47838,48305,'1997-08-28','1998-08-28'),(47838,49551,'1998-08-28','1999-08-28'),(47838,50847,'1999-08-28','2000-08-27'),(47838,50890,'2000-08-27','2001-08-27'),(47838,52479,'2001-08-27','9999-01-01'),(47839,40000,'1997-03-18','1997-10-30'),(47840,83453,'1991-05-28','1992-05-27'),(47840,84804,'1992-05-27','1993-05-27'),(47840,85081,'1993-05-27','1994-05-27'),(47840,86942,'1994-05-27','1995-05-27'),(47840,88429,'1995-05-27','1996-05-26'),(47840,88314,'1996-05-26','1997-05-26'),(47840,88352,'1997-05-26','1998-05-26'),(47840,92181,'1998-05-26','1999-05-26'),(47840,92704,'1999-05-26','2000-05-25'),(47840,96580,'2000-05-25','2001-05-25'),(47840,97938,'2001-05-25','2002-05-25'),(47840,99325,'2002-05-25','9999-01-01'),(47841,40000,'1999-03-02','2000-03-01'),(47841,44043,'2000-03-01','2001-03-01'),(47841,46901,'2001-03-01','2002-03-01'),(47841,51256,'2002-03-01','9999-01-01'),(47842,43659,'1989-05-21','1990-05-21'),(47842,47337,'1990-05-21','1991-05-21'),(47842,51093,'1991-05-21','1992-05-20'),(47842,53165,'1992-05-20','1993-05-20'),(47842,54862,'1993-05-20','1994-05-20'),(47842,56883,'1994-05-20','1995-05-20'),(47842,59518,'1995-05-20','1996-05-19'),(47842,63464,'1996-05-19','1997-05-19'),(47842,63762,'1997-05-19','1998-05-19'),(47842,63974,'1998-05-19','1999-05-19'),(47842,66067,'1999-05-19','2000-05-18'),(47842,66086,'2000-05-18','2001-05-18'),(47842,68555,'2001-05-18','2002-05-18'),(47842,70461,'2002-05-18','9999-01-01'),(47843,40000,'1986-08-04','1987-08-04'),(47843,42971,'1987-08-04','1988-04-21'),(47844,40000,'1991-07-18','1992-07-17'),(47844,40404,'1992-07-17','1993-07-17'),(47844,41839,'1993-07-17','1994-07-17'),(47844,45319,'1994-07-17','1995-07-17'),(47844,47392,'1995-07-17','1996-07-16'),(47844,47941,'1996-07-16','1997-07-16'),(47844,51898,'1997-07-16','1998-07-16'),(47844,55984,'1998-07-16','1999-07-16'),(47844,58660,'1999-07-16','2000-07-15'),(47844,58950,'2000-07-15','2001-07-15'),(47844,63410,'2001-07-15','2002-07-15'),(47844,66566,'2002-07-15','9999-01-01'),(47845,40000,'1988-04-01','1989-04-01'),(47845,40475,'1989-04-01','1990-04-01'),(47845,43628,'1990-04-01','1991-04-01'),(47845,44429,'1991-04-01','1992-03-31'),(47845,48584,'1992-03-31','1993-03-31'),(47845,49445,'1993-03-31','1994-03-31'),(47845,53901,'1994-03-31','1995-03-31'),(47845,55132,'1995-03-31','1996-03-30'),(47845,57396,'1996-03-30','1997-03-30'),(47845,61723,'1997-03-30','1998-03-30'),(47845,61706,'1998-03-30','1999-03-30'),(47845,62345,'1999-03-30','2000-03-29'),(47845,64915,'2000-03-29','2001-03-29'),(47845,68979,'2001-03-29','2002-03-29'),(47845,71897,'2002-03-29','9999-01-01'),(47846,60982,'1990-02-23','1991-02-23'),(47846,62458,'1991-02-23','1992-02-23'),(47846,66920,'1992-02-23','1993-02-22'),(47846,70367,'1993-02-22','1994-02-22'),(47846,70680,'1994-02-22','1995-02-22'),(47846,71678,'1995-02-22','1996-02-22'),(47846,73899,'1996-02-22','1997-02-21'),(47846,75143,'1997-02-21','1998-02-21'),(47846,76673,'1998-02-21','1999-02-21'),(47846,78338,'1999-02-21','2000-02-21'),(47846,79479,'2000-02-21','2001-02-20'),(47846,83330,'2001-02-20','2002-02-20'),(47846,83337,'2002-02-20','9999-01-01'),(47847,58431,'1987-03-17','1988-03-16'),(47847,59002,'1988-03-16','1989-03-16'),(47847,62193,'1989-03-16','1990-03-16'),(47847,63921,'1990-03-16','1991-03-16'),(47847,65133,'1991-03-16','1992-03-15'),(47847,66900,'1992-03-15','1993-03-15'),(47847,67767,'1993-03-15','1994-03-15'),(47847,69323,'1994-03-15','1995-03-15'),(47847,73168,'1995-03-15','1996-03-14'),(47847,75381,'1996-03-14','1997-03-14'),(47847,78213,'1997-03-14','1998-03-14'),(47847,79524,'1998-03-14','1999-03-14'),(47847,82679,'1999-03-14','2000-03-13'),(47847,85572,'2000-03-13','2001-03-13'),(47847,85519,'2001-03-13','2002-03-13'),(47847,88097,'2002-03-13','9999-01-01'),(47848,40000,'1996-03-10','1997-03-10'),(47848,39791,'1997-03-10','1998-03-10'),(47848,41083,'1998-03-10','1999-03-10'),(47848,41633,'1999-03-10','2000-03-09'),(47848,44566,'2000-03-09','2000-07-15'),(47849,40000,'1997-01-04','1998-01-04'),(47849,39718,'1998-01-04','1999-01-04'),(47849,39789,'1999-01-04','2000-01-04'),(47849,43892,'2000-01-04','2001-01-03'),(47849,45083,'2001-01-03','2002-01-03'),(47849,45609,'2002-01-03','9999-01-01'),(47850,40000,'1989-01-26','1990-01-26'),(47850,44248,'1990-01-26','1991-01-26'),(47850,47207,'1991-01-26','1992-01-26'),(47850,46792,'1992-01-26','1993-01-25'),(47850,48789,'1993-01-25','1994-01-25'),(47850,49410,'1994-01-25','1995-01-25'),(47850,51972,'1995-01-25','1996-01-25'),(47850,51710,'1996-01-25','1997-01-24'),(47850,55534,'1997-01-24','1998-01-24'),(47850,59011,'1998-01-24','1999-01-24'),(47850,60296,'1999-01-24','2000-01-24'),(47850,63703,'2000-01-24','2001-01-23'),(47850,64933,'2001-01-23','2002-01-23'),(47850,64811,'2002-01-23','9999-01-01'),(47851,40000,'1998-12-01','1999-12-01'),(47851,42067,'1999-12-01','2000-11-30'),(47851,41605,'2000-11-30','2001-11-30'),(47851,41228,'2001-11-30','9999-01-01'),(47852,40000,'1985-06-20','1986-06-20'),(47852,40897,'1986-06-20','1987-06-20'),(47852,45058,'1987-06-20','1988-06-19'),(47852,46177,'1988-06-19','1989-06-19'),(47852,48715,'1989-06-19','1990-06-19'),(47852,50983,'1990-06-19','1991-06-19'),(47852,50551,'1991-06-19','1991-10-02'),(47853,46588,'1991-09-07','1992-09-06'),(47853,50295,'1992-09-06','1993-09-06'),(47853,53149,'1993-09-06','1994-09-06'),(47853,56970,'1994-09-06','1995-09-06'),(47853,57199,'1995-09-06','1996-09-05'),(47853,59434,'1996-09-05','1997-09-05'),(47853,60114,'1997-09-05','1998-09-05'),(47853,62050,'1998-09-05','1999-09-05'),(47853,65672,'1999-09-05','2000-09-04'),(47853,69603,'2000-09-04','2001-09-04'),(47853,71968,'2001-09-04','9999-01-01'),(47854,53576,'1991-07-04','1992-07-03'),(47854,56564,'1992-07-03','1993-07-03'),(47854,57729,'1993-07-03','1994-07-03'),(47854,60449,'1994-07-03','1995-07-03'),(47854,64244,'1995-07-03','1996-07-02'),(47854,67701,'1996-07-02','1997-07-02'),(47854,68486,'1997-07-02','1998-07-02'),(47854,72980,'1998-07-02','1999-07-02'),(47854,75506,'1999-07-02','2000-07-01'),(47854,79383,'2000-07-01','2001-07-01'),(47854,81428,'2001-07-01','2002-07-01'),(47854,84455,'2002-07-01','9999-01-01'),(47855,40000,'1988-04-11','1989-04-11'),(47855,42324,'1989-04-11','1990-04-11'),(47855,46669,'1990-04-11','1991-04-11'),(47855,51152,'1991-04-11','1992-04-10'),(47855,54262,'1992-04-10','1993-04-10'),(47855,54611,'1993-04-10','1994-04-10'),(47855,58257,'1994-04-10','1995-04-10'),(47855,60443,'1995-04-10','1996-04-09'),(47855,61126,'1996-04-09','1997-04-09'),(47855,62720,'1997-04-09','1998-04-09'),(47855,65059,'1998-04-09','1999-04-09'),(47855,65227,'1999-04-09','2000-04-08'),(47855,69600,'2000-04-08','2001-04-08'),(47855,71785,'2001-04-08','2002-04-08'),(47855,74135,'2002-04-08','9999-01-01'),(47856,40000,'1987-03-25','1988-03-24'),(47856,40851,'1988-03-24','1989-03-24'),(47856,44703,'1989-03-24','1990-03-24'),(47856,47436,'1990-03-24','1991-03-24'),(47856,49174,'1991-03-24','1992-03-23'),(47856,50918,'1992-03-23','1993-03-23'),(47856,53773,'1993-03-23','1994-03-23'),(47856,54141,'1994-03-23','1995-03-23'),(47856,57389,'1995-03-23','1996-03-22'),(47856,60874,'1996-03-22','1997-03-22'),(47856,64424,'1997-03-22','1998-03-22'),(47856,67332,'1998-03-22','1999-03-22'),(47856,71573,'1999-03-22','2000-03-21'),(47856,72136,'2000-03-21','2001-03-21'),(47856,76302,'2001-03-21','2002-03-21'),(47856,77650,'2002-03-21','9999-01-01'),(47857,77737,'1998-10-06','1999-10-06'),(47857,81095,'1999-10-06','2000-10-05'),(47857,81434,'2000-10-05','2001-10-05'),(47857,84876,'2001-10-05','2002-06-17'),(47858,40000,'1989-04-02','1990-04-02'),(47858,42077,'1990-04-02','1991-04-02'),(47858,43116,'1991-04-02','1992-04-01'),(47858,47609,'1992-04-01','1993-04-01'),(47858,51138,'1993-04-01','1994-04-01'),(47858,54308,'1994-04-01','1995-04-01'),(47858,55907,'1995-04-01','1996-03-31'),(47858,56575,'1996-03-31','1997-03-31'),(47858,58964,'1997-03-31','1998-03-31'),(47858,58680,'1998-03-31','1999-03-31'),(47858,62841,'1999-03-31','2000-03-30'),(47858,63670,'2000-03-30','2001-03-30'),(47858,66330,'2001-03-30','2002-03-30'),(47858,67701,'2002-03-30','9999-01-01'),(47859,40000,'1999-04-15','2000-04-14'),(47859,43134,'2000-04-14','2001-04-14'),(47859,45005,'2001-04-14','2002-04-14'),(47859,46178,'2002-04-14','9999-01-01'),(47860,49770,'1997-08-27','1998-08-27'),(47860,50990,'1998-08-27','1999-08-27'),(47860,52286,'1999-08-27','2000-08-26'),(47860,55353,'2000-08-26','2001-08-26'),(47860,57365,'2001-08-26','9999-01-01'),(47861,76952,'1988-05-07','1989-05-07'),(47861,80584,'1989-05-07','1990-05-07'),(47861,80384,'1990-05-07','1991-05-07'),(47861,84604,'1991-05-07','1992-05-06'),(47861,85691,'1992-05-06','1993-05-06'),(47861,85640,'1993-05-06','1994-05-06'),(47861,85222,'1994-05-06','1995-05-06'),(47861,88045,'1995-05-06','1996-05-05'),(47861,89724,'1996-05-05','1997-05-05'),(47861,89493,'1997-05-05','1998-05-05'),(47861,92190,'1998-05-05','1999-05-05'),(47861,95272,'1999-05-05','2000-05-04'),(47861,98570,'2000-05-04','2001-05-04'),(47861,100680,'2001-05-04','2002-05-04'),(47861,100791,'2002-05-04','9999-01-01'),(47862,40000,'1998-05-19','1999-05-19'),(47862,44393,'1999-05-19','2000-05-18'),(47862,44915,'2000-05-18','2001-05-18'),(47862,44790,'2001-05-18','2002-05-18'),(47862,49132,'2002-05-18','9999-01-01'),(47863,52951,'1998-05-10','1999-05-10'),(47863,54725,'1999-05-10','2000-05-09'),(47863,58895,'2000-05-09','2001-05-09'),(47863,61848,'2001-05-09','2002-05-09'),(47863,62973,'2002-05-09','9999-01-01'),(47864,40000,'1989-04-18','1990-04-18'),(47864,40749,'1990-04-18','1991-04-18'),(47864,45043,'1991-04-18','1992-04-17'),(47864,44773,'1992-04-17','1993-04-17'),(47864,48750,'1993-04-17','1994-04-17'),(47864,53196,'1994-04-17','1995-04-17'),(47864,56167,'1995-04-17','1996-04-16'),(47864,60133,'1996-04-16','1997-04-16'),(47864,64276,'1997-04-16','1998-04-16'),(47864,65241,'1998-04-16','1999-04-16'),(47864,65085,'1999-04-16','2000-04-15'),(47864,68870,'2000-04-15','2001-04-15'),(47864,69760,'2001-04-15','2002-04-15'),(47864,69388,'2002-04-15','9999-01-01'),(47865,58040,'1996-06-18','1997-06-18'),(47865,57677,'1997-06-18','1998-06-18'),(47865,59710,'1998-06-18','1999-06-18'),(47865,63237,'1999-06-18','1999-11-05'),(47866,54856,'1995-12-11','1996-12-10'),(47866,55225,'1996-12-10','1997-12-10'),(47866,58903,'1997-12-10','1998-12-10'),(47866,61202,'1998-12-10','1999-12-10'),(47866,63094,'1999-12-10','2000-12-09'),(47866,64450,'2000-12-09','2001-12-09'),(47866,65975,'2001-12-09','9999-01-01'),(47867,80855,'1995-05-20','1996-05-19'),(47867,83631,'1996-05-19','1997-05-19'),(47867,84821,'1997-05-19','1998-05-19'),(47867,85740,'1998-05-19','1999-05-19'),(47867,90180,'1999-05-19','2000-05-18'),(47867,90665,'2000-05-18','2001-05-18'),(47867,90941,'2001-05-18','2002-05-18'),(47867,91935,'2002-05-18','9999-01-01'),(47868,40000,'1988-08-06','1989-08-06'),(47868,44316,'1989-08-06','1990-08-06'),(47868,45837,'1990-08-06','1991-08-06'),(47868,50301,'1991-08-06','1992-08-05'),(47868,50881,'1992-08-05','1992-11-10'),(47869,83534,'1989-11-28','1990-11-28'),(47869,83642,'1990-11-28','1991-11-28'),(47869,87369,'1991-11-28','1992-11-27'),(47869,87265,'1992-11-27','1993-11-27'),(47869,91438,'1993-11-27','1994-11-27'),(47869,94962,'1994-11-27','1995-11-27'),(47869,96553,'1995-11-27','1996-11-26'),(47869,97913,'1996-11-26','1997-11-26'),(47869,99642,'1997-11-26','1998-11-26'),(47869,101605,'1998-11-26','1999-11-26'),(47869,105812,'1999-11-26','2000-11-25'),(47869,110028,'2000-11-25','2001-11-25'),(47869,113507,'2001-11-25','9999-01-01'),(47870,51276,'1987-10-06','1988-10-05'),(47870,55514,'1988-10-05','1989-10-05'),(47870,56427,'1989-10-05','1990-10-05'),(47870,60120,'1990-10-05','1991-10-05'),(47870,59966,'1991-10-05','1992-10-04'),(47870,63580,'1992-10-04','1993-10-04'),(47870,64098,'1993-10-04','1994-10-04'),(47870,65561,'1994-10-04','1995-10-04'),(47870,69335,'1995-10-04','1996-10-03'),(47870,72422,'1996-10-03','1997-10-03'),(47870,76531,'1997-10-03','1998-10-03'),(47870,76357,'1998-10-03','1999-10-03'),(47870,76373,'1999-10-03','2000-10-02'),(47870,76033,'2000-10-02','2001-10-02'),(47870,79142,'2001-10-02','9999-01-01'),(47871,45457,'1990-11-15','1991-11-15'),(47871,48667,'1991-11-15','1992-11-14'),(47871,51989,'1992-11-14','1993-11-14'),(47871,54521,'1993-11-14','1994-11-14'),(47871,58074,'1994-11-14','1995-11-14'),(47871,58101,'1995-11-14','1996-11-13'),(47871,58108,'1996-11-13','1997-11-13'),(47871,57870,'1997-11-13','1998-11-13'),(47871,57497,'1998-11-13','1999-11-13'),(47871,57546,'1999-11-13','2000-11-12'),(47871,57628,'2000-11-12','2001-11-12'),(47871,61609,'2001-11-12','9999-01-01'),(47872,40000,'1987-04-20','1988-04-19'),(47872,44084,'1988-04-19','1989-04-19'),(47872,47733,'1989-04-19','1990-04-19'),(47872,47696,'1990-04-19','1991-04-19'),(47872,47873,'1991-04-19','1992-04-18'),(47872,48379,'1992-04-18','1993-04-18'),(47872,52547,'1993-04-18','1994-04-18'),(47872,56395,'1994-04-18','1995-04-18'),(47872,58736,'1995-04-18','1996-04-17'),(47872,61093,'1996-04-17','1997-04-17'),(47872,64748,'1997-04-17','1998-04-17'),(47872,64689,'1998-04-17','1999-04-17'),(47872,65780,'1999-04-17','2000-04-16'),(47872,67138,'2000-04-16','2001-04-16'),(47872,67134,'2001-04-16','2002-04-16'),(47872,68224,'2002-04-16','9999-01-01'),(47873,47478,'1991-11-20','1992-11-19'),(47873,48457,'1992-11-19','1993-11-19'),(47873,51465,'1993-11-19','1994-11-19'),(47873,51666,'1994-11-19','1995-11-19'),(47873,54524,'1995-11-19','1996-11-18'),(47873,58768,'1996-11-18','1997-11-18'),(47873,58804,'1997-11-18','1998-11-18'),(47873,59033,'1998-11-18','1999-11-18'),(47873,59714,'1999-11-18','2000-11-17'),(47873,61963,'2000-11-17','2001-11-17'),(47873,62071,'2001-11-17','9999-01-01'),(47874,59458,'1987-11-29','1988-11-28'),(47874,60736,'1988-11-28','1989-11-28'),(47874,62323,'1989-11-28','1990-11-28'),(47874,64022,'1990-11-28','1991-11-28'),(47874,66435,'1991-11-28','1992-11-27'),(47874,67334,'1992-11-27','1993-11-27'),(47874,67204,'1993-11-27','1994-11-27'),(47874,67199,'1994-11-27','1995-11-27'),(47874,70815,'1995-11-27','1996-11-26'),(47874,70471,'1996-11-26','1997-11-26'),(47874,70702,'1997-11-26','1998-11-26'),(47874,73475,'1998-11-26','1999-11-26'),(47874,75716,'1999-11-26','2000-11-25'),(47874,76017,'2000-11-25','2001-11-25'),(47874,77192,'2001-11-25','9999-01-01'),(47875,41421,'1999-09-26','2000-09-25'),(47875,43164,'2000-09-25','2001-09-25'),(47875,44942,'2001-09-25','9999-01-01'),(47876,65338,'1985-09-11','1986-09-11'),(47876,66926,'1986-09-11','1987-09-11'),(47876,67771,'1987-09-11','1988-09-10'),(47876,70225,'1988-09-10','1989-09-10'),(47876,71867,'1989-09-10','1990-09-10'),(47876,74800,'1990-09-10','1991-09-10'),(47876,76868,'1991-09-10','1992-09-09'),(47876,81345,'1992-09-09','1993-09-09'),(47876,83026,'1993-09-09','1994-09-09'),(47876,87096,'1994-09-09','1995-09-09'),(47876,90219,'1995-09-09','1996-09-08'),(47876,91053,'1996-09-08','1997-09-08'),(47876,91142,'1997-09-08','1998-09-08'),(47876,91933,'1998-09-08','1999-09-08'),(47876,92536,'1999-09-08','2000-09-07'),(47876,96717,'2000-09-07','2001-09-07'),(47876,98140,'2001-09-07','9999-01-01'),(47877,75778,'1996-12-17','1997-12-17'),(47877,79350,'1997-12-17','1998-04-28'),(47878,55975,'1998-02-24','1999-02-24'),(47878,56798,'1999-02-24','2000-02-24'),(47878,61171,'2000-02-24','2001-02-23'),(47878,62116,'2001-02-23','2002-02-23'),(47878,62747,'2002-02-23','9999-01-01'),(47879,40000,'1990-08-22','1991-08-22'),(47879,41393,'1991-08-22','1992-08-21'),(47879,41978,'1992-08-21','1993-08-21'),(47879,45587,'1993-08-21','1994-08-21'),(47879,46133,'1994-08-21','1995-08-21'),(47879,46085,'1995-08-21','1996-08-20'),(47879,47125,'1996-08-20','1997-08-20'),(47879,48024,'1997-08-20','1998-08-20'),(47879,50090,'1998-08-20','1999-08-20'),(47879,52655,'1999-08-20','2000-08-19'),(47879,52436,'2000-08-19','2001-08-19'),(47879,53549,'2001-08-19','9999-01-01'),(47880,57560,'1995-11-20','1996-11-19'),(47880,57712,'1996-11-19','1997-11-19'),(47880,57673,'1997-11-19','1998-11-19'),(47880,60303,'1998-11-19','1999-11-19'),(47880,64171,'1999-11-19','2000-11-18'),(47880,66793,'2000-11-18','2001-11-18'),(47880,67385,'2001-11-18','9999-01-01'),(47881,75823,'1989-03-10','1990-03-10'),(47881,79449,'1990-03-10','1990-04-02'),(47882,40000,'1986-12-02','1987-12-02'),(47882,42340,'1987-12-02','1988-12-01'),(47882,43310,'1988-12-01','1989-12-01'),(47882,43816,'1989-12-01','1990-12-01'),(47882,47628,'1990-12-01','1991-12-01'),(47882,49848,'1991-12-01','1992-11-30'),(47882,51939,'1992-11-30','1993-11-30'),(47882,53092,'1993-11-30','1994-11-30'),(47882,54230,'1994-11-30','1995-11-30'),(47882,58650,'1995-11-30','1996-11-29'),(47882,58308,'1996-11-29','1997-11-29'),(47882,60815,'1997-11-29','1998-11-29'),(47882,64524,'1998-11-29','1999-11-29'),(47882,68892,'1999-11-29','2000-11-28'),(47882,68718,'2000-11-28','2001-11-28'),(47882,69125,'2001-11-28','9999-01-01'),(47883,54579,'1990-12-07','1991-12-07'),(47883,57843,'1991-12-07','1992-12-06'),(47883,61895,'1992-12-06','1993-12-06'),(47883,62730,'1993-12-06','1994-12-06'),(47883,66274,'1994-12-06','1995-12-06'),(47883,68324,'1995-12-06','1996-12-05'),(47883,72435,'1996-12-05','1997-12-05'),(47883,72236,'1997-12-05','1998-12-05'),(47883,74573,'1998-12-05','1999-12-05'),(47883,78326,'1999-12-05','2000-12-04'),(47883,80282,'2000-12-04','2001-12-04'),(47883,82910,'2001-12-04','9999-01-01'),(47884,47517,'1994-08-29','1995-08-29'),(47884,51380,'1995-08-29','1996-08-28'),(47884,54595,'1996-08-28','1997-08-28'),(47884,57844,'1997-08-28','1998-08-28'),(47884,57448,'1998-08-28','1999-08-28'),(47884,61483,'1999-08-28','2000-08-27'),(47884,61481,'2000-08-27','2001-08-27'),(47884,64627,'2001-08-27','9999-01-01'),(47885,66470,'1997-07-14','1998-07-14'),(47885,66128,'1998-07-14','1999-07-14'),(47885,66628,'1999-07-14','2000-07-13'),(47885,69325,'2000-07-13','2001-07-13'),(47885,69687,'2001-07-13','2002-07-13'),(47885,70350,'2002-07-13','9999-01-01'),(47886,74910,'1997-11-11','1998-11-11'),(47886,77015,'1998-11-11','1999-11-11'),(47886,81098,'1999-11-11','2000-11-10'),(47886,82557,'2000-11-10','2001-11-10'),(47886,84002,'2001-11-10','9999-01-01'),(47887,40000,'1995-08-27','1996-07-25'),(47888,84966,'1993-06-25','1994-06-25'),(47888,88261,'1994-06-25','1995-06-25'),(47888,90074,'1995-06-25','1996-06-24'),(47888,89855,'1996-06-24','1997-06-24'),(47888,93228,'1997-06-24','1998-06-24'),(47888,92784,'1998-06-24','1999-05-11'),(47889,53807,'1988-07-26','1989-07-26'),(47889,54216,'1989-07-26','1990-07-26'),(47889,57284,'1990-07-26','1991-07-26'),(47889,57741,'1991-07-26','1992-07-25'),(47889,60564,'1992-07-25','1993-07-25'),(47889,63252,'1993-07-25','1994-07-25'),(47889,64384,'1994-07-25','1995-07-25'),(47889,66337,'1995-07-25','1996-07-24'),(47889,70165,'1996-07-24','1997-07-24'),(47889,72779,'1997-07-24','1998-07-24'),(47889,72713,'1998-07-24','1999-07-24'),(47889,73019,'1999-07-24','2000-07-23'),(47889,74520,'2000-07-23','2001-07-23'),(47889,76344,'2001-07-23','2002-01-27'),(47890,40000,'1997-01-28','1998-01-28'),(47890,40993,'1998-01-28','1999-01-28'),(47890,41155,'1999-01-28','2000-01-28'),(47890,44024,'2000-01-28','2001-01-27'),(47890,47706,'2001-01-27','2002-01-27'),(47890,48098,'2002-01-27','9999-01-01'),(47891,56386,'1995-07-17','1996-07-16'),(47891,57212,'1996-07-16','1997-07-16'),(47891,57617,'1997-07-16','1998-07-16'),(47891,59424,'1998-07-16','1999-07-16'),(47891,58947,'1999-07-16','2000-07-15'),(47891,59183,'2000-07-15','2001-07-15'),(47891,61556,'2001-07-15','2002-07-15'),(47891,66001,'2002-07-15','9999-01-01'),(47892,40000,'1987-07-02','1988-07-01'),(47892,40341,'1988-07-01','1989-07-01'),(47892,43359,'1989-07-01','1990-07-01'),(47892,43904,'1990-07-01','1991-07-01'),(47892,45855,'1991-07-01','1992-06-30'),(47892,46995,'1992-06-30','1993-06-30'),(47892,50641,'1993-06-30','1994-06-30'),(47892,54246,'1994-06-30','1995-06-30'),(47892,56130,'1995-06-30','1996-06-29'),(47892,55866,'1996-06-29','1997-06-29'),(47892,58958,'1997-06-29','1998-06-29'),(47892,62602,'1998-06-29','1999-06-29'),(47892,62528,'1999-06-29','2000-06-28'),(47892,62093,'2000-06-28','2001-06-28'),(47892,65654,'2001-06-28','2002-06-28'),(47892,68099,'2002-06-28','9999-01-01'),(47893,67881,'1986-11-21','1987-11-21'),(47893,67785,'1987-11-21','1988-11-20'),(47893,68124,'1988-11-20','1989-11-20'),(47893,69252,'1989-11-20','1990-11-20'),(47893,72912,'1990-11-20','1991-11-20'),(47893,75583,'1991-11-20','1992-11-19'),(47893,79427,'1992-11-19','1993-11-19'),(47893,79542,'1993-11-19','1994-11-19'),(47893,81074,'1994-11-19','1995-11-19'),(47893,82605,'1995-11-19','1996-11-18'),(47893,84560,'1996-11-18','1997-11-18'),(47893,85601,'1997-11-18','1998-11-18'),(47893,87205,'1998-11-18','1999-11-18'),(47893,88358,'1999-11-18','2000-11-17'),(47893,91499,'2000-11-17','2001-11-17'),(47893,92345,'2001-11-17','9999-01-01'),(47894,40000,'1996-05-24','1997-05-24'),(47894,43681,'1997-05-24','1998-05-24'),(47894,46354,'1998-05-24','1999-05-24'),(47894,46925,'1999-05-24','2000-05-23'),(47894,46817,'2000-05-23','2001-05-23'),(47894,49216,'2001-05-23','2002-05-23'),(47894,48968,'2002-05-23','9999-01-01'),(47895,49661,'1987-11-14','1988-11-13'),(47895,54082,'1988-11-13','1989-11-13'),(47895,54000,'1989-11-13','1990-11-13'),(47895,54943,'1990-11-13','1991-11-13'),(47895,58850,'1991-11-13','1992-11-12'),(47895,62003,'1992-11-12','1993-11-12'),(47895,62745,'1993-11-12','1994-11-12'),(47895,66546,'1994-11-12','1995-11-12'),(47895,68901,'1995-11-12','1996-11-11'),(47895,72231,'1996-11-11','1997-11-11'),(47895,73223,'1997-11-11','1998-11-11'),(47895,73188,'1998-11-11','1999-11-11'),(47895,76124,'1999-11-11','2000-11-10'),(47895,76135,'2000-11-10','2001-11-10'),(47895,75702,'2001-11-10','9999-01-01'),(47896,61620,'1996-01-11','1997-01-10'),(47896,65288,'1997-01-10','1998-01-10'),(47896,68710,'1998-01-10','1999-01-10'),(47896,68578,'1999-01-10','2000-01-10'),(47896,68433,'2000-01-10','2001-01-09'),(47896,68975,'2001-01-09','2002-01-09'),(47896,70639,'2002-01-09','9999-01-01'),(47897,54235,'1999-11-19','2000-08-15'),(47898,45827,'1992-02-09','1993-02-08'),(47898,47809,'1993-02-08','1994-02-08'),(47898,50753,'1994-02-08','1995-02-08'),(47898,53841,'1995-02-08','1996-02-08'),(47898,57439,'1996-02-08','1997-02-07'),(47898,59116,'1997-02-07','1998-02-07'),(47898,63301,'1998-02-07','1999-02-07'),(47898,63798,'1999-02-07','2000-02-07'),(47898,66848,'2000-02-07','2001-02-06'),(47898,67702,'2001-02-06','2002-02-06'),(47898,67237,'2002-02-06','9999-01-01'),(47899,65669,'1995-08-11','1996-08-10'),(47899,69781,'1996-08-10','1997-08-10'),(47899,70463,'1997-08-10','1998-08-10'),(47899,74500,'1998-08-10','1999-08-10'),(47899,78530,'1999-08-10','2000-08-09'),(47899,79838,'2000-08-09','2001-08-09'),(47899,84021,'2001-08-09','9999-01-01'),(47900,47823,'1989-04-15','1990-04-15'),(47900,50575,'1990-04-15','1991-04-15'),(47900,50132,'1991-04-15','1992-04-14'),(47900,52300,'1992-04-14','1993-04-14'),(47900,55263,'1993-04-14','1994-04-14'),(47900,57154,'1994-04-14','1995-04-14'),(47900,60071,'1995-04-14','1996-04-13'),(47900,60160,'1996-04-13','1997-04-13'),(47900,63389,'1997-04-13','1998-04-13'),(47900,63849,'1998-04-13','1999-04-13'),(47900,66620,'1999-04-13','2000-04-12'),(47900,70980,'2000-04-12','2001-04-12'),(47900,74250,'2001-04-12','2002-04-12'),(47900,74735,'2002-04-12','9999-01-01'),(47901,64368,'1999-05-16','2000-05-15'),(47901,65021,'2000-05-15','2001-05-15'),(47901,64878,'2001-05-15','2002-05-15'),(47901,69088,'2002-05-15','9999-01-01'),(47902,80630,'1994-06-12','1995-06-12'),(47902,82466,'1995-06-12','1996-06-11'),(47902,84177,'1996-06-11','1997-06-11'),(47902,85392,'1997-06-11','1998-06-11'),(47902,88655,'1998-06-11','1999-06-11'),(47902,91119,'1999-06-11','2000-06-10'),(47902,91331,'2000-06-10','2001-06-10'),(47902,92536,'2001-06-10','2002-06-10'),(47902,92289,'2002-06-10','9999-01-01'),(47903,50847,'1994-08-05','1994-12-13'),(47904,40000,'1994-07-12','1994-12-03'),(47905,40000,'1993-11-24','1994-11-24'),(47905,42850,'1994-11-24','1995-11-24'),(47905,45976,'1995-11-24','1996-11-23'),(47905,46618,'1996-11-23','1997-11-23'),(47905,50375,'1997-11-23','1998-11-23'),(47905,50866,'1998-11-23','1999-11-23'),(47905,53178,'1999-11-23','2000-11-22'),(47905,52962,'2000-11-22','2001-11-22'),(47905,56226,'2001-11-22','9999-01-01'),(47906,40000,'1998-01-01','1999-01-01'),(47906,39875,'1999-01-01','2000-01-01'),(47906,41782,'2000-01-01','2000-12-31'),(47906,45882,'2000-12-31','2001-12-31'),(47906,49042,'2001-12-31','9999-01-01'),(47907,51064,'1985-05-21','1986-05-21'),(47907,51790,'1986-05-21','1987-05-21'),(47907,54339,'1987-05-21','1988-05-20'),(47907,54580,'1988-05-20','1989-05-20'),(47907,57772,'1989-05-20','1990-05-20'),(47907,60023,'1990-05-20','1991-05-20'),(47907,62976,'1991-05-20','1992-05-19'),(47907,64247,'1992-05-19','1993-05-19'),(47907,66541,'1993-05-19','1994-05-19'),(47907,70301,'1994-05-19','1995-05-19'),(47907,72492,'1995-05-19','1996-05-18'),(47907,75989,'1996-05-18','1997-05-18'),(47907,79294,'1997-05-18','1998-05-18'),(47907,81583,'1998-05-18','1999-05-18'),(47907,84323,'1999-05-18','2000-05-17'),(47907,85066,'2000-05-17','2001-05-17'),(47907,85235,'2001-05-17','2002-05-17'),(47907,86046,'2002-05-17','9999-01-01'),(47908,53743,'1989-09-16','1990-09-16'),(47908,53752,'1990-09-16','1991-09-16'),(47908,54285,'1991-09-16','1992-09-15'),(47908,58442,'1992-09-15','1993-09-15'),(47908,59631,'1993-09-15','1994-09-15'),(47908,63197,'1994-09-15','1995-09-15'),(47908,63673,'1995-09-15','1996-09-14'),(47908,65180,'1996-09-14','1997-09-14'),(47908,69472,'1997-09-14','1998-09-14'),(47908,73223,'1998-09-14','1999-09-14'),(47908,75263,'1999-09-14','2000-09-13'),(47908,77443,'2000-09-13','2001-09-13'),(47908,78026,'2001-09-13','9999-01-01'),(47909,46591,'1996-11-30','1997-11-30'),(47909,46301,'1997-11-30','1998-11-30'),(47909,49372,'1998-11-30','1999-11-30'),(47909,52433,'1999-11-30','2000-11-29'),(47909,55492,'2000-11-29','2001-11-29'),(47909,56608,'2001-11-29','9999-01-01'),(47910,40000,'1987-01-18','1988-01-18'),(47910,39620,'1988-01-18','1989-01-17'),(47910,43680,'1989-01-17','1990-01-17'),(47910,44318,'1990-01-17','1991-01-17'),(47910,45338,'1991-01-17','1992-01-17'),(47910,47449,'1992-01-17','1993-01-16'),(47910,49482,'1993-01-16','1994-01-16'),(47910,53419,'1994-01-16','1995-01-16'),(47910,54782,'1995-01-16','1996-01-16'),(47910,55184,'1996-01-16','1997-01-15'),(47910,55522,'1997-01-15','1998-01-15'),(47910,57480,'1998-01-15','1999-01-15'),(47910,58093,'1999-01-15','2000-01-15'),(47910,60185,'2000-01-15','2001-01-14'),(47910,61339,'2001-01-14','2002-01-14'),(47910,63683,'2002-01-14','9999-01-01'),(47911,68482,'1986-02-02','1987-02-02'),(47911,68370,'1987-02-02','1988-02-02'),(47911,71600,'1988-02-02','1989-02-01'),(47911,75002,'1989-02-01','1990-02-01'),(47911,74717,'1990-02-01','1991-02-01'),(47911,74457,'1991-02-01','1992-02-01'),(47911,75176,'1992-02-01','1993-01-31'),(47911,76373,'1993-01-31','1994-01-31'),(47911,77488,'1994-01-31','1995-01-31'),(47911,81896,'1995-01-31','1996-01-31'),(47911,82713,'1996-01-31','1997-01-30'),(47911,84020,'1997-01-30','1998-01-30'),(47911,83744,'1998-01-30','1999-01-30'),(47911,87753,'1999-01-30','2000-01-30'),(47911,91331,'2000-01-30','2001-01-29'),(47911,94341,'2001-01-29','2002-01-29'),(47911,97164,'2002-01-29','9999-01-01'),(47912,50143,'1994-04-02','1995-04-02'),(47912,52742,'1995-04-02','1996-04-01'),(47912,56251,'1996-04-01','1997-04-01'),(47912,56329,'1997-04-01','1998-04-01'),(47912,58762,'1998-04-01','1999-04-01'),(47912,60228,'1999-04-01','2000-03-31'),(47912,62691,'2000-03-31','2001-01-11'),(47913,49751,'1997-07-25','1998-07-25'),(47913,52090,'1998-07-25','1999-07-25'),(47913,54313,'1999-07-25','2000-07-24'),(47913,56631,'2000-07-24','2001-07-24'),(47913,58181,'2001-07-24','2002-07-24'),(47913,61631,'2002-07-24','9999-01-01'),(47914,42274,'1992-05-18','1993-05-18'),(47914,44281,'1993-05-18','1994-05-18'),(47914,48566,'1994-05-18','1995-05-18'),(47914,48434,'1995-05-18','1996-05-17'),(47914,50450,'1996-05-17','1997-05-17'),(47914,52062,'1997-05-17','1998-05-17'),(47914,53806,'1998-05-17','1999-05-17'),(47914,57800,'1999-05-17','2000-05-16'),(47914,57998,'2000-05-16','2001-05-16'),(47914,61993,'2001-05-16','2002-05-16'),(47914,64030,'2002-05-16','9999-01-01'),(47915,40000,'1994-07-28','1995-07-28'),(47915,43422,'1995-07-28','1996-07-27'),(47915,45709,'1996-07-27','1997-07-27'),(47915,48919,'1997-07-27','1998-07-27'),(47915,52010,'1998-07-27','1999-07-27'),(47915,55679,'1999-07-27','2000-07-26'),(47915,56166,'2000-07-26','2000-08-12'),(47916,69957,'1994-01-16','1995-01-16'),(47916,71217,'1995-01-16','1996-01-16'),(47916,72005,'1996-01-16','1997-01-15'),(47916,72285,'1997-01-15','1998-01-15'),(47916,73648,'1998-01-15','1999-01-15'),(47916,77539,'1999-01-15','2000-01-15'),(47916,77250,'2000-01-15','2001-01-14'),(47916,81066,'2001-01-14','2002-01-14'),(47916,85000,'2002-01-14','9999-01-01'),(47917,44594,'1987-06-06','1988-06-05'),(47917,48740,'1988-06-05','1989-06-05'),(47917,52250,'1989-06-05','1990-06-05'),(47917,54995,'1990-06-05','1991-06-05'),(47917,59458,'1991-06-05','1992-06-04'),(47917,63288,'1992-06-04','1993-06-04'),(47917,66038,'1993-06-04','1994-06-04'),(47917,69354,'1994-06-04','1995-06-04'),(47917,72636,'1995-06-04','1996-06-03'),(47917,74717,'1996-06-03','1997-06-03'),(47917,78262,'1997-06-03','1998-06-03'),(47917,80897,'1998-06-03','1999-06-03'),(47917,81818,'1999-06-03','2000-06-02'),(47917,83748,'2000-06-02','2001-06-02'),(47917,83413,'2001-06-02','2002-06-02'),(47917,87058,'2002-06-02','9999-01-01'),(47918,40000,'1997-11-21','1998-11-21'),(47918,43884,'1998-11-21','1999-11-21'),(47918,43958,'1999-11-21','2000-11-20'),(47918,48063,'2000-11-20','2001-11-20'),(47918,51234,'2001-11-20','9999-01-01'),(47919,59319,'1998-07-12','1999-07-12'),(47919,59469,'1999-07-12','2000-07-11'),(47919,61539,'2000-07-11','2001-07-11'),(47919,64808,'2001-07-11','2002-07-11'),(47919,66757,'2002-07-11','9999-01-01'),(47920,59160,'1992-02-21','1993-02-20'),(47920,59567,'1993-02-20','1994-02-20'),(47920,59388,'1994-02-20','1995-02-20'),(47920,62449,'1995-02-20','1996-02-20'),(47920,65846,'1996-02-20','1997-02-19'),(47920,69356,'1997-02-19','1998-02-19'),(47920,69902,'1998-02-19','1999-02-19'),(47920,71032,'1999-02-19','2000-02-19'),(47920,71911,'2000-02-19','2001-02-18'),(47920,75360,'2001-02-18','2002-02-18'),(47920,76720,'2002-02-18','9999-01-01'),(47921,45119,'1988-07-30','1989-07-30'),(47921,48603,'1989-07-30','1990-07-30'),(47921,50017,'1990-07-30','1991-07-30'),(47921,50409,'1991-07-30','1992-07-29'),(47921,51664,'1992-07-29','1993-07-29'),(47921,53113,'1993-07-29','1994-07-29'),(47921,55205,'1994-07-29','1995-07-29'),(47921,55175,'1995-07-29','1996-07-28'),(47921,57678,'1996-07-28','1997-07-28'),(47921,59385,'1997-07-28','1998-07-28'),(47921,63314,'1998-07-28','1999-07-28'),(47921,66372,'1999-07-28','2000-07-27'),(47921,67852,'2000-07-27','2001-07-27'),(47921,70639,'2001-07-27','2002-07-27'),(47921,72196,'2002-07-27','9999-01-01'),(47922,40000,'1990-07-16','1991-07-16'),(47922,42741,'1991-07-16','1992-07-15'),(47922,47222,'1992-07-15','1993-07-15'),(47922,48089,'1993-07-15','1994-07-15'),(47922,48999,'1994-07-15','1995-07-15'),(47922,50041,'1995-07-15','1996-07-14'),(47922,52372,'1996-07-14','1997-07-14'),(47922,53621,'1997-07-14','1998-07-14'),(47922,54674,'1998-07-14','1999-07-14'),(47922,54890,'1999-07-14','2000-07-13'),(47922,58421,'2000-07-13','2001-07-13'),(47922,62606,'2001-07-13','2002-07-13'),(47922,62959,'2002-07-13','9999-01-01'),(47923,40000,'1989-04-04','1990-04-04'),(47923,42161,'1990-04-04','1991-04-03'),(47923,46367,'1991-04-03','1992-04-02'),(47923,46343,'1992-04-02','1993-04-02'),(47923,47867,'1993-04-02','1994-04-02'),(47923,47371,'1994-04-02','1995-04-03'),(47923,51733,'1995-04-03','1996-04-01'),(47923,55201,'1996-04-01','1997-04-01'),(47923,59629,'1997-04-01','1998-04-01'),(47923,63079,'1998-04-01','1999-04-01'),(47923,66898,'1999-04-01','2000-03-31'),(47923,68984,'2000-03-31','2001-03-31'),(47923,69134,'2001-03-31','2002-03-31'),(47923,70526,'2002-03-31','9999-01-01'),(47924,42717,'1992-02-01','1993-01-31'),(47924,45431,'1993-01-31','1994-01-31'),(47924,44999,'1994-01-31','1995-01-31'),(47924,44535,'1995-01-31','1996-01-31'),(47924,46072,'1996-01-31','1997-01-30'),(47924,46733,'1997-01-30','1998-01-30'),(47924,51133,'1998-01-30','1999-01-30'),(47924,55462,'1999-01-30','1999-07-24'),(47925,74828,'1985-03-05','1986-03-05'),(47925,77378,'1986-03-05','1987-03-05'),(47925,77859,'1987-03-05','1988-03-04'),(47925,80640,'1988-03-04','1989-03-04'),(47925,84678,'1989-03-04','1990-03-04'),(47925,87987,'1990-03-04','1991-03-04'),(47925,89932,'1991-03-04','1992-03-03'),(47925,90514,'1992-03-03','1993-03-03'),(47925,92422,'1993-03-03','1994-03-03'),(47925,93815,'1994-03-03','1995-03-03'),(47925,96889,'1995-03-03','1996-03-02'),(47925,99330,'1996-03-02','1997-03-02'),(47925,103005,'1997-03-02','1998-03-02'),(47925,106874,'1998-03-02','1999-03-02'),(47925,108273,'1999-03-02','2000-03-01'),(47925,111822,'2000-03-01','2001-03-01'),(47925,115180,'2001-03-01','2002-03-01'),(47925,115409,'2002-03-01','9999-01-01'),(47926,40742,'1991-10-19','1992-10-18'),(47926,40763,'1992-10-18','1993-10-18'),(47926,41942,'1993-10-18','1994-10-18'),(47926,42895,'1994-10-18','1995-10-18'),(47926,43023,'1995-10-18','1996-10-17'),(47926,46475,'1996-10-17','1997-10-17'),(47926,49743,'1997-10-17','1998-10-17'),(47926,52498,'1998-10-17','1999-10-17'),(47926,55162,'1999-10-17','2000-10-16'),(47926,56132,'2000-10-16','2001-10-16'),(47926,56733,'2001-10-16','9999-01-01'),(47927,53556,'1990-05-15','1991-05-15'),(47927,54564,'1991-05-15','1992-05-14'),(47927,54112,'1992-05-14','1993-05-14'),(47927,54794,'1993-05-14','1994-05-14'),(47927,57103,'1994-05-14','1995-05-14'),(47927,57819,'1995-05-14','1996-01-15'),(47928,47249,'1987-10-12','1988-10-11'),(47928,48649,'1988-10-11','1989-10-11'),(47928,49230,'1989-10-11','1990-10-11'),(47928,50589,'1990-10-11','1991-10-11'),(47928,53317,'1991-10-11','1992-10-10'),(47928,53178,'1992-10-10','1993-10-10'),(47928,56760,'1993-10-10','1994-10-10'),(47928,59507,'1994-10-10','1995-10-10'),(47928,63213,'1995-10-10','1996-10-09'),(47928,66093,'1996-10-09','1997-10-09'),(47928,68102,'1997-10-09','1998-10-09'),(47928,69963,'1998-10-09','1999-10-09'),(47928,70097,'1999-10-09','2000-10-08'),(47928,71904,'2000-10-08','2001-10-08'),(47928,74887,'2001-10-08','9999-01-01'),(47929,42930,'1998-01-12','1999-01-12'),(47929,47234,'1999-01-12','2000-01-12'),(47929,47563,'2000-01-12','2001-01-11'),(47929,49002,'2001-01-11','2002-01-11'),(47929,48925,'2002-01-11','9999-01-01'),(47930,40000,'1986-12-23','1987-12-23'),(47930,41110,'1987-12-23','1988-12-22'),(47930,41430,'1988-12-22','1989-12-22'),(47930,44610,'1989-12-22','1990-12-22'),(47930,46343,'1990-12-22','1991-12-22'),(47930,46163,'1991-12-22','1992-12-21'),(47930,47690,'1992-12-21','1993-12-21'),(47930,49583,'1993-12-21','1994-12-21'),(47930,49858,'1994-12-21','1995-12-21'),(47930,52271,'1995-12-21','1996-12-20'),(47930,52708,'1996-12-20','1997-12-20'),(47930,56465,'1997-12-20','1998-12-20'),(47930,59887,'1998-12-20','1999-12-20'),(47930,60317,'1999-12-20','2000-12-19'),(47930,63123,'2000-12-19','2001-12-19'),(47930,63872,'2001-12-19','9999-01-01'),(47931,52587,'1985-05-23','1986-05-23'),(47931,52874,'1986-05-23','1987-05-23'),(47931,53796,'1987-05-23','1988-05-22'),(47931,56315,'1988-05-22','1989-05-22'),(47931,58200,'1989-05-22','1990-05-22'),(47931,60495,'1990-05-22','1991-05-22'),(47931,64553,'1991-05-22','1992-05-21'),(47931,67454,'1992-05-21','1993-05-21'),(47931,69900,'1993-05-21','1994-05-21'),(47931,73239,'1994-05-21','1995-05-21'),(47931,77536,'1995-05-21','1996-05-20'),(47931,78680,'1996-05-20','1997-05-20'),(47931,78483,'1997-05-20','1998-05-20'),(47931,78108,'1998-05-20','1999-05-20'),(47931,80198,'1999-05-20','2000-05-19'),(47931,79718,'2000-05-19','2001-05-19'),(47931,83030,'2001-05-19','2002-05-19'),(47931,82774,'2002-05-19','9999-01-01'),(47932,56422,'1987-03-11','1988-03-10'),(47932,58338,'1988-03-10','1989-03-10'),(47932,58572,'1989-03-10','1990-03-10'),(47932,59539,'1990-03-10','1991-03-10'),(47932,62706,'1991-03-10','1992-03-09'),(47932,63043,'1992-03-09','1993-03-09'),(47932,67106,'1993-03-09','1994-03-09'),(47932,69271,'1994-03-09','1995-03-09'),(47932,69857,'1995-03-09','1996-03-08'),(47932,74292,'1996-03-08','1997-03-08'),(47932,75763,'1997-03-08','1998-03-08'),(47932,79732,'1998-03-08','1999-03-08'),(47932,82246,'1999-03-08','2000-03-07'),(47932,83903,'2000-03-07','2001-03-07'),(47932,87347,'2001-03-07','2002-03-07'),(47932,90080,'2002-03-07','9999-01-01'),(47933,46590,'1998-12-10','1999-12-10'),(47933,49696,'1999-12-10','2000-12-09'),(47933,51315,'2000-12-09','2001-12-09'),(47933,54461,'2001-12-09','9999-01-01'),(47934,40000,'1995-12-08','1996-12-07'),(47934,43809,'1996-12-07','1997-12-07'),(47934,48242,'1997-12-07','1998-12-07'),(47934,52079,'1998-12-07','1999-12-07'),(47934,55523,'1999-12-07','2000-12-06'),(47934,59833,'2000-12-06','2001-12-06'),(47934,62163,'2001-12-06','9999-01-01'),(47935,40000,'1993-10-29','1994-10-29'),(47935,42751,'1994-10-29','1995-10-29'),(47935,47158,'1995-10-29','1996-10-27'),(47935,49769,'1996-10-27','1997-10-27'),(47935,53286,'1997-10-27','1998-10-27'),(47935,55908,'1998-10-27','1999-10-28'),(47935,60115,'1999-10-28','2000-10-27'),(47935,63447,'2000-10-27','2001-10-27'),(47935,63333,'2001-10-27','9999-01-01'),(47936,49537,'1991-12-28','1992-12-27'),(47936,49591,'1992-12-27','1993-12-27'),(47936,50820,'1993-12-27','1994-12-27'),(47936,53860,'1994-12-27','1995-12-27'),(47936,53593,'1995-12-27','1996-12-26'),(47936,54571,'1996-12-26','1997-12-26'),(47936,54361,'1997-12-26','1998-12-26'),(47936,54163,'1998-12-26','1999-12-26'),(47936,56406,'1999-12-26','2000-12-25'),(47936,58288,'2000-12-25','2001-04-10'),(47937,80008,'1993-12-14','1994-12-14'),(47937,81596,'1994-12-14','1995-12-14'),(47937,85619,'1995-12-14','1996-12-13'),(47937,86324,'1996-12-13','1997-12-13'),(47937,88289,'1997-12-13','1998-12-13'),(47937,88197,'1998-12-13','1999-12-13'),(47937,91926,'1999-12-13','2000-12-12'),(47937,93730,'2000-12-12','2001-12-12'),(47937,97413,'2001-12-12','9999-01-01'),(47938,40000,'1994-12-02','1995-12-02'),(47938,43624,'1995-12-02','1996-12-01'),(47938,43145,'1996-12-01','1997-12-01'),(47938,45943,'1997-12-01','1998-12-01'),(47938,49779,'1998-12-01','1999-12-01'),(47938,53052,'1999-12-01','2000-11-30'),(47938,56067,'2000-11-30','2001-11-30'),(47938,56641,'2001-11-30','9999-01-01'),(47939,40000,'1993-05-26','1994-05-26'),(47939,40951,'1994-05-26','1995-05-26'),(47939,42758,'1995-05-26','1996-05-25'),(47939,45202,'1996-05-25','1997-05-25'),(47939,46559,'1997-05-25','1998-05-25'),(47939,48780,'1998-05-25','1999-05-25'),(47939,51935,'1999-05-25','2000-05-24'),(47939,52404,'2000-05-24','2001-05-24'),(47939,54756,'2001-05-24','2002-05-24'),(47939,54421,'2002-05-24','9999-01-01'),(47940,66371,'1991-05-18','1992-05-17'),(47940,68754,'1992-05-17','1993-05-17'),(47940,70742,'1993-05-17','1994-05-17'),(47940,72404,'1994-05-17','1995-05-17'),(47940,72908,'1995-05-17','1996-05-16'),(47940,74997,'1996-05-16','1997-05-16'),(47940,78846,'1997-05-16','1998-05-16'),(47940,79516,'1998-05-16','1999-05-16'),(47940,80465,'1999-05-16','2000-05-15'),(47940,81081,'2000-05-15','2000-12-23'),(47941,68469,'1997-07-05','1998-07-05'),(47941,72419,'1998-07-05','1999-07-05'),(47941,75868,'1999-07-05','2000-07-04'),(47941,76633,'2000-07-04','2001-07-04'),(47941,80475,'2001-07-04','2002-07-04'),(47941,84631,'2002-07-04','9999-01-01'),(47942,64982,'1999-03-12','2000-03-11'),(47942,65887,'2000-03-11','2001-03-11'),(47942,68839,'2001-03-11','2002-03-11'),(47942,72418,'2002-03-11','9999-01-01'),(47943,48381,'1986-12-24','1987-12-24'),(47943,48211,'1987-12-24','1988-12-23'),(47943,51269,'1988-12-23','1989-12-23'),(47943,55173,'1989-12-23','1990-12-23'),(47943,57224,'1990-12-23','1991-12-23'),(47943,60775,'1991-12-23','1992-12-22'),(47943,62083,'1992-12-22','1993-12-22'),(47943,66255,'1993-12-22','1994-12-22'),(47943,69812,'1994-12-22','1995-12-22'),(47943,71563,'1995-12-22','1996-12-21'),(47943,75133,'1996-12-21','1997-12-21'),(47943,78923,'1997-12-21','1998-12-21'),(47943,80098,'1998-12-21','1999-12-21'),(47943,80710,'1999-12-21','2000-12-20'),(47943,84590,'2000-12-20','2001-12-20'),(47943,88310,'2001-12-20','9999-01-01'),(47944,67034,'1985-11-29','1986-11-29'),(47944,70304,'1986-11-29','1987-11-29'),(47944,71826,'1987-11-29','1988-11-28'),(47944,76302,'1988-11-28','1989-11-28'),(47944,77877,'1989-11-28','1990-11-28'),(47944,79534,'1990-11-28','1991-11-28'),(47944,81363,'1991-11-28','1992-11-27'),(47944,83678,'1992-11-27','1993-11-27'),(47944,83939,'1993-11-27','1994-11-27'),(47944,84438,'1994-11-27','1995-11-27'),(47944,87813,'1995-11-27','1996-11-26'),(47944,91571,'1996-11-26','1997-11-26'),(47944,94081,'1997-11-26','1998-11-26'),(47944,96506,'1998-11-26','1999-11-26'),(47944,96052,'1999-11-26','2000-11-25'),(47944,96506,'2000-11-25','2001-11-25'),(47944,99130,'2001-11-25','9999-01-01'),(47945,59685,'1992-01-21','1993-01-20'),(47945,60519,'1993-01-20','1994-01-20'),(47945,61708,'1994-01-20','1995-01-20'),(47945,63118,'1995-01-20','1996-01-20'),(47945,67019,'1996-01-20','1997-01-19'),(47945,67177,'1997-01-19','1998-01-19'),(47945,69899,'1998-01-19','1999-01-19'),(47945,70888,'1999-01-19','2000-01-19'),(47945,72200,'2000-01-19','2001-01-18'),(47945,75793,'2001-01-18','2002-01-18'),(47945,78039,'2002-01-18','9999-01-01'),(47946,46123,'1995-02-01','1996-02-01'),(47946,45900,'1996-02-01','1997-01-31'),(47946,49949,'1997-01-31','1998-01-31'),(47946,50873,'1998-01-31','1999-01-31'),(47946,54130,'1999-01-31','2000-01-31'),(47946,54452,'2000-01-31','2001-01-30'),(47946,55851,'2001-01-30','2002-01-30'),(47946,58019,'2002-01-30','9999-01-01'),(47947,55875,'1986-04-25','1987-04-25'),(47947,56699,'1987-04-25','1988-04-24'),(47947,58971,'1988-04-24','1989-04-24'),(47947,62271,'1989-04-24','1990-04-24'),(47947,63385,'1990-04-24','1991-04-24'),(47947,65123,'1991-04-24','1992-04-23'),(47947,66961,'1992-04-23','1993-04-23'),(47947,70534,'1993-04-23','1994-04-23'),(47947,71863,'1994-04-23','1995-04-23'),(47947,73030,'1995-04-23','1996-04-22'),(47947,76331,'1996-04-22','1997-04-22'),(47947,75886,'1997-04-22','1998-04-22'),(47947,76688,'1998-04-22','1999-04-22'),(47947,79531,'1999-04-22','2000-04-21'),(47947,80547,'2000-04-21','2001-04-21'),(47947,81823,'2001-04-21','2002-04-21'),(47947,82062,'2002-04-21','9999-01-01'),(47948,70686,'1986-04-06','1987-04-06'),(47948,71338,'1987-04-06','1988-04-05'),(47948,74826,'1988-04-05','1989-04-05'),(47948,76700,'1989-04-05','1990-04-05'),(47948,80629,'1990-04-05','1990-05-12'),(47949,78139,'1985-10-03','1986-10-03'),(47949,79913,'1986-10-03','1987-10-03'),(47949,82009,'1987-10-03','1988-10-02'),(47949,85230,'1988-10-02','1989-10-02'),(47949,86452,'1989-10-02','1990-10-02'),(47949,86636,'1990-10-02','1991-10-02'),(47949,87167,'1991-10-02','1992-10-01'),(47949,89179,'1992-10-01','1993-10-01'),(47949,90135,'1993-10-01','1994-10-01'),(47949,94575,'1994-10-01','1995-10-01'),(47949,96843,'1995-10-01','1996-09-30'),(47949,98583,'1996-09-30','1997-09-30'),(47949,99102,'1997-09-30','1998-09-30'),(47949,99233,'1998-09-30','1999-09-30'),(47949,101495,'1999-09-30','2000-09-29'),(47949,101513,'2000-09-29','2001-09-29'),(47949,102394,'2001-09-29','9999-01-01'),(47950,40855,'1997-11-17','1998-11-17'),(47950,41144,'1998-11-17','1999-11-17'),(47950,41705,'1999-11-17','2000-11-16'),(47950,45427,'2000-11-16','2001-11-16'),(47950,49028,'2001-11-16','9999-01-01'),(47951,44395,'1995-09-08','1996-09-07'),(47951,45746,'1996-09-07','1997-09-07'),(47951,45494,'1997-09-07','1998-09-07'),(47951,46754,'1998-09-07','1999-09-07'),(47951,47515,'1999-09-07','2000-09-06'),(47951,50486,'2000-09-06','2001-09-06'),(47951,50417,'2001-09-06','9999-01-01'),(47952,71650,'1997-02-05','1998-02-05'),(47952,73770,'1998-02-05','1999-02-05'),(47952,77527,'1999-02-05','2000-02-05'),(47952,79628,'2000-02-05','2001-02-04'),(47952,79153,'2001-02-04','2002-02-04'),(47952,82627,'2002-02-04','9999-01-01'),(47953,61020,'1988-12-15','1989-12-15'),(47953,63160,'1989-12-15','1990-12-15'),(47953,63423,'1990-12-15','1991-12-15'),(47953,65638,'1991-12-15','1992-12-14'),(47953,67909,'1992-12-14','1993-12-14'),(47953,71924,'1993-12-14','1994-12-14'),(47953,74815,'1994-12-14','1995-12-14'),(47953,75090,'1995-12-14','1996-12-13'),(47953,78814,'1996-12-13','1997-12-13'),(47953,78836,'1997-12-13','1998-12-13'),(47953,79760,'1998-12-13','1999-12-13'),(47953,81696,'1999-12-13','2000-12-12'),(47953,85208,'2000-12-12','2001-12-12'),(47953,88846,'2001-12-12','9999-01-01'),(47954,40000,'1998-10-04','1999-10-04'),(47954,42579,'1999-10-04','1999-10-15'),(47955,42057,'1997-07-11','1998-07-11'),(47955,42610,'1998-07-11','1999-07-11'),(47955,43966,'1999-07-11','2000-07-10'),(47955,45246,'2000-07-10','2001-07-10'),(47955,47657,'2001-07-10','2002-07-10'),(47955,48814,'2002-07-10','9999-01-01'),(47956,40000,'1988-03-14','1989-03-14'),(47956,42823,'1989-03-14','1990-03-14'),(47956,44570,'1990-03-14','1991-03-14'),(47956,44821,'1991-03-14','1992-03-13'),(47956,45197,'1992-03-13','1993-03-13'),(47956,49544,'1993-03-13','1994-03-13'),(47956,50202,'1994-03-13','1995-03-13'),(47956,49841,'1995-03-13','1996-03-12'),(47956,53663,'1996-03-12','1996-09-30'),(47957,40000,'1998-06-08','1999-06-08'),(47957,43522,'1999-06-08','2000-06-07'),(47957,45315,'2000-06-07','2001-06-07'),(47957,49014,'2001-06-07','2002-06-07'),(47957,49779,'2002-06-07','9999-01-01'),(47958,47425,'1989-08-01','1990-08-01'),(47958,50048,'1990-08-01','1991-08-01'),(47958,53804,'1991-08-01','1992-07-31'),(47958,54984,'1992-07-31','1993-07-31'),(47958,59322,'1993-07-31','1994-07-31'),(47958,62511,'1994-07-31','1995-07-31'),(47958,64463,'1995-07-31','1996-07-30'),(47958,66007,'1996-07-30','1997-07-30'),(47958,67583,'1997-07-30','1998-07-30'),(47958,70821,'1998-07-30','1999-07-30'),(47958,73449,'1999-07-30','2000-07-29'),(47958,74075,'2000-07-29','2001-07-29'),(47958,75371,'2001-07-29','2002-07-29'),(47958,76734,'2002-07-29','9999-01-01'),(47959,40000,'1993-05-29','1994-05-29'),(47959,42670,'1994-05-29','1995-05-29'),(47959,44963,'1995-05-29','1996-05-28'),(47959,49154,'1996-05-28','1997-05-28'),(47959,52668,'1997-05-28','1998-05-28'),(47959,53574,'1998-05-28','1999-05-28'),(47959,55573,'1999-05-28','2000-05-27'),(47959,59161,'2000-05-27','2001-05-27'),(47959,62889,'2001-05-27','2002-05-27'),(47959,66787,'2002-05-27','9999-01-01'),(47960,49019,'1998-01-19','1998-07-01'),(47961,40000,'1991-09-21','1992-09-20'),(47961,39899,'1992-09-20','1993-09-20'),(47961,41810,'1993-09-20','1994-09-20'),(47961,41321,'1994-09-20','1995-09-20'),(47961,42916,'1995-09-20','1996-09-19'),(47961,47313,'1996-09-19','1997-09-19'),(47961,49664,'1997-09-19','1998-09-19'),(47961,50427,'1998-09-19','1999-09-19'),(47961,51207,'1999-09-19','2000-09-18'),(47961,52824,'2000-09-18','2001-09-18'),(47961,54949,'2001-09-18','2001-12-26'),(47962,50106,'1998-11-19','1999-11-19'),(47962,53540,'1999-11-19','2000-11-18'),(47962,55448,'2000-11-18','2001-11-18'),(47962,57768,'2001-11-18','9999-01-01'),(47963,69698,'1993-01-13','1994-01-13'),(47963,73145,'1994-01-13','1995-01-13'),(47963,73266,'1995-01-13','1996-01-13'),(47963,76088,'1996-01-13','1997-01-12'),(47963,76284,'1997-01-12','1998-01-12'),(47963,76881,'1998-01-12','1999-01-12'),(47963,76730,'1999-01-12','2000-01-12'),(47963,77558,'2000-01-12','2001-01-11'),(47963,81872,'2001-01-11','2002-01-11'),(47963,83318,'2002-01-11','9999-01-01'),(47964,80034,'1999-11-26','2000-11-25'),(47964,83244,'2000-11-25','2001-11-25'),(47964,86039,'2001-11-25','9999-01-01'),(47965,54427,'1987-06-16','1988-06-15'),(47965,58154,'1988-06-15','1989-06-15'),(47965,62596,'1989-06-15','1990-06-15'),(47965,64404,'1990-06-15','1991-06-15'),(47965,65649,'1991-06-15','1992-06-14'),(47965,69554,'1992-06-14','1993-06-14'),(47965,71858,'1993-06-14','1994-06-14'),(47965,74574,'1994-06-14','1995-06-14'),(47965,77482,'1995-06-14','1996-06-13'),(47965,80173,'1996-06-13','1997-06-13'),(47965,81804,'1997-06-13','1998-06-13'),(47965,86070,'1998-06-13','1999-06-13'),(47965,85915,'1999-06-13','2000-06-12'),(47965,88873,'2000-06-12','2001-06-12'),(47965,92090,'2001-06-12','2002-06-12'),(47965,96136,'2002-06-12','9999-01-01'),(47966,47029,'1990-11-24','1991-11-24'),(47966,49042,'1991-11-24','1992-11-23'),(47966,49035,'1992-11-23','1993-11-23'),(47966,50138,'1993-11-23','1994-11-23'),(47966,53518,'1994-11-23','1995-11-23'),(47966,57662,'1995-11-23','1996-11-22'),(47966,61568,'1996-11-22','1997-11-22'),(47966,65892,'1997-11-22','1998-11-22'),(47966,65857,'1998-11-22','1999-11-22'),(47966,69722,'1999-11-22','2000-11-21'),(47966,70776,'2000-11-21','2001-11-21'),(47966,74593,'2001-11-21','9999-01-01'),(47967,40000,'1995-07-12','1996-07-11'),(47967,41574,'1996-07-11','1997-07-11'),(47967,43859,'1997-07-11','1998-07-11'),(47967,47387,'1998-07-11','1998-12-19'),(47968,49783,'1996-02-22','1997-02-21'),(47968,53035,'1997-02-21','1998-02-21'),(47968,56901,'1998-02-21','1999-02-21'),(47968,59592,'1999-02-21','2000-02-21'),(47968,61849,'2000-02-21','2001-02-20'),(47968,63177,'2001-02-20','2002-02-20'),(47968,67650,'2002-02-20','9999-01-01'),(47969,42692,'1986-06-25','1987-06-25'),(47969,45216,'1987-06-25','1988-06-24'),(47969,47408,'1988-06-24','1989-06-24'),(47969,47092,'1989-06-24','1990-06-24'),(47969,50538,'1990-06-24','1991-06-24'),(47969,54164,'1991-06-24','1992-06-23'),(47969,56445,'1992-06-23','1993-06-23'),(47969,56159,'1993-06-23','1994-06-23'),(47969,58222,'1994-06-23','1995-06-23'),(47969,58755,'1995-06-23','1996-06-22'),(47969,62497,'1996-06-22','1997-06-22'),(47969,65913,'1997-06-22','1998-06-22'),(47969,68683,'1998-06-22','1999-06-22'),(47969,70414,'1999-06-22','2000-06-21'),(47969,72562,'2000-06-21','2001-06-21'),(47969,75505,'2001-06-21','2002-06-21'),(47969,78217,'2002-06-21','9999-01-01'),(47970,54927,'1991-10-05','1992-10-04'),(47970,58837,'1992-10-04','1993-10-04'),(47970,61299,'1993-10-04','1994-10-04'),(47970,61912,'1994-10-04','1995-10-04'),(47970,63861,'1995-10-04','1996-10-03'),(47970,63525,'1996-10-03','1997-10-03'),(47970,64539,'1997-10-03','1998-10-03'),(47970,65548,'1998-10-03','1999-10-03'),(47970,65433,'1999-10-03','2000-10-02'),(47970,64999,'2000-10-02','2001-10-02'),(47970,64774,'2001-10-02','9999-01-01'),(47971,55493,'1991-10-14','1992-10-13'),(47971,59712,'1992-10-13','1993-10-13'),(47971,59648,'1993-10-13','1994-10-13'),(47971,59887,'1994-10-13','1995-10-13'),(47971,60908,'1995-10-13','1996-10-12'),(47971,65321,'1996-10-12','1997-10-12'),(47971,68018,'1997-10-12','1998-10-12'),(47971,68863,'1998-10-12','1999-10-12'),(47971,68486,'1999-10-12','2000-10-11'),(47971,69210,'2000-10-11','2001-10-11'),(47971,71374,'2001-10-11','9999-01-01'),(47972,98857,'1994-06-16','1995-06-16'),(47972,100268,'1995-06-16','1996-06-15'),(47972,101013,'1996-06-15','1997-06-15'),(47972,103844,'1997-06-15','1998-06-15'),(47972,106486,'1998-06-15','1999-06-15'),(47972,109042,'1999-06-15','2000-06-14'),(47972,111740,'2000-06-14','2001-06-14'),(47972,113487,'2001-06-14','2002-06-14'),(47972,114517,'2002-06-14','9999-01-01'),(47973,56445,'1987-02-22','1988-02-22'),(47973,58890,'1988-02-22','1989-02-21'),(47973,61948,'1989-02-21','1990-02-21'),(47973,63990,'1990-02-21','1991-02-21'),(47973,64121,'1991-02-21','1992-02-21'),(47973,67414,'1992-02-21','1993-02-20'),(47973,68348,'1993-02-20','1994-02-20'),(47973,68498,'1994-02-20','1995-02-20'),(47973,71942,'1995-02-20','1996-02-20'),(47973,73241,'1996-02-20','1997-02-19'),(47973,77672,'1997-02-19','1998-02-19'),(47973,82134,'1998-02-19','1999-02-19'),(47973,82822,'1999-02-19','2000-02-19'),(47973,83516,'2000-02-19','2001-02-18'),(47973,83474,'2001-02-18','2002-02-18'),(47973,85101,'2002-02-18','9999-01-01'),(47974,54498,'1993-05-20','1994-05-20'),(47974,55448,'1994-05-20','1995-05-20'),(47974,59929,'1995-05-20','1996-05-19'),(47974,63936,'1996-05-19','1997-05-19'),(47974,63782,'1997-05-19','1998-05-19'),(47974,65701,'1998-05-19','1999-05-19'),(47974,67230,'1999-05-19','1999-06-14'),(47975,44035,'1998-10-17','1999-10-17'),(47975,47453,'1999-10-17','2000-10-16'),(47975,51438,'2000-10-16','2001-10-16'),(47975,55583,'2001-10-16','9999-01-01'),(47976,67850,'1997-11-27','1998-11-27'),(47976,69759,'1998-11-27','1999-11-27'),(47976,71737,'1999-11-27','2000-11-26'),(47976,75741,'2000-11-26','2001-11-26'),(47976,79375,'2001-11-26','9999-01-01'),(47977,70851,'1992-06-19','1993-06-19'),(47977,70616,'1993-06-19','1994-06-19'),(47977,74973,'1994-06-19','1995-06-19'),(47977,77536,'1995-06-19','1996-06-18'),(47977,81927,'1996-06-18','1997-06-18'),(47977,82457,'1997-06-18','1998-06-18'),(47977,85520,'1998-06-18','1999-06-18'),(47977,85135,'1999-06-18','2000-06-17'),(47977,84839,'2000-06-17','2001-06-17'),(47977,86850,'2001-06-17','2002-06-17'),(47977,86909,'2002-06-17','9999-01-01'),(47978,112551,'1985-07-18','1986-07-18'),(47978,114069,'1986-07-18','1987-07-18'),(47978,116122,'1987-07-18','1988-07-17'),(47978,117859,'1988-07-17','1989-07-17'),(47978,120009,'1989-07-17','1990-07-17'),(47978,124461,'1990-07-17','1991-07-17'),(47978,126018,'1991-07-17','1992-07-16'),(47978,126973,'1992-07-16','1993-07-16'),(47978,130037,'1993-07-16','1994-07-16'),(47978,131942,'1994-07-16','1995-07-16'),(47978,133699,'1995-07-16','1996-07-15'),(47978,137529,'1996-07-15','1997-07-15'),(47978,137928,'1997-07-15','1998-07-15'),(47978,141563,'1998-07-15','1999-07-15'),(47978,145940,'1999-07-15','2000-07-14'),(47978,149686,'2000-07-14','2001-07-14'),(47978,151929,'2001-07-14','2002-07-14'),(47978,155709,'2002-07-14','9999-01-01'),(47979,40000,'1996-06-21','1997-06-21'),(47979,41396,'1997-06-21','1998-06-21'),(47979,43465,'1998-06-21','1999-06-21'),(47979,44811,'1999-06-21','2000-06-20'),(47979,48511,'2000-06-20','2001-06-20'),(47979,51934,'2001-06-20','2002-06-20'),(47979,55328,'2002-06-20','9999-01-01'),(47980,56051,'1991-06-22','1992-06-21'),(47980,60192,'1992-06-21','1993-06-21'),(47980,60971,'1993-06-21','1994-06-21'),(47980,63864,'1994-06-21','1995-06-21'),(47980,63916,'1995-06-21','1996-06-20'),(47980,66750,'1996-06-20','1997-06-20'),(47980,69353,'1997-06-20','1998-06-20'),(47980,73387,'1998-06-20','1999-06-20'),(47980,76033,'1999-06-20','2000-06-19'),(47980,77027,'2000-06-19','2001-06-19'),(47980,78901,'2001-06-19','2002-06-19'),(47980,82829,'2002-06-19','9999-01-01'),(47981,50274,'1985-11-16','1986-11-16'),(47981,52750,'1986-11-16','1987-11-16'),(47981,54538,'1987-11-16','1988-11-15'),(47981,55509,'1988-11-15','1989-11-15'),(47981,55722,'1989-11-15','1990-11-15'),(47981,56667,'1990-11-15','1991-11-15'),(47981,59762,'1991-11-15','1992-11-14'),(47981,61027,'1992-11-14','1993-11-14'),(47981,62182,'1993-11-14','1994-11-14'),(47981,62708,'1994-11-14','1995-11-14'),(47981,62870,'1995-11-14','1996-11-13'),(47981,64064,'1996-11-13','1997-11-13'),(47981,66959,'1997-11-13','1998-11-13'),(47981,68329,'1998-11-13','1999-11-13'),(47981,72788,'1999-11-13','2000-11-12'),(47981,76411,'2000-11-12','2001-11-12'),(47981,78018,'2001-11-12','9999-01-01'),(47982,57215,'1985-11-26','1986-11-26'),(47982,59629,'1986-11-26','1987-11-26'),(47982,61226,'1987-11-26','1988-11-25'),(47982,63402,'1988-11-25','1989-11-25'),(47982,63655,'1989-11-25','1990-11-25'),(47982,64381,'1990-11-25','1991-11-25'),(47982,66312,'1991-11-25','1992-11-24'),(47982,69437,'1992-11-24','1993-11-24'),(47982,69752,'1993-11-24','1994-11-24'),(47982,72603,'1994-11-24','1995-11-24'),(47982,72198,'1995-11-24','1996-11-23'),(47982,76033,'1996-11-23','1997-11-23'),(47982,79710,'1997-11-23','1998-11-14'),(47983,40000,'1990-01-13','1991-01-13'),(47983,42146,'1991-01-13','1992-01-13'),(47983,46326,'1992-01-13','1993-01-12'),(47983,47335,'1993-01-12','1994-01-12'),(47983,50682,'1994-01-12','1995-01-12'),(47983,52128,'1995-01-12','1996-01-12'),(47983,56387,'1996-01-12','1997-01-11'),(47983,58082,'1997-01-11','1998-01-11'),(47983,62341,'1998-01-11','1999-01-11'),(47983,63214,'1999-01-11','2000-01-11'),(47983,66468,'2000-01-11','2001-01-10'),(47983,69049,'2001-01-10','2002-01-10'),(47983,70835,'2002-01-10','9999-01-01'),(47984,40000,'1999-02-23','2000-02-23'),(47984,41344,'2000-02-23','2001-02-22'),(47984,42232,'2001-02-22','2002-02-22'),(47984,45356,'2002-02-22','9999-01-01'),(47985,50139,'1991-09-17','1992-09-16'),(47985,51067,'1992-09-16','1993-09-16'),(47985,51167,'1993-09-16','1994-09-16'),(47985,53787,'1994-09-16','1995-09-16'),(47985,54701,'1995-09-16','1996-09-15'),(47985,58053,'1996-09-15','1997-09-15'),(47985,58620,'1997-09-15','1998-04-20'),(47986,76469,'1990-08-21','1991-08-21'),(47986,76471,'1991-08-21','1992-08-20'),(47986,79556,'1992-08-20','1993-08-20'),(47986,82135,'1993-08-20','1994-08-20'),(47986,82169,'1994-08-20','1995-08-20'),(47986,84033,'1995-08-20','1996-08-19'),(47986,84684,'1996-08-19','1997-08-19'),(47986,84375,'1997-08-19','1998-08-19'),(47986,84252,'1998-08-19','1999-08-19'),(47986,83831,'1999-08-19','2000-08-18'),(47986,87275,'2000-08-18','2001-08-18'),(47986,90089,'2001-08-18','9999-01-01'),(47987,52458,'1990-12-11','1991-12-11'),(47987,52009,'1991-12-11','1992-12-10'),(47987,56480,'1992-12-10','1993-12-10'),(47987,58149,'1993-12-10','1994-12-10'),(47987,61688,'1994-12-10','1995-12-10'),(47987,63839,'1995-12-10','1996-12-09'),(47987,65390,'1996-12-09','1997-12-09'),(47987,66601,'1997-12-09','1998-12-09'),(47987,68758,'1998-12-09','1999-12-09'),(47987,69871,'1999-12-09','2000-12-08'),(47987,71253,'2000-12-08','2001-12-08'),(47987,74775,'2001-12-08','9999-01-01'),(47988,53008,'1988-10-11','1989-10-11'),(47988,54272,'1989-10-11','1990-10-11'),(47988,53826,'1990-10-11','1991-10-11'),(47988,54712,'1991-10-11','1992-10-10'),(47988,56961,'1992-10-10','1993-10-10'),(47988,60824,'1993-10-10','1994-10-10'),(47988,61640,'1994-10-10','1995-10-10'),(47988,65863,'1995-10-10','1996-10-09'),(47988,68751,'1996-10-09','1997-10-09'),(47988,71286,'1997-10-09','1998-10-09'),(47988,72297,'1998-10-09','1999-10-09'),(47988,74073,'1999-10-09','2000-10-08'),(47988,77389,'2000-10-08','2001-10-08'),(47988,78069,'2001-10-08','9999-01-01'),(47989,57429,'1986-01-24','1987-01-24'),(47989,59173,'1987-01-24','1988-01-24'),(47989,62574,'1988-01-24','1989-01-23'),(47989,65058,'1989-01-23','1990-01-23'),(47989,65130,'1990-01-23','1991-01-23'),(47989,68901,'1991-01-23','1992-01-23'),(47989,70651,'1992-01-23','1993-01-22'),(47989,72170,'1993-01-22','1994-01-22'),(47989,73340,'1994-01-22','1995-01-22'),(47989,73328,'1995-01-22','1996-01-22'),(47989,75831,'1996-01-22','1997-01-21'),(47989,76955,'1997-01-21','1998-01-21'),(47989,80715,'1998-01-21','1999-01-21'),(47989,84779,'1999-01-21','2000-01-21'),(47989,85535,'2000-01-21','2001-01-20'),(47989,87028,'2001-01-20','2002-01-20'),(47989,87490,'2002-01-20','9999-01-01'),(47990,40000,'1995-03-21','1996-03-20'),(47990,44006,'1996-03-20','1997-03-20'),(47990,45646,'1997-03-20','1998-03-20'),(47990,46567,'1998-03-20','1999-03-20'),(47990,46143,'1999-03-20','2000-03-19'),(47990,49270,'2000-03-19','2001-03-19'),(47990,52787,'2001-03-19','2002-03-19'),(47990,54690,'2002-03-19','9999-01-01'),(47991,64807,'1997-03-07','1998-03-07'),(47991,66360,'1998-03-07','1999-03-07'),(47991,70564,'1999-03-07','2000-03-06'),(47991,74260,'2000-03-06','2001-03-06'),(47991,78064,'2001-03-06','2002-03-06'),(47991,78158,'2002-03-06','9999-01-01'),(47992,63788,'1991-04-22','1992-04-21'),(47992,64907,'1992-04-21','1993-01-09'),(47993,61972,'1993-04-19','1994-04-19'),(47993,61683,'1994-04-19','1995-04-19'),(47993,65787,'1995-04-19','1996-04-18'),(47993,65296,'1996-04-18','1997-04-18'),(47993,66170,'1997-04-18','1998-04-18'),(47993,69806,'1998-04-18','1999-04-18'),(47993,70637,'1999-04-18','2000-04-17'),(47993,70170,'2000-04-17','2001-04-17'),(47993,72870,'2001-04-17','2002-04-17'),(47993,75638,'2002-04-17','9999-01-01'),(47994,49005,'1990-09-11','1991-09-11'),(47994,51028,'1991-09-11','1992-09-10'),(47994,53206,'1992-09-10','1993-09-10'),(47994,53116,'1993-09-10','1994-09-10'),(47994,55431,'1994-09-10','1995-09-10'),(47994,59414,'1995-09-10','1996-09-09'),(47994,62032,'1996-09-09','1997-09-09'),(47994,66305,'1997-09-09','1998-09-09'),(47994,70655,'1998-09-09','1999-09-09'),(47994,74272,'1999-09-09','2000-09-08'),(47994,76578,'2000-09-08','2001-09-08'),(47994,78490,'2001-09-08','9999-01-01'),(47995,40000,'1994-01-05','1995-01-05'),(47995,42442,'1995-01-05','1996-01-05'),(47995,43862,'1996-01-05','1997-01-04'),(47995,46570,'1997-01-04','1998-01-04'),(47995,50763,'1998-01-04','1999-01-04'),(47995,53557,'1999-01-04','2000-01-04'),(47995,54025,'2000-01-04','2001-01-03'),(47995,56146,'2001-01-03','2002-01-03'),(47995,57753,'2002-01-03','9999-01-01'),(47996,66180,'1996-12-09','1997-12-09'),(47996,66836,'1997-12-09','1998-12-09'),(47996,70222,'1998-12-09','1999-12-09'),(47996,71172,'1999-12-09','2000-12-08'),(47996,74593,'2000-12-08','2001-12-08'),(47996,74689,'2001-12-08','9999-01-01'),(47997,45570,'1988-05-06','1989-05-05'),(47997,48936,'1989-05-05','1990-05-05'),(47997,51740,'1990-05-05','1991-05-05'),(47997,52442,'1991-05-05','1992-05-04'),(47997,53296,'1992-05-04','1993-05-04'),(47997,55528,'1993-05-04','1994-05-04'),(47997,59971,'1994-05-04','1995-05-04'),(47997,60406,'1995-05-04','1996-05-03'),(47997,63614,'1996-05-03','1997-05-03'),(47997,66566,'1997-05-03','1998-05-03'),(47997,68972,'1998-05-03','1999-05-03'),(47997,72559,'1999-05-03','2000-05-02'),(47997,72781,'2000-05-02','2001-05-02'),(47997,74039,'2001-05-02','2002-05-02'),(47997,76689,'2002-05-02','9999-01-01'),(47998,40183,'1995-07-18','1996-07-17'),(47998,40562,'1996-07-17','1997-07-17'),(47998,42281,'1997-07-17','1998-07-17'),(47998,43026,'1998-07-17','1999-07-17'),(47998,45147,'1999-07-17','2000-07-16'),(47998,46658,'2000-07-16','2001-07-16'),(47998,47303,'2001-07-16','2002-07-16'),(47998,50641,'2002-07-16','9999-01-01'),(47999,40000,'1994-04-23','1995-04-23'),(47999,42538,'1995-04-23','1996-04-22'),(47999,42289,'1996-04-22','1997-04-22'),(47999,42504,'1997-04-22','1998-04-22'),(47999,44660,'1998-04-22','1999-04-22'),(47999,46653,'1999-04-22','2000-04-21'),(47999,48806,'2000-04-21','2001-04-21'),(47999,53208,'2001-04-21','2002-03-07'),(48000,40000,'1993-01-31','1994-01-31'),(48000,41516,'1994-01-31','1995-01-31'),(48000,45727,'1995-01-31','1996-01-31'),(48000,49850,'1996-01-31','1997-01-30'),(48000,49710,'1997-01-30','1998-01-30'),(48000,54021,'1998-01-30','1999-01-30'),(48000,57463,'1999-01-30','2000-01-30'),(48000,60160,'2000-01-30','2001-01-29'),(48000,64498,'2001-01-29','2002-01-29'),(48000,64567,'2002-01-29','9999-01-01'),(48001,67115,'1999-11-10','2000-11-09'),(48001,67091,'2000-11-09','2001-11-09'),(48001,69781,'2001-11-09','9999-01-01'),(48002,49182,'1986-10-07','1987-10-07'),(48002,49197,'1987-10-07','1988-10-06'),(48002,51942,'1988-10-06','1989-10-06'),(48002,54160,'1989-10-06','1990-10-06'),(48002,55000,'1990-10-06','1991-10-06'),(48002,54940,'1991-10-06','1992-10-05'),(48002,55631,'1992-10-05','1993-10-05'),(48002,56771,'1993-10-05','1994-10-05'),(48002,56410,'1994-10-05','1995-10-05'),(48002,58349,'1995-10-05','1996-10-04'),(48002,60689,'1996-10-04','1997-10-04'),(48002,62321,'1997-10-04','1998-10-04'),(48002,66674,'1998-10-04','1999-10-04'),(48002,68652,'1999-10-04','2000-10-03'),(48002,68459,'2000-10-03','2001-10-03'),(48002,71433,'2001-10-03','9999-01-01'),(48003,51141,'1998-05-08','1999-05-08'),(48003,54766,'1999-05-08','2000-05-07'),(48003,57624,'2000-05-07','2001-05-07'),(48003,61675,'2001-05-07','2002-05-07'),(48003,63876,'2002-05-07','9999-01-01'),(48004,71098,'1992-06-25','1993-06-25'),(48004,72206,'1993-06-25','1994-06-25'),(48004,71862,'1994-06-25','1995-06-25'),(48004,76046,'1995-06-25','1996-06-24'),(48004,75657,'1996-06-24','1997-06-24'),(48004,78539,'1997-06-24','1998-06-24'),(48004,78519,'1998-06-24','1999-06-24'),(48004,78797,'1999-06-24','2000-06-23'),(48004,78847,'2000-06-23','2001-06-23'),(48004,81540,'2001-06-23','2002-06-23'),(48004,81975,'2002-06-23','9999-01-01'),(48005,40000,'1999-06-26','2000-05-08'),(48006,47449,'1991-05-15','1992-05-14'),(48006,50768,'1992-05-14','1993-05-14'),(48006,52637,'1993-05-14','1994-05-14'),(48006,52340,'1994-05-14','1995-05-14'),(48006,52575,'1995-05-14','1996-05-13'),(48006,55523,'1996-05-13','1997-05-13'),(48006,58221,'1997-05-13','1998-05-13'),(48006,59258,'1998-05-13','1999-05-13'),(48006,63209,'1999-05-13','2000-05-12'),(48006,66521,'2000-05-12','2001-05-12'),(48006,68726,'2001-05-12','2002-05-12'),(48006,73085,'2002-05-12','9999-01-01'),(48007,40000,'1986-03-12','1987-03-12'),(48007,42802,'1987-03-12','1988-03-11'),(48007,42448,'1988-03-11','1989-03-11'),(48007,44526,'1989-03-11','1990-03-11'),(48007,48193,'1990-03-11','1991-03-11'),(48007,50920,'1991-03-11','1992-03-10'),(48007,54070,'1992-03-10','1993-03-10'),(48007,56408,'1993-03-10','1994-03-10'),(48007,56081,'1994-03-10','1995-03-10'),(48007,58803,'1995-03-10','1996-03-09'),(48007,63191,'1996-03-09','1997-03-09'),(48007,64113,'1997-03-09','1998-03-09'),(48007,68612,'1998-03-09','1999-03-09'),(48007,72182,'1999-03-09','2000-03-08'),(48007,72847,'2000-03-08','2001-03-08'),(48007,73074,'2001-03-08','2002-03-08'),(48007,76892,'2002-03-08','9999-01-01'),(48008,65558,'1985-03-18','1986-03-18'),(48008,65692,'1986-03-18','1987-03-18'),(48008,66536,'1987-03-18','1988-03-17'),(48008,66389,'1988-03-17','1989-03-17'),(48008,69710,'1989-03-17','1990-03-17'),(48008,69568,'1990-03-17','1991-03-17'),(48008,71128,'1991-03-17','1992-03-16'),(48008,75567,'1992-03-16','1993-03-16'),(48008,75635,'1993-03-16','1994-03-16'),(48008,76601,'1994-03-16','1995-03-16'),(48008,78722,'1995-03-16','1996-03-15'),(48008,82538,'1996-03-15','1997-03-15'),(48008,85866,'1997-03-15','1998-03-15'),(48008,87002,'1998-03-15','1999-03-15'),(48008,88260,'1999-03-15','2000-03-14'),(48008,88372,'2000-03-14','2001-03-14'),(48008,91920,'2001-03-14','2002-03-14'),(48008,93017,'2002-03-14','9999-01-01'),(48009,40000,'1992-09-17','1993-09-17'),(48009,42408,'1993-09-17','1994-09-17'),(48009,45109,'1994-09-17','1995-09-17'),(48009,47508,'1995-09-17','1996-09-16'),(48009,50185,'1996-09-16','1997-09-16'),(48009,50697,'1997-09-16','1998-09-16'),(48009,52703,'1998-09-16','1999-09-16'),(48009,53950,'1999-09-16','2000-09-15'),(48009,56264,'2000-09-15','2001-09-15'),(48009,58357,'2001-09-15','9999-01-01'),(48010,59429,'1985-11-15','1986-11-15'),(48010,61706,'1986-11-15','1987-11-15'),(48010,61676,'1987-11-15','1988-11-14'),(48010,65641,'1988-11-14','1989-11-14'),(48010,67619,'1989-11-14','1990-11-14'),(48010,69030,'1990-11-14','1991-11-14'),(48010,71827,'1991-11-14','1992-11-13'),(48010,71430,'1992-11-13','1993-11-13'),(48010,75598,'1993-11-13','1994-11-13'),(48010,78387,'1994-11-13','1995-11-13'),(48010,81064,'1995-11-13','1996-11-12'),(48010,82317,'1996-11-12','1997-11-12'),(48010,83538,'1997-11-12','1998-11-12'),(48010,83386,'1998-11-12','1999-11-12'),(48010,84201,'1999-11-12','2000-11-11'),(48010,84787,'2000-11-11','2001-11-11'),(48010,85793,'2001-11-11','9999-01-01'),(48011,65662,'1986-10-14','1987-10-14'),(48011,69511,'1987-10-14','1988-10-13'),(48011,72645,'1988-10-13','1989-10-13'),(48011,73278,'1989-10-13','1990-10-13'),(48011,75125,'1990-10-13','1991-10-13'),(48011,78980,'1991-10-13','1992-10-12'),(48011,79784,'1992-10-12','1993-10-12'),(48011,83919,'1993-10-12','1994-10-12'),(48011,85767,'1994-10-12','1995-10-12'),(48011,86240,'1995-10-12','1996-10-11'),(48011,88770,'1996-10-11','1997-10-11'),(48011,93055,'1997-10-11','1998-10-11'),(48011,93791,'1998-10-11','1999-10-11'),(48011,95093,'1999-10-11','2000-10-10'),(48011,96986,'2000-10-10','2001-10-10'),(48011,98480,'2001-10-10','9999-01-01'),(48012,40000,'1999-07-26','2000-07-25'),(48012,42572,'2000-07-25','2001-07-25'),(48012,43939,'2001-07-25','2002-07-25'),(48012,47845,'2002-07-25','9999-01-01'),(48013,49527,'1987-04-24','1988-04-23'),(48013,53359,'1988-04-23','1989-04-23'),(48013,53926,'1989-04-23','1990-04-23'),(48013,54932,'1990-04-23','1991-04-23'),(48013,55871,'1991-04-23','1992-04-22'),(48013,60296,'1992-04-22','1993-04-22'),(48013,60884,'1993-04-22','1994-04-22'),(48013,62744,'1994-04-22','1995-04-22'),(48013,67002,'1995-04-22','1996-04-21'),(48013,68005,'1996-04-21','1997-04-21'),(48013,71098,'1997-04-21','1998-04-21'),(48013,74707,'1998-04-21','1999-04-21'),(48013,78459,'1999-04-21','2000-04-20'),(48013,79668,'2000-04-20','2001-04-20'),(48013,83598,'2001-04-20','2002-04-20'),(48013,83650,'2002-04-20','9999-01-01'),(48014,40000,'1996-10-07','1997-10-07'),(48014,39886,'1997-10-07','1998-10-07'),(48014,41861,'1998-10-07','1999-10-06'),(48015,40000,'1986-08-21','1987-08-21'),(48015,42886,'1987-08-21','1988-08-20'),(48015,45869,'1988-08-20','1989-08-20'),(48015,49334,'1989-08-20','1990-08-20'),(48015,51864,'1990-08-20','1991-08-20'),(48015,51750,'1991-08-20','1992-08-19'),(48015,52827,'1992-08-19','1993-08-19'),(48015,53445,'1993-08-19','1994-08-19'),(48015,56568,'1994-08-19','1995-08-19'),(48015,59067,'1995-08-19','1996-08-18'),(48015,62690,'1996-08-18','1997-08-18'),(48015,65010,'1997-08-18','1998-08-18'),(48015,65574,'1998-08-18','1999-08-18'),(48015,65316,'1999-08-18','2000-08-17'),(48015,65891,'2000-08-17','2001-08-17'),(48015,65677,'2001-08-17','9999-01-01'),(48016,44145,'1989-11-22','1990-11-22'),(48016,46227,'1990-11-22','1991-11-22'),(48016,47474,'1991-11-22','1992-11-21'),(48016,48259,'1992-11-21','1993-11-21'),(48016,52657,'1993-11-21','1994-11-21'),(48016,53455,'1994-11-21','1995-11-21'),(48016,55929,'1995-11-21','1996-11-20'),(48016,55671,'1996-11-20','1997-11-20'),(48016,58803,'1997-11-20','1998-11-20'),(48016,63093,'1998-11-20','1999-11-20'),(48016,64175,'1999-11-20','2000-11-19'),(48016,65528,'2000-11-19','2001-11-19'),(48016,68567,'2001-11-19','9999-01-01'),(48017,67200,'1995-11-11','1996-11-10'),(48017,69608,'1996-11-10','1997-11-10'),(48017,71079,'1997-11-10','1998-11-10'),(48017,71648,'1998-11-10','1999-11-10'),(48017,72670,'1999-11-10','2000-11-09'),(48017,74114,'2000-11-09','2001-11-09'),(48017,78362,'2001-11-09','9999-01-01'),(48018,73729,'1989-01-09','1990-01-09'),(48018,73402,'1990-01-09','1991-01-09'),(48018,76403,'1991-01-09','1992-01-09'),(48018,80632,'1992-01-09','1993-01-08'),(48018,80247,'1993-01-08','1994-01-08'),(48018,81390,'1994-01-08','1995-01-08'),(48018,80990,'1995-01-08','1996-01-08'),(48018,80552,'1996-01-08','1997-01-07'),(48018,84238,'1997-01-07','1998-01-07'),(48018,88074,'1998-01-07','1999-01-07'),(48018,91674,'1999-01-07','2000-01-07'),(48018,91283,'2000-01-07','2001-01-06'),(48018,95603,'2001-01-06','2002-01-06'),(48018,97706,'2002-01-06','9999-01-01'),(48019,40000,'1997-02-15','1998-02-15'),(48019,42805,'1998-02-15','1999-02-15'),(48019,43341,'1999-02-15','2000-02-15'),(48019,46739,'2000-02-15','2001-02-14'),(48019,50897,'2001-02-14','2002-02-14'),(48019,51272,'2002-02-14','9999-01-01'),(48020,40000,'1988-07-31','1989-07-31'),(48020,39733,'1989-07-31','1990-07-31'),(48020,40059,'1990-07-31','1991-07-31'),(48020,41694,'1991-07-31','1992-07-30'),(48020,45065,'1992-07-30','1993-07-30'),(48020,47468,'1993-07-30','1994-07-30'),(48020,49681,'1994-07-30','1995-07-30'),(48020,51523,'1995-07-30','1996-07-29'),(48020,55549,'1996-07-29','1997-07-29'),(48020,56731,'1997-07-29','1998-07-29'),(48020,61098,'1998-07-29','1999-07-29'),(48020,63708,'1999-07-29','2000-07-28'),(48020,65920,'2000-07-28','2001-07-28'),(48020,65633,'2001-07-28','2002-07-28'),(48020,66312,'2002-07-28','9999-01-01'),(48021,40000,'1994-09-28','1995-09-28'),(48021,42053,'1995-09-28','1996-09-27'),(48021,43719,'1996-09-27','1997-09-27'),(48021,43504,'1997-09-27','1998-09-27'),(48021,45529,'1998-09-27','1999-09-27'),(48021,47256,'1999-09-27','2000-09-26'),(48021,49102,'2000-09-26','2001-09-26'),(48021,50803,'2001-09-26','9999-01-01'),(48022,73002,'1998-01-23','1999-01-23'),(48022,75026,'1999-01-23','2000-01-23'),(48022,76937,'2000-01-23','2001-01-22'),(48022,78569,'2001-01-22','2002-01-22'),(48022,82657,'2002-01-22','9999-01-01'),(48023,43564,'1998-07-11','1999-07-11'),(48023,46920,'1999-07-11','2000-07-10'),(48023,48693,'2000-07-10','2000-12-10'),(48024,40000,'1985-05-04','1986-05-04'),(48024,40739,'1986-05-04','1987-05-04'),(48024,42915,'1987-05-04','1988-05-03'),(48024,47318,'1988-05-03','1989-05-03'),(48024,47437,'1989-05-03','1990-05-03'),(48024,51832,'1990-05-03','1991-05-03'),(48024,54793,'1991-05-03','1992-05-02'),(48024,54909,'1992-05-02','1993-05-02'),(48024,59291,'1993-05-02','1994-05-02'),(48024,61011,'1994-05-02','1995-05-02'),(48024,62312,'1995-05-02','1996-05-01'),(48024,65196,'1996-05-01','1997-05-01'),(48024,66424,'1997-05-01','1998-05-01'),(48024,69759,'1998-05-01','1999-05-01'),(48024,72918,'1999-05-01','2000-04-30'),(48024,76598,'2000-04-30','2001-04-30'),(48024,78466,'2001-04-30','2002-04-30'),(48024,82326,'2002-04-30','9999-01-01'),(48025,75132,'1997-10-02','1998-10-02'),(48025,75832,'1998-10-02','1999-10-02'),(48025,76707,'1999-10-02','2000-10-01'),(48025,80489,'2000-10-01','2001-10-01'),(48025,80876,'2001-10-01','9999-01-01'),(48026,40183,'1992-05-31','1993-05-31'),(48026,44071,'1993-05-31','1994-05-31'),(48026,48048,'1994-05-31','1995-05-31'),(48026,51086,'1995-05-31','1996-05-30'),(48026,54548,'1996-05-30','1997-05-30'),(48026,54106,'1997-05-30','1998-05-30'),(48026,56067,'1998-05-30','1999-05-30'),(48026,58882,'1999-05-30','2000-05-29'),(48026,61724,'2000-05-29','2001-05-29'),(48026,63398,'2001-05-29','2002-05-29'),(48026,64423,'2002-05-29','9999-01-01'),(48027,40000,'1985-05-29','1986-05-29'),(48027,44065,'1986-05-29','1987-05-29'),(48027,45119,'1987-05-29','1988-05-28'),(48027,45760,'1988-05-28','1989-05-28'),(48027,50109,'1989-05-28','1990-05-28'),(48027,53555,'1990-05-28','1991-05-28'),(48027,57379,'1991-05-28','1992-05-27'),(48027,57456,'1992-05-27','1993-05-27'),(48027,59353,'1993-05-27','1994-05-27'),(48027,61164,'1994-05-27','1995-05-27'),(48027,63696,'1995-05-27','1996-05-26'),(48027,65113,'1996-05-26','1997-05-26'),(48027,66487,'1997-05-26','1998-05-26'),(48027,70059,'1998-05-26','1999-05-26'),(48027,70249,'1999-05-26','2000-05-25'),(48027,70327,'2000-05-25','2001-05-25'),(48027,72531,'2001-05-25','2002-05-25'),(48027,75716,'2002-05-25','9999-01-01'),(48028,44406,'1988-10-30','1989-10-29'),(48028,48243,'1989-10-29','1990-10-29'),(48028,49945,'1990-10-29','1991-10-29'),(48028,52739,'1991-10-29','1992-10-28'),(48028,52611,'1992-10-28','1993-10-29'),(48028,55520,'1993-10-29','1994-10-29'),(48028,58668,'1994-10-29','1995-10-29'),(48028,61091,'1995-10-29','1996-10-27'),(48028,61519,'1996-10-27','1997-10-27'),(48028,61358,'1997-10-27','1998-10-27'),(48028,61859,'1998-10-27','1999-10-28'),(48028,64653,'1999-10-28','2000-10-27'),(48028,67293,'2000-10-27','2001-10-27'),(48028,68444,'2001-10-27','9999-01-01'),(48029,40000,'1998-09-14','1999-09-14'),(48029,40346,'1999-09-14','2000-09-13'),(48029,41002,'2000-09-13','2001-01-25'),(48030,63207,'1990-06-20','1991-06-20'),(48030,66621,'1991-06-20','1992-06-19'),(48030,70894,'1992-06-19','1993-06-19'),(48030,71871,'1993-06-19','1994-06-19'),(48030,73827,'1994-06-19','1995-06-19'),(48030,74982,'1995-06-19','1996-06-18'),(48030,77620,'1996-06-18','1997-06-18'),(48030,79577,'1997-06-18','1998-06-18'),(48030,79220,'1998-06-18','1999-06-18'),(48030,80571,'1999-06-18','2000-06-17'),(48030,84507,'2000-06-17','2001-06-17'),(48030,88232,'2001-06-17','2002-06-17'),(48030,89827,'2002-06-17','9999-01-01'),(48031,40000,'1987-05-21','1988-05-20'),(48031,42600,'1988-05-20','1989-05-20'),(48031,46604,'1989-05-20','1990-05-20'),(48031,50099,'1990-05-20','1991-05-20'),(48031,52227,'1991-05-20','1992-05-19'),(48031,54701,'1992-05-19','1993-05-19'),(48031,56175,'1993-05-19','1994-05-19'),(48031,55936,'1994-05-19','1995-05-19'),(48031,56159,'1995-05-19','1996-05-18'),(48031,59924,'1996-05-18','1997-05-18'),(48031,61118,'1997-05-18','1998-05-18'),(48031,61233,'1998-05-18','1999-05-18'),(48031,61120,'1999-05-18','2000-05-17'),(48031,62737,'2000-05-17','2001-05-17'),(48031,65191,'2001-05-17','2002-05-17'),(48031,66123,'2002-05-17','9999-01-01'),(48032,45888,'1994-05-14','1995-05-14'),(48032,48940,'1995-05-14','1996-05-13'),(48032,49940,'1996-05-13','1997-05-13'),(48032,51112,'1997-05-13','1998-05-13'),(48032,53843,'1998-05-13','1999-05-13'),(48032,56868,'1999-05-13','2000-05-12'),(48032,58621,'2000-05-12','2001-05-12'),(48032,62212,'2001-05-12','2002-05-12'),(48032,63843,'2002-05-12','9999-01-01'),(48033,48818,'1993-06-23','1994-06-23'),(48033,50600,'1994-06-23','1995-06-23'),(48033,50793,'1995-06-23','1996-06-22'),(48033,53241,'1996-06-22','1997-06-22'),(48033,53640,'1997-06-22','1998-06-22'),(48033,55994,'1998-06-22','1999-06-22'),(48033,57878,'1999-06-22','1999-07-25'),(48034,42133,'1989-05-19','1990-05-19'),(48034,42405,'1990-05-19','1991-05-19'),(48034,44446,'1991-05-19','1992-05-18'),(48034,47544,'1992-05-18','1993-05-18'),(48034,47264,'1993-05-18','1994-05-18'),(48034,50477,'1994-05-18','1995-05-18'),(48034,50229,'1995-05-18','1996-05-17'),(48034,54175,'1996-05-17','1997-05-17'),(48034,54062,'1997-05-17','1998-05-17'),(48034,56856,'1998-05-17','1999-05-17'),(48034,61147,'1999-05-17','2000-05-16'),(48034,61745,'2000-05-16','2001-05-16'),(48034,62399,'2001-05-16','2002-05-16'),(48034,64470,'2002-05-16','9999-01-01'),(48035,45514,'1991-02-06','1992-02-06'),(48035,49074,'1992-02-06','1993-02-05'),(48035,50253,'1993-02-05','1994-02-05'),(48035,50431,'1994-02-05','1995-02-05'),(48035,52359,'1995-02-05','1996-02-05'),(48035,56583,'1996-02-05','1997-02-04'),(48035,57705,'1997-02-04','1998-02-04'),(48035,57369,'1998-02-04','1999-02-04'),(48035,60048,'1999-02-04','2000-02-04'),(48035,61738,'2000-02-04','2001-02-03'),(48035,62624,'2001-02-03','2002-02-03'),(48035,64930,'2002-02-03','9999-01-01'),(48036,66958,'1991-04-18','1992-04-17'),(48036,67694,'1992-04-17','1993-04-17'),(48036,70392,'1993-04-17','1994-04-17'),(48036,73053,'1994-04-17','1995-04-17'),(48036,74448,'1995-04-17','1996-04-16'),(48036,74216,'1996-04-16','1997-04-16'),(48036,78247,'1997-04-16','1998-04-16'),(48036,79648,'1998-04-16','1999-04-16'),(48036,82502,'1999-04-16','2000-04-15'),(48036,83266,'2000-04-15','2001-04-15'),(48036,84857,'2001-04-15','2002-04-15'),(48036,87184,'2002-04-15','9999-01-01'),(48037,40509,'1988-06-16','1989-06-16'),(48037,43793,'1989-06-16','1990-06-16'),(48037,44144,'1990-06-16','1991-06-16'),(48037,45337,'1991-06-16','1992-06-15'),(48037,46956,'1992-06-15','1993-06-15'),(48037,51189,'1993-06-15','1994-06-15'),(48037,53199,'1994-06-15','1995-06-15'),(48037,54143,'1995-06-15','1996-06-14'),(48037,58214,'1996-06-14','1997-06-14'),(48037,60279,'1997-06-14','1998-06-14'),(48037,60398,'1998-06-14','1999-06-14'),(48037,60409,'1999-06-14','2000-06-13'),(48037,61787,'2000-06-13','2001-06-13'),(48037,62051,'2001-06-13','2002-06-13'),(48037,64369,'2002-06-13','9999-01-01'),(48038,55545,'1988-02-20','1989-02-19'),(48038,55450,'1989-02-19','1990-02-19'),(48038,57582,'1990-02-19','1991-02-19'),(48038,60024,'1991-02-19','1992-02-19'),(48038,61333,'1992-02-19','1993-02-18'),(48038,63497,'1993-02-18','1994-02-18'),(48038,63254,'1994-02-18','1995-02-18'),(48038,62891,'1995-02-18','1996-02-18'),(48038,65980,'1996-02-18','1997-02-17'),(48038,66399,'1997-02-17','1998-02-17'),(48038,68791,'1998-02-17','1999-02-17'),(48038,68473,'1999-02-17','2000-02-17'),(48038,68009,'2000-02-17','2001-02-16'),(48038,68476,'2001-02-16','2002-02-16'),(48038,72597,'2002-02-16','9999-01-01'),(48039,46090,'1993-11-14','1994-11-14'),(48039,45712,'1994-11-14','1995-11-14'),(48039,50157,'1995-11-14','1996-11-13'),(48039,53971,'1996-11-13','1997-11-13'),(48039,54097,'1997-11-13','1998-11-13'),(48039,58195,'1998-11-13','1999-11-13'),(48039,61590,'1999-11-13','2000-11-12'),(48039,65218,'2000-11-12','2001-11-12'),(48039,69203,'2001-11-12','9999-01-01'),(48040,40000,'1999-12-24','2000-12-23'),(48040,43648,'2000-12-23','2001-12-23'),(48040,47908,'2001-12-23','9999-01-01'),(48041,40000,'1993-10-23','1994-10-23'),(48041,41736,'1994-10-23','1995-10-23'),(48041,45562,'1995-10-23','1996-10-22'),(48041,47239,'1996-10-22','1996-11-23'),(48042,57285,'1994-04-27','1995-04-27'),(48042,59110,'1995-04-27','1996-04-26'),(48042,60626,'1996-04-26','1997-04-26'),(48042,60676,'1997-04-26','1998-04-26'),(48042,63270,'1998-04-26','1999-04-26'),(48042,64949,'1999-04-26','2000-04-25'),(48042,69043,'2000-04-25','2001-04-25'),(48042,70121,'2001-04-25','2002-04-25'),(48042,71451,'2002-04-25','9999-01-01'),(48043,52886,'1986-09-27','1987-09-27'),(48043,53403,'1987-09-27','1988-09-26'),(48043,57664,'1988-09-26','1989-09-26'),(48043,57628,'1989-09-26','1990-09-26'),(48043,58562,'1990-09-26','1991-09-26'),(48043,60604,'1991-09-26','1992-09-25'),(48043,63534,'1992-09-25','1993-09-25'),(48043,67218,'1993-09-25','1994-09-25'),(48043,67730,'1994-09-25','1995-09-25'),(48043,67610,'1995-09-25','1996-09-24'),(48043,67317,'1996-09-24','1997-09-24'),(48043,70993,'1997-09-24','1998-09-24'),(48043,71067,'1998-09-24','1999-09-24'),(48043,72405,'1999-09-24','2000-09-23'),(48043,74829,'2000-09-23','2001-09-23'),(48043,75321,'2001-09-23','9999-01-01'),(48044,72915,'1986-03-01','1987-03-01'),(48044,75104,'1987-03-01','1988-02-29'),(48044,78439,'1988-02-29','1989-02-28'),(48044,78489,'1989-02-28','1990-02-28'),(48044,80912,'1990-02-28','1991-02-28'),(48044,83428,'1991-02-28','1992-02-28'),(48044,83024,'1992-02-28','1993-02-27'),(48044,84444,'1993-02-27','1994-02-27'),(48044,87092,'1994-02-27','1995-02-27'),(48044,89490,'1995-02-27','1996-02-27'),(48044,90460,'1996-02-27','1997-02-26'),(48044,90148,'1997-02-26','1998-02-26'),(48044,91869,'1998-02-26','1999-02-26'),(48044,93554,'1999-02-26','2000-02-26'),(48044,97412,'2000-02-26','2001-02-25'),(48044,98589,'2001-02-25','2002-02-25'),(48044,100800,'2002-02-25','9999-01-01'),(48045,47437,'1991-09-06','1992-09-05'),(48045,51324,'1992-09-05','1993-09-05'),(48045,51117,'1993-09-05','1994-09-05'),(48045,53718,'1994-09-05','1995-09-05'),(48045,53634,'1995-09-05','1996-09-04'),(48045,57198,'1996-09-04','1997-09-04'),(48045,59815,'1997-09-04','1998-09-04'),(48045,62069,'1998-09-04','1999-09-04'),(48045,63419,'1999-09-04','2000-09-03'),(48045,65995,'2000-09-03','2001-09-03'),(48045,69143,'2001-09-03','9999-01-01'),(48046,40000,'1985-09-29','1986-09-29'),(48046,43789,'1986-09-29','1987-09-29'),(48046,43932,'1987-09-29','1988-09-28'),(48046,46406,'1988-09-28','1989-09-28'),(48046,46284,'1989-09-28','1990-09-28'),(48046,47005,'1990-09-28','1991-09-28'),(48046,47585,'1991-09-28','1992-09-27'),(48046,47399,'1992-09-27','1993-09-27'),(48046,50421,'1993-09-27','1994-09-27'),(48046,51021,'1994-09-27','1995-09-27'),(48046,50781,'1995-09-27','1996-09-26'),(48046,50413,'1996-09-26','1997-09-26'),(48046,53637,'1997-09-26','1998-09-26'),(48046,53742,'1998-09-26','1999-09-26'),(48046,54479,'1999-09-26','2000-09-25'),(48046,54172,'2000-09-25','2001-09-25'),(48046,54452,'2001-09-25','9999-01-01'),(48047,65351,'1994-07-08','1995-07-08'),(48047,66323,'1995-07-08','1996-07-07'),(48047,68929,'1996-07-07','1997-07-07'),(48047,73256,'1997-07-07','1998-07-07'),(48047,74804,'1998-07-07','1999-07-07'),(48047,76559,'1999-07-07','2000-07-06'),(48047,76214,'2000-07-06','2001-07-06'),(48047,78099,'2001-07-06','2002-07-06'),(48047,82209,'2002-07-06','9999-01-01'),(48048,46681,'1989-06-24','1990-06-24'),(48048,48584,'1990-06-24','1991-06-24'),(48048,49232,'1991-06-24','1992-06-23'),(48048,53092,'1992-06-23','1992-10-16'),(48049,71339,'1986-05-08','1987-05-08'),(48049,75666,'1987-05-08','1988-05-07'),(48049,78219,'1988-05-07','1989-05-07'),(48049,78968,'1989-05-07','1990-05-07'),(48049,80720,'1990-05-07','1991-05-07'),(48049,83892,'1991-05-07','1992-05-06'),(48049,86590,'1992-05-06','1993-05-06'),(48049,89454,'1993-05-06','1994-05-06'),(48049,89029,'1994-05-06','1995-05-06'),(48049,89621,'1995-05-06','1996-05-05'),(48049,89771,'1996-05-05','1997-05-05'),(48049,91731,'1997-05-05','1998-05-05'),(48049,92455,'1998-05-05','1999-05-05'),(48049,94688,'1999-05-05','2000-05-04'),(48049,98474,'2000-05-04','2001-05-04'),(48049,98909,'2001-05-04','2002-05-04'),(48049,101536,'2002-05-04','9999-01-01'),(48050,40000,'1993-08-29','1994-08-29'),(48050,41993,'1994-08-29','1995-08-29'),(48050,44122,'1995-08-29','1996-08-28'),(48050,43904,'1996-08-28','1997-08-28'),(48050,45059,'1997-08-28','1998-08-28'),(48050,49380,'1998-08-28','1999-08-28'),(48050,52557,'1999-08-28','2000-08-27'),(48050,56134,'2000-08-27','2001-08-27'),(48050,60456,'2001-08-27','9999-01-01'),(48051,61071,'1997-12-30','1998-12-30'),(48051,61664,'1998-12-30','1999-12-30'),(48051,63482,'1999-12-30','2000-12-29'),(48051,67781,'2000-12-29','2001-09-11'),(48052,56808,'1988-08-09','1989-08-09'),(48052,57990,'1989-08-09','1990-08-09'),(48052,57631,'1990-08-09','1991-08-09'),(48052,61460,'1991-08-09','1992-08-08'),(48052,63065,'1992-08-08','1993-08-08'),(48052,65231,'1993-08-08','1994-08-08'),(48052,68524,'1994-08-08','1995-08-08'),(48052,68149,'1995-08-08','1996-08-07'),(48052,70622,'1996-08-07','1997-08-07'),(48052,71930,'1997-08-07','1998-08-07'),(48052,75715,'1998-08-07','1999-08-07'),(48052,77229,'1999-08-07','2000-08-06'),(48052,81277,'2000-08-06','2001-08-06'),(48052,85248,'2001-08-06','9999-01-01'),(48053,40000,'1990-05-01','1991-05-01'),(48053,41028,'1991-05-01','1992-04-30'),(48053,41133,'1992-04-30','1993-04-30'),(48053,44251,'1993-04-30','1994-04-30'),(48053,44930,'1994-04-30','1995-04-30'),(48053,48950,'1995-04-30','1996-04-29'),(48053,52896,'1996-04-29','1997-04-29'),(48053,54805,'1997-04-29','1998-04-29'),(48053,58438,'1998-04-29','1999-04-29'),(48053,60575,'1999-04-29','2000-04-28'),(48053,61758,'2000-04-28','2001-04-28'),(48053,65027,'2001-04-28','2002-04-28'),(48053,67360,'2002-04-28','9999-01-01'),(48054,48402,'1988-07-01','1989-07-01'),(48054,52046,'1989-07-01','1990-07-01'),(48054,55299,'1990-07-01','1991-07-01'),(48054,59690,'1991-07-01','1992-06-30'),(48054,63150,'1992-06-30','1993-06-30'),(48054,63686,'1993-06-30','1994-06-30'),(48054,66872,'1994-06-30','1995-06-30'),(48054,68790,'1995-06-30','1996-06-29'),(48054,71668,'1996-06-29','1997-06-29'),(48054,72378,'1997-06-29','1998-06-29'),(48054,72446,'1998-06-29','1999-06-29'),(48054,75127,'1999-06-29','2000-06-28'),(48054,79261,'2000-06-28','2001-06-28'),(48054,79866,'2001-06-28','2002-06-28'),(48054,81511,'2002-06-28','9999-01-01'),(48055,40000,'1993-08-26','1994-08-26'),(48055,43300,'1994-08-26','1995-08-26'),(48055,46643,'1995-08-26','1996-08-25'),(48055,50246,'1996-08-25','1997-08-25'),(48055,54061,'1997-08-25','1998-08-25'),(48055,57678,'1998-08-25','1999-08-25'),(48055,57385,'1999-08-25','2000-08-24'),(48055,59310,'2000-08-24','2001-08-24'),(48055,63310,'2001-08-24','9999-01-01'),(48056,40000,'1997-06-05','1998-06-05'),(48056,43214,'1998-06-05','1999-06-05'),(48056,47419,'1999-06-05','2000-06-04'),(48056,49704,'2000-06-04','2001-06-04'),(48056,49666,'2001-06-04','2002-06-04'),(48056,51993,'2002-06-04','2002-07-29'),(48057,46438,'1987-07-22','1988-07-21'),(48057,47645,'1988-07-21','1989-07-21'),(48057,50902,'1989-07-21','1990-07-21'),(48057,52581,'1990-07-21','1991-07-21'),(48057,55640,'1991-07-21','1992-07-20'),(48057,59448,'1992-07-20','1993-07-20'),(48057,59629,'1993-07-20','1994-07-20'),(48057,60952,'1994-07-20','1995-07-20'),(48057,65111,'1995-07-20','1996-07-19'),(48057,68865,'1996-07-19','1997-07-19'),(48057,70285,'1997-07-19','1998-07-19'),(48057,70474,'1998-07-19','1999-07-19'),(48057,73031,'1999-07-19','2000-07-18'),(48057,73715,'2000-07-18','2001-07-18'),(48057,76719,'2001-07-18','2002-07-18'),(48057,78408,'2002-07-18','9999-01-01'),(48058,40000,'1987-07-31','1988-07-30'),(48058,42498,'1988-07-30','1989-07-30'),(48058,45763,'1989-07-30','1990-07-30'),(48058,47702,'1990-07-30','1991-07-30'),(48058,48872,'1991-07-30','1992-07-29'),(48058,52247,'1992-07-29','1993-07-29'),(48058,53745,'1993-07-29','1994-07-29'),(48058,55779,'1994-07-29','1995-07-29'),(48058,57115,'1995-07-29','1996-07-28'),(48058,57419,'1996-07-28','1997-07-28'),(48058,57552,'1997-07-28','1998-07-28'),(48058,57197,'1998-07-28','1999-07-28'),(48058,58764,'1999-07-28','2000-07-27'),(48058,60851,'2000-07-27','2001-07-27'),(48058,63466,'2001-07-27','2002-07-27'),(48058,64080,'2002-07-27','9999-01-01'),(48059,63344,'1989-02-16','1990-02-16'),(48059,63572,'1990-02-16','1991-02-16'),(48059,68000,'1991-02-16','1992-02-16'),(48059,71492,'1992-02-16','1993-02-15'),(48059,75063,'1993-02-15','1994-02-15'),(48059,76441,'1994-02-15','1995-02-15'),(48059,78636,'1995-02-15','1996-02-15'),(48059,78151,'1996-02-15','1997-02-14'),(48059,82035,'1997-02-14','1998-02-14'),(48059,82994,'1998-02-14','1999-02-14'),(48059,86067,'1999-02-14','2000-02-14'),(48059,86987,'2000-02-14','2001-02-13'),(48059,88831,'2001-02-13','2002-02-13'),(48059,91435,'2002-02-13','9999-01-01'),(48060,80156,'1999-12-16','2000-12-15'),(48060,81316,'2000-12-15','2001-12-15'),(48060,80890,'2001-12-15','9999-01-01'),(48061,43018,'1987-02-08','1988-02-08'),(48061,46047,'1988-02-08','1989-02-07'),(48061,45767,'1989-02-07','1990-02-07'),(48061,48720,'1990-02-07','1991-02-07'),(48061,48421,'1991-02-07','1992-02-07'),(48061,51844,'1992-02-07','1993-02-06'),(48061,55223,'1993-02-06','1994-02-06'),(48061,54882,'1994-02-06','1995-02-06'),(48061,54781,'1995-02-06','1996-02-06'),(48061,56337,'1996-02-06','1997-02-05'),(48061,56203,'1997-02-05','1998-02-05'),(48061,60207,'1998-02-05','1999-02-05'),(48061,62220,'1999-02-05','2000-02-05'),(48061,62067,'2000-02-05','2001-02-04'),(48061,64491,'2001-02-04','2002-02-04'),(48061,65998,'2002-02-04','9999-01-01'),(48062,40000,'1991-03-26','1992-03-25'),(48062,43260,'1992-03-25','1993-03-25'),(48062,45622,'1993-03-25','1994-03-25'),(48062,49492,'1994-03-25','1995-03-25'),(48062,50199,'1995-03-25','1996-03-24'),(48062,52842,'1996-03-24','1997-03-24'),(48062,54233,'1997-03-24','1998-03-24'),(48062,54490,'1998-03-24','1999-03-24'),(48062,58469,'1999-03-24','2000-03-23'),(48062,59789,'2000-03-23','2001-03-23'),(48062,60423,'2001-03-23','2002-03-23'),(48062,61130,'2002-03-23','9999-01-01'),(48063,89011,'1993-03-28','1994-03-28'),(48063,89390,'1994-03-28','1995-03-28'),(48063,93497,'1995-03-28','1996-03-27'),(48063,96760,'1996-03-27','1997-03-27'),(48063,96598,'1997-03-27','1998-03-27'),(48063,101050,'1998-03-27','1999-03-27'),(48063,101713,'1999-03-27','2000-03-26'),(48063,105535,'2000-03-26','2001-03-26'),(48063,107529,'2001-03-26','2002-03-26'),(48063,107522,'2002-03-26','9999-01-01'),(48064,40000,'1991-08-01','1992-07-31'),(48064,40276,'1992-07-31','1993-07-31'),(48064,44020,'1993-07-31','1994-07-31'),(48064,44599,'1994-07-31','1995-07-31'),(48064,45217,'1995-07-31','1996-07-30'),(48064,48575,'1996-07-30','1997-07-30'),(48064,49807,'1997-07-30','1998-07-30'),(48064,51214,'1998-07-30','1999-07-30'),(48064,55584,'1999-07-30','2000-07-29'),(48064,56463,'2000-07-29','2001-07-29'),(48064,58881,'2001-07-29','2002-07-29'),(48064,59760,'2002-07-29','9999-01-01'),(48065,40000,'1998-06-28','1999-05-18'),(48066,48042,'1990-01-22','1991-01-22'),(48066,50724,'1991-01-22','1992-01-22'),(48066,50782,'1992-01-22','1993-01-21'),(48066,52765,'1993-01-21','1994-01-21'),(48066,55967,'1994-01-21','1995-01-21'),(48066,55793,'1995-01-21','1996-01-21'),(48066,56287,'1996-01-21','1997-01-20'),(48066,59160,'1997-01-20','1998-01-20'),(48066,59792,'1998-01-20','1999-01-20'),(48066,62072,'1999-01-20','2000-01-20'),(48066,61919,'2000-01-20','2001-01-19'),(48066,63292,'2001-01-19','2002-01-19'),(48066,65163,'2002-01-19','9999-01-01'),(48067,40000,'1987-05-17','1988-05-16'),(48067,43603,'1988-05-16','1989-05-16'),(48067,45485,'1989-05-16','1990-05-16'),(48067,46020,'1990-05-16','1991-05-16'),(48067,47386,'1991-05-16','1992-05-15'),(48067,51451,'1992-05-15','1993-05-15'),(48067,53802,'1993-05-15','1994-05-15'),(48067,55704,'1994-05-15','1995-05-15'),(48067,56943,'1995-05-15','1996-05-14'),(48067,57602,'1996-05-14','1997-05-14'),(48067,57405,'1997-05-14','1998-05-14'),(48067,59925,'1998-05-14','1999-05-14'),(48067,62865,'1999-05-14','2000-05-13'),(48067,65039,'2000-05-13','2001-05-13'),(48067,68865,'2001-05-13','2002-05-13'),(48067,70349,'2002-05-13','9999-01-01'),(48068,50799,'1990-05-04','1991-05-04'),(48068,53370,'1991-05-04','1992-05-03'),(48068,54034,'1992-05-03','1993-05-03'),(48068,56673,'1993-05-03','1994-05-03'),(48068,59317,'1994-05-03','1995-05-03'),(48068,61308,'1995-05-03','1996-05-02'),(48068,61323,'1996-05-02','1997-05-02'),(48068,61561,'1997-05-02','1998-01-13'),(48069,40000,'1992-01-04','1993-01-03'),(48069,42614,'1993-01-03','1994-01-03'),(48069,45068,'1994-01-03','1995-01-03'),(48069,49343,'1995-01-03','1996-01-03'),(48069,49815,'1996-01-03','1997-01-02'),(48069,50815,'1997-01-02','1998-01-02'),(48069,54349,'1998-01-02','1999-01-02'),(48069,57459,'1999-01-02','2000-01-02'),(48069,59008,'2000-01-02','2001-01-01'),(48069,61515,'2001-01-01','2002-01-01'),(48069,64053,'2002-01-01','9999-01-01'),(48070,40000,'1985-12-15','1986-12-15'),(48070,44017,'1986-12-15','1987-12-15'),(48070,48475,'1987-12-15','1988-12-14'),(48070,52207,'1988-12-14','1989-12-14'),(48070,55619,'1989-12-14','1990-12-14'),(48070,56538,'1990-12-14','1991-12-14'),(48070,59246,'1991-12-14','1992-12-13'),(48070,59730,'1992-12-13','1993-12-13'),(48070,64153,'1993-12-13','1994-12-13'),(48070,65520,'1994-12-13','1995-12-13'),(48070,69141,'1995-12-13','1996-12-12'),(48070,69050,'1996-12-12','1997-12-12'),(48070,69555,'1997-12-12','1998-12-12'),(48070,69435,'1998-12-12','1999-12-12'),(48070,72528,'1999-12-12','2000-12-11'),(48070,72643,'2000-12-11','2001-12-11'),(48070,76882,'2001-12-11','9999-01-01'),(48071,78792,'1986-03-05','1987-03-05'),(48071,81647,'1987-03-05','1988-03-04'),(48071,83080,'1988-03-04','1989-03-04'),(48071,86719,'1989-03-04','1990-03-04'),(48071,90601,'1990-03-04','1991-03-04'),(48071,91705,'1991-03-04','1992-03-03'),(48071,94074,'1992-03-03','1993-03-03'),(48071,93987,'1993-03-03','1994-03-03'),(48071,96711,'1994-03-03','1995-03-03'),(48071,100994,'1995-03-03','1996-03-02'),(48071,101770,'1996-03-02','1997-03-02'),(48071,102593,'1997-03-02','1998-03-02'),(48071,103917,'1998-03-02','1999-03-02'),(48071,106354,'1999-03-02','2000-03-01'),(48071,108390,'2000-03-01','2001-03-01'),(48071,110942,'2001-03-01','2002-03-01'),(48071,113799,'2002-03-01','9999-01-01'),(48072,41201,'1989-08-01','1990-08-01'),(48072,44574,'1990-08-01','1991-08-01'),(48072,46749,'1991-08-01','1992-07-31'),(48072,47933,'1992-07-31','1993-07-31'),(48072,49817,'1993-07-31','1994-07-31'),(48072,50672,'1994-07-31','1995-07-31'),(48072,53786,'1995-07-31','1996-07-30'),(48072,57718,'1996-07-30','1997-07-30'),(48072,61055,'1997-07-30','1998-07-30'),(48072,63505,'1998-07-30','1999-07-30'),(48072,64892,'1999-07-30','2000-07-29'),(48072,67371,'2000-07-29','2001-07-29'),(48072,68796,'2001-07-29','2002-07-29'),(48072,71179,'2002-07-29','9999-01-01'),(48073,64508,'1995-08-03','1996-08-02'),(48073,66240,'1996-08-02','1997-08-02'),(48073,65816,'1997-08-02','1998-08-02'),(48073,68276,'1998-08-02','1999-08-02'),(48073,72244,'1999-08-02','2000-08-01'),(48073,75980,'2000-08-01','2001-08-01'),(48073,76007,'2001-08-01','2002-08-01'),(48073,77301,'2002-08-01','9999-01-01'),(48074,40000,'1993-06-25','1994-06-25'),(48074,42998,'1994-06-25','1995-06-25'),(48074,43610,'1995-06-25','1996-06-24'),(48074,45743,'1996-06-24','1997-06-24'),(48074,48949,'1997-06-24','1997-07-14'),(48075,41178,'1993-08-29','1994-08-29'),(48075,44156,'1994-08-29','1995-08-29'),(48075,47944,'1995-08-29','1996-08-28'),(48075,48895,'1996-08-28','1997-08-28'),(48075,50465,'1997-08-28','1998-08-28'),(48075,50717,'1998-08-28','1999-08-28'),(48075,51367,'1999-08-28','2000-08-27'),(48075,51391,'2000-08-27','2001-08-27'),(48075,52959,'2001-08-27','9999-01-01'),(48076,40000,'1992-05-01','1993-05-01'),(48076,41867,'1993-05-01','1994-05-01'),(48076,42105,'1994-05-01','1995-05-01'),(48076,45888,'1995-05-01','1996-04-30'),(48076,47448,'1996-04-30','1997-04-30'),(48076,48961,'1997-04-30','1998-04-30'),(48076,52100,'1998-04-30','1999-04-30'),(48076,55576,'1999-04-30','2000-04-29'),(48076,57015,'2000-04-29','2001-04-29'),(48076,60953,'2001-04-29','2002-04-29'),(48076,63078,'2002-04-29','9999-01-01'),(48077,40000,'1987-05-27','1988-05-26'),(48077,40314,'1988-05-26','1989-05-26'),(48077,41780,'1989-05-26','1990-05-26'),(48077,42879,'1990-05-26','1991-05-26'),(48077,47189,'1991-05-26','1992-05-25'),(48077,47674,'1992-05-25','1993-05-25'),(48077,48283,'1993-05-25','1994-05-25'),(48077,51962,'1994-05-25','1995-05-25'),(48077,55685,'1995-05-25','1996-05-24'),(48077,58543,'1996-05-24','1997-05-24'),(48077,58943,'1997-05-24','1998-05-24'),(48077,58652,'1998-05-24','1999-05-24'),(48077,58888,'1999-05-24','2000-05-23'),(48077,60349,'2000-05-23','2001-05-23'),(48077,64000,'2001-05-23','2002-05-23'),(48077,66803,'2002-05-23','9999-01-01'),(48078,46737,'1991-01-11','1992-01-11'),(48078,48478,'1992-01-11','1993-01-10'),(48078,49768,'1993-01-10','1994-01-10'),(48078,51938,'1994-01-10','1995-01-10'),(48078,52824,'1995-01-10','1996-01-10'),(48078,54115,'1996-01-10','1997-01-09'),(48078,56704,'1997-01-09','1998-01-09'),(48078,60483,'1998-01-09','1999-01-09'),(48078,62853,'1999-01-09','2000-01-09'),(48078,62543,'2000-01-09','2001-01-08'),(48078,63079,'2001-01-08','2002-01-08'),(48078,64601,'2002-01-08','9999-01-01'),(48079,65975,'1987-03-25','1988-03-24'),(48079,66431,'1988-03-24','1989-03-24'),(48079,68125,'1989-03-24','1990-03-24'),(48079,72283,'1990-03-24','1991-03-24'),(48079,74234,'1991-03-24','1992-03-23'),(48079,76829,'1992-03-23','1993-03-23'),(48079,77342,'1993-03-23','1994-03-23'),(48079,77730,'1994-03-23','1995-03-23'),(48079,77479,'1995-03-23','1996-03-22'),(48079,78647,'1996-03-22','1997-03-22'),(48079,79476,'1997-03-22','1998-03-22'),(48079,80880,'1998-03-22','1999-03-22'),(48079,83665,'1999-03-22','2000-03-21'),(48079,86834,'2000-03-21','2001-03-21'),(48079,86700,'2001-03-21','2002-03-21'),(48079,87494,'2002-03-21','9999-01-01'),(48080,50005,'1988-01-11','1989-01-10'),(48080,49866,'1989-01-10','1990-01-10'),(48080,50822,'1990-01-10','1991-01-10'),(48080,55205,'1991-01-10','1992-01-10'),(48080,56806,'1992-01-10','1993-01-09'),(48080,59887,'1993-01-09','1994-01-09'),(48080,63057,'1994-01-09','1995-01-09'),(48080,66704,'1995-01-09','1996-01-09'),(48080,68733,'1996-01-09','1997-01-08'),(48080,71455,'1997-01-08','1998-01-08'),(48080,71036,'1998-01-08','1999-01-08'),(48080,75526,'1999-01-08','2000-01-08'),(48080,77983,'2000-01-08','2001-01-07'),(48080,77978,'2001-01-07','2002-01-07'),(48080,78874,'2002-01-07','9999-01-01'),(48081,78175,'1986-09-11','1987-04-08'),(48082,40000,'1997-11-08','1998-11-08'),(48082,39649,'1998-11-08','1999-11-08'),(48082,40015,'1999-11-08','2000-11-07'),(48082,41856,'2000-11-07','2001-11-07'),(48082,41420,'2001-11-07','9999-01-01'),(48083,40000,'1995-10-15','1996-10-14'),(48083,44405,'1996-10-14','1997-10-14'),(48083,47454,'1997-10-14','1998-10-14'),(48083,49643,'1998-10-14','1999-10-14'),(48083,49853,'1999-10-14','2000-10-13'),(48083,54285,'2000-10-13','2001-10-13'),(48083,55454,'2001-10-13','2002-01-05'),(48084,40000,'1994-04-05','1995-04-05'),(48084,40753,'1995-04-05','1996-04-03'),(48084,44390,'1996-04-03','1997-04-03'),(48084,48820,'1997-04-03','1998-04-03'),(48084,48673,'1998-04-03','1999-04-03'),(48084,52143,'1999-04-03','2000-04-03'),(48084,53362,'2000-04-03','2000-11-12'),(48085,63016,'1993-06-28','1994-06-28'),(48085,65811,'1994-06-28','1995-06-28'),(48085,68345,'1995-06-28','1996-06-27'),(48085,71488,'1996-06-27','1997-06-27'),(48085,73662,'1997-06-27','1998-06-27'),(48085,75743,'1998-06-27','1999-06-27'),(48085,77347,'1999-06-27','2000-06-26'),(48085,77103,'2000-06-26','2001-06-26'),(48085,81478,'2001-06-26','2002-06-26'),(48085,84932,'2002-06-26','9999-01-01'),(48086,55933,'1993-11-10','1994-11-10'),(48086,59820,'1994-11-10','1995-11-10'),(48086,61963,'1995-11-10','1996-11-09'),(48086,62267,'1996-11-09','1997-11-09'),(48086,63002,'1997-11-09','1998-11-09'),(48086,66029,'1998-11-09','1999-11-09'),(48086,67427,'1999-11-09','2000-11-08'),(48086,70758,'2000-11-08','2001-11-08'),(48086,71544,'2001-11-08','9999-01-01'),(48087,40000,'1999-08-19','2000-08-18'),(48087,40165,'2000-08-18','2001-08-18'),(48087,41674,'2001-08-18','2001-11-30'),(48088,65818,'1994-03-19','1995-03-19'),(48088,66464,'1995-03-19','1996-03-18'),(48088,68727,'1996-03-18','1997-03-18'),(48088,72428,'1997-03-18','1998-03-18'),(48088,76589,'1998-03-18','1999-03-18'),(48088,79720,'1999-03-18','2000-03-17'),(48088,83478,'2000-03-17','2001-03-17'),(48088,86970,'2001-03-17','2002-03-17'),(48088,89527,'2002-03-17','9999-01-01'),(48089,40000,'1986-04-04','1987-04-04'),(48089,43908,'1987-04-04','1988-04-03'),(48089,44251,'1988-04-03','1989-04-03'),(48089,43837,'1989-04-03','1990-04-03'),(48089,47262,'1990-04-03','1991-04-03'),(48089,48822,'1991-04-03','1992-04-02'),(48089,53231,'1992-04-02','1993-04-02'),(48089,53717,'1993-04-02','1994-04-02'),(48089,55779,'1994-04-02','1995-04-02'),(48089,56556,'1995-04-02','1996-04-01'),(48089,59053,'1996-04-01','1997-04-01'),(48089,60007,'1997-04-01','1998-04-01'),(48089,62400,'1998-04-01','1999-04-01'),(48089,65160,'1999-04-01','2000-03-31'),(48089,69636,'2000-03-31','2001-03-31'),(48089,69229,'2001-03-31','2002-03-31'),(48089,71777,'2002-03-31','9999-01-01'),(48090,57673,'1998-05-13','1999-05-13'),(48090,57489,'1999-05-13','2000-05-12'),(48090,57537,'2000-05-12','2001-05-12'),(48090,59322,'2001-05-12','2002-05-12'),(48090,60693,'2002-05-12','9999-01-01'),(48091,40000,'1998-11-17','1999-11-17'),(48091,43402,'1999-11-17','2000-11-16'),(48091,43459,'2000-11-16','2001-11-16'),(48091,47551,'2001-11-16','9999-01-01'),(48092,90583,'1985-03-13','1986-03-13'),(48092,93212,'1986-03-13','1987-03-13'),(48092,95549,'1987-03-13','1988-03-12'),(48092,97047,'1988-03-12','1989-03-12'),(48092,98911,'1989-03-12','1990-03-12'),(48092,100318,'1990-03-12','1991-03-12'),(48092,103363,'1991-03-12','1992-03-11'),(48092,103769,'1992-03-11','1993-03-11'),(48092,106439,'1993-03-11','1994-03-11'),(48092,107776,'1994-03-11','1995-03-11'),(48092,109208,'1995-03-11','1996-03-10'),(48092,110294,'1996-03-10','1997-03-10'),(48092,114399,'1997-03-10','1998-03-10'),(48092,116250,'1998-03-10','1999-03-10'),(48092,117724,'1999-03-10','2000-03-09'),(48092,120945,'2000-03-09','2001-03-09'),(48092,121644,'2001-03-09','2002-03-09'),(48092,123254,'2002-03-09','9999-01-01'),(48093,41105,'1985-03-01','1986-03-01'),(48093,44753,'1986-03-01','1987-03-01'),(48093,45219,'1987-03-01','1988-02-29'),(48093,46117,'1988-02-29','1989-02-28'),(48093,48745,'1989-02-28','1990-02-28'),(48093,50868,'1990-02-28','1991-02-28'),(48093,50921,'1991-02-28','1992-02-28'),(48093,52551,'1992-02-28','1993-02-27'),(48093,56917,'1993-02-27','1994-02-27'),(48093,59907,'1994-02-27','1995-02-27'),(48093,62712,'1995-02-27','1996-02-27'),(48093,67160,'1996-02-27','1997-02-26'),(48093,70441,'1997-02-26','1998-02-26'),(48093,72344,'1998-02-26','1999-02-26'),(48093,74035,'1999-02-26','2000-02-26'),(48093,78163,'2000-02-26','2001-02-25'),(48093,79007,'2001-02-25','2002-02-25'),(48093,82222,'2002-02-25','9999-01-01'),(48094,94945,'1987-09-19','1988-09-18'),(48094,94677,'1988-09-18','1989-09-18'),(48094,97106,'1989-09-18','1990-09-18'),(48094,99195,'1990-09-18','1991-09-18'),(48094,103219,'1991-09-18','1992-09-17'),(48094,102843,'1992-09-17','1993-09-17'),(48094,104697,'1993-09-17','1994-09-17'),(48094,106817,'1994-09-17','1995-09-17'),(48094,107461,'1995-09-17','1996-09-16'),(48094,110376,'1996-09-16','1997-09-16'),(48094,111816,'1997-09-16','1998-09-16'),(48094,111604,'1998-09-16','1999-09-16'),(48094,113240,'1999-09-16','2000-09-15'),(48094,114213,'2000-09-15','2001-09-15'),(48094,118250,'2001-09-15','9999-01-01'),(48095,47379,'1999-01-19','2000-01-19'),(48095,48384,'2000-01-19','2001-01-18'),(48095,49290,'2001-01-18','2001-06-01'),(48096,43619,'1989-09-06','1990-09-06'),(48096,46858,'1990-09-06','1991-09-06'),(48096,48891,'1991-09-06','1992-09-05'),(48096,52622,'1992-09-05','1993-09-05'),(48096,54001,'1993-09-05','1994-09-05'),(48096,54478,'1994-09-05','1995-09-05'),(48096,55704,'1995-09-05','1996-09-04'),(48096,58421,'1996-09-04','1997-09-04'),(48096,62792,'1997-09-04','1998-09-04'),(48096,64612,'1998-09-04','1999-09-04'),(48096,64969,'1999-09-04','2000-09-03'),(48096,64475,'2000-09-03','2001-09-03'),(48096,66644,'2001-09-03','9999-01-01'),(48097,61191,'1992-05-20','1993-05-20'),(48097,65599,'1993-05-20','1994-05-20'),(48097,67477,'1994-05-20','1995-05-20'),(48097,69499,'1995-05-20','1996-05-19'),(48097,70687,'1996-05-19','1997-05-19'),(48097,74041,'1997-05-19','1998-05-19'),(48097,76695,'1998-05-19','1999-05-19'),(48097,80025,'1999-05-19','2000-05-18'),(48097,80829,'2000-05-18','2001-05-18'),(48097,83366,'2001-05-18','2002-05-18'),(48097,85022,'2002-05-18','9999-01-01'),(48098,55680,'1993-10-31','1994-10-30'),(48098,56452,'1994-10-30','1995-10-30'),(48098,59612,'1995-10-30','1996-10-29'),(48098,63142,'1996-10-29','1997-10-29'),(48098,63299,'1997-10-29','1998-10-29'),(48098,63069,'1998-10-29','1999-10-30'),(48098,65286,'1999-10-30','2000-10-29'),(48098,65780,'2000-10-29','2001-10-28'),(48098,69387,'2001-10-28','9999-01-01'),(48099,40000,'1991-09-29','1992-09-28'),(48099,41003,'1992-09-28','1993-09-28'),(48099,41909,'1993-09-28','1994-09-28'),(48099,45413,'1994-09-28','1995-09-28'),(48099,48549,'1995-09-28','1996-09-27'),(48099,49127,'1996-09-27','1997-09-27'),(48099,52595,'1997-09-27','1998-09-27'),(48099,53752,'1998-09-27','1999-09-27'),(48099,57342,'1999-09-27','2000-09-26'),(48099,57370,'2000-09-26','2001-09-26'),(48099,58378,'2001-09-26','9999-01-01'),(48100,47089,'1997-09-18','1998-09-18'),(48100,47750,'1998-09-18','1999-09-18'),(48100,51876,'1999-09-18','2000-09-17'),(48100,53585,'2000-09-17','2001-09-17'),(48100,55382,'2001-09-17','2002-07-08'),(48101,40000,'1999-08-11','2000-08-10'),(48101,39916,'2000-08-10','2001-08-10'),(48101,41536,'2001-08-10','9999-01-01'),(48102,61292,'1987-02-16','1988-02-16'),(48102,61488,'1988-02-16','1989-02-15'),(48102,65609,'1989-02-15','1990-02-15'),(48102,66772,'1990-02-15','1991-02-15'),(48102,68379,'1991-02-15','1992-02-15'),(48102,70187,'1992-02-15','1993-02-14'),(48102,73512,'1993-02-14','1994-02-14'),(48102,73454,'1994-02-14','1995-02-14'),(48102,74460,'1995-02-14','1996-02-14'),(48102,76712,'1996-02-14','1997-02-13'),(48102,77934,'1997-02-13','1998-02-13'),(48102,78949,'1998-02-13','1999-02-13'),(48102,80589,'1999-02-13','2000-02-13'),(48102,82314,'2000-02-13','2001-02-12'),(48102,82552,'2001-02-12','2002-02-12'),(48102,82348,'2002-02-12','9999-01-01'),(48103,40000,'1990-06-21','1991-06-21'),(48103,43435,'1991-06-21','1992-06-20'),(48103,45893,'1992-06-20','1993-06-20'),(48103,47386,'1993-06-20','1994-06-20'),(48103,51032,'1994-06-20','1995-06-20'),(48103,52276,'1995-06-20','1996-06-19'),(48103,53136,'1996-06-19','1997-06-19'),(48103,53662,'1997-06-19','1998-06-19'),(48103,55697,'1998-06-19','1999-06-19'),(48103,60099,'1999-06-19','2000-06-18'),(48103,60011,'2000-06-18','2001-06-18'),(48103,61520,'2001-06-18','2002-06-18'),(48103,64753,'2002-06-18','9999-01-01'),(48104,40000,'1988-05-07','1989-05-07'),(48104,43536,'1989-05-07','1990-05-07'),(48104,45910,'1990-05-07','1991-05-07'),(48104,46533,'1991-05-07','1992-05-06'),(48104,49163,'1992-05-06','1993-05-06'),(48104,48774,'1993-05-06','1994-05-06'),(48104,50518,'1994-05-06','1995-05-06'),(48104,52235,'1995-05-06','1996-05-05'),(48104,56493,'1996-05-05','1997-05-05'),(48104,57375,'1997-05-05','1998-05-05'),(48104,57969,'1998-05-05','1999-05-05'),(48104,60483,'1999-05-05','2000-05-04'),(48104,62833,'2000-05-04','2001-05-04'),(48104,67102,'2001-05-04','2001-10-04'),(48105,40000,'1992-02-28','1993-02-27'),(48105,40105,'1993-02-27','1994-02-27'),(48105,42490,'1994-02-27','1995-02-27'),(48105,46536,'1995-02-27','1996-02-27'),(48105,50140,'1996-02-27','1997-02-26'),(48105,50275,'1997-02-26','1998-02-26'),(48105,53430,'1998-02-26','1999-02-26'),(48105,55875,'1999-02-26','2000-02-26'),(48105,59271,'2000-02-26','2001-02-25'),(48105,60399,'2001-02-25','2002-02-25'),(48105,62908,'2002-02-25','9999-01-01'),(48106,40000,'1992-05-01','1993-05-01'),(48106,41259,'1993-05-01','1994-05-01'),(48106,44257,'1994-05-01','1995-05-01'),(48106,46808,'1995-05-01','1996-04-30'),(48106,47091,'1996-04-30','1997-04-30'),(48106,50356,'1997-04-30','1997-08-27'),(48107,44566,'1996-07-16','1997-07-16'),(48107,47119,'1997-07-16','1998-07-16'),(48107,49401,'1998-07-16','1999-07-16'),(48107,50764,'1999-07-16','2000-07-15'),(48107,50359,'2000-07-15','2001-07-15'),(48107,54041,'2001-07-15','2002-07-15'),(48107,56619,'2002-07-15','9999-01-01'),(48108,59613,'1998-01-28','1999-01-28'),(48108,59556,'1999-01-28','2000-01-28'),(48108,60216,'2000-01-28','2001-01-27'),(48108,59849,'2001-01-27','2002-01-27'),(48108,60671,'2002-01-27','9999-01-01'),(48109,69840,'1998-02-13','1999-02-13'),(48109,73485,'1999-02-13','2000-02-13'),(48109,75657,'2000-02-13','2001-02-12'),(48109,77212,'2001-02-12','2002-02-12'),(48109,79459,'2002-02-12','9999-01-01'),(48110,94704,'1999-12-15','2000-12-14'),(48110,97027,'2000-12-14','2001-12-14'),(48110,98308,'2001-12-14','9999-01-01'),(48111,41426,'1987-02-18','1988-02-18'),(48111,41034,'1988-02-18','1989-02-17'),(48111,43246,'1989-02-17','1990-02-17'),(48111,43707,'1990-02-17','1991-02-17'),(48111,47046,'1991-02-17','1992-02-17'),(48111,46918,'1992-02-17','1993-02-16'),(48111,49348,'1993-02-16','1994-02-16'),(48111,53070,'1994-02-16','1995-02-16'),(48111,57224,'1995-02-16','1996-02-16'),(48111,57607,'1996-02-16','1997-02-15'),(48111,61347,'1997-02-15','1998-02-15'),(48111,60895,'1998-02-15','1999-02-15'),(48111,61807,'1999-02-15','2000-02-15'),(48111,64019,'2000-02-15','2001-02-14'),(48111,66645,'2001-02-14','2002-02-14'),(48111,70379,'2002-02-14','9999-01-01'),(48112,70531,'1995-11-03','1996-11-02'),(48112,72653,'1996-11-02','1997-11-02'),(48112,76787,'1997-11-02','1998-11-02'),(48112,76522,'1998-11-02','1999-11-02'),(48112,76025,'1999-11-02','2000-06-01'),(48113,50531,'1995-05-30','1996-05-29'),(48113,53574,'1996-05-29','1997-05-29'),(48113,55939,'1997-05-29','1998-05-29'),(48113,56963,'1998-05-29','1999-05-29'),(48113,59952,'1999-05-29','2000-05-28'),(48113,62991,'2000-05-28','2001-05-28'),(48113,62792,'2001-05-28','2002-05-28'),(48113,63847,'2002-05-28','9999-01-01'),(48114,54146,'1993-12-08','1994-12-08'),(48114,58071,'1994-12-08','1995-12-08'),(48114,58330,'1995-12-08','1996-12-07'),(48114,60721,'1996-12-07','1997-12-07'),(48114,63870,'1997-12-07','1998-12-07'),(48114,66888,'1998-12-07','1999-12-07'),(48114,68696,'1999-12-07','2000-12-06'),(48114,72299,'2000-12-06','2001-12-06'),(48114,75081,'2001-12-06','9999-01-01'),(48115,65637,'1992-10-30','1993-10-30'),(48115,68352,'1993-10-30','1994-10-30'),(48115,72702,'1994-10-30','1995-10-30'),(48115,74089,'1995-10-30','1996-10-29'),(48115,77741,'1996-10-29','1997-10-29'),(48115,78820,'1997-10-29','1998-10-29'),(48115,79466,'1998-10-29','1999-10-29'),(48115,80208,'1999-10-29','2000-10-28'),(48115,80506,'2000-10-28','2001-10-28'),(48115,84467,'2001-10-28','9999-01-01'),(48116,40000,'1987-04-14','1988-04-13'),(48116,42154,'1988-04-13','1989-04-13'),(48116,45871,'1989-04-13','1990-04-13'),(48116,47896,'1990-04-13','1991-04-13'),(48116,51942,'1991-04-13','1992-04-12'),(48116,53116,'1992-04-12','1993-04-12'),(48116,55792,'1993-04-12','1994-04-12'),(48116,55952,'1994-04-12','1995-04-12'),(48116,57086,'1995-04-12','1996-04-11'),(48116,60517,'1996-04-11','1997-04-11'),(48116,62260,'1997-04-11','1998-04-11'),(48116,66573,'1998-04-11','1999-04-11'),(48116,68223,'1999-04-11','2000-04-10'),(48116,71432,'2000-04-10','2001-04-10'),(48116,72042,'2001-04-10','2002-04-10'),(48116,75505,'2002-04-10','9999-01-01'),(48117,65565,'1994-01-24','1995-01-24'),(48117,67117,'1995-01-24','1996-01-24'),(48117,70451,'1996-01-24','1997-01-23'),(48117,74757,'1997-01-23','1998-01-23'),(48117,78857,'1998-01-23','1999-01-23'),(48117,79563,'1999-01-23','2000-01-23'),(48117,80915,'2000-01-23','2001-01-22'),(48117,83021,'2001-01-22','2002-01-22'),(48117,83628,'2002-01-22','9999-01-01'),(48118,78587,'1998-01-22','1999-01-22'),(48118,81891,'1999-01-22','2000-01-22'),(48118,83115,'2000-01-22','2001-01-21'),(48118,86606,'2001-01-21','2002-01-21'),(48118,88954,'2002-01-21','9999-01-01'),(48119,40000,'1989-08-24','1990-08-24'),(48119,43108,'1990-08-24','1991-08-24'),(48119,44870,'1991-08-24','1992-08-23'),(48119,48814,'1992-08-23','1993-08-23'),(48119,51453,'1993-08-23','1994-08-23'),(48119,55559,'1994-08-23','1995-08-23'),(48119,59349,'1995-08-23','1996-08-22'),(48119,62786,'1996-08-22','1997-08-22'),(48119,64655,'1997-08-22','1998-08-22'),(48119,66374,'1998-08-22','1999-08-22'),(48119,69078,'1999-08-22','2000-08-21'),(48119,69713,'2000-08-21','2001-08-21'),(48119,70333,'2001-08-21','2001-09-29'),(48120,60338,'1995-05-06','1996-05-05'),(48120,62126,'1996-05-05','1997-05-05'),(48120,63872,'1997-05-05','1998-05-05'),(48120,65092,'1998-05-05','1999-05-05'),(48120,68571,'1999-05-05','2000-05-04'),(48120,73019,'2000-05-04','2001-05-04'),(48120,76766,'2001-05-04','2002-05-04'),(48120,81005,'2002-05-04','9999-01-01'),(48121,40000,'1995-11-04','1996-11-03'),(48121,40654,'1996-11-03','1997-11-03'),(48121,43031,'1997-11-03','1998-11-03'),(48121,43595,'1998-11-03','1999-11-03'),(48121,44663,'1999-11-03','2000-11-02'),(48121,46820,'2000-11-02','2001-11-02'),(48121,49953,'2001-11-02','9999-01-01'),(48122,56337,'1994-06-17','1995-06-17'),(48122,56059,'1995-06-17','1996-06-16'),(48122,58425,'1996-06-16','1997-06-16'),(48122,61975,'1997-06-16','1998-06-16'),(48122,64944,'1998-06-16','1999-06-16'),(48122,66941,'1999-06-16','2000-06-15'),(48122,71381,'2000-06-15','2001-06-15'),(48122,74114,'2001-06-15','2002-06-15'),(48122,74141,'2002-06-15','9999-01-01'),(48123,40927,'1990-11-04','1991-11-04'),(48123,42741,'1991-11-04','1992-11-03'),(48123,45254,'1992-11-03','1993-11-03'),(48123,49502,'1993-11-03','1994-11-03'),(48123,52363,'1994-11-03','1995-11-03'),(48123,56742,'1995-11-03','1996-06-26'),(48124,85550,'1990-03-28','1991-03-28'),(48124,85276,'1991-03-28','1992-03-27'),(48124,86201,'1992-03-27','1993-03-27'),(48124,87199,'1993-03-27','1994-03-27'),(48124,91574,'1994-03-27','1995-03-27'),(48124,93713,'1995-03-27','1996-03-26'),(48124,96182,'1996-03-26','1997-03-26'),(48124,98833,'1997-03-26','1998-03-26'),(48124,99769,'1998-03-26','1999-03-26'),(48124,101365,'1999-03-26','2000-03-25'),(48124,103131,'2000-03-25','2001-03-25'),(48124,103889,'2001-03-25','2002-03-25'),(48124,106239,'2002-03-25','9999-01-01'),(48125,50376,'1987-11-13','1988-11-12'),(48125,50479,'1988-11-12','1989-11-12'),(48125,52733,'1989-11-12','1990-11-12'),(48125,54972,'1990-11-12','1991-11-12'),(48125,56569,'1991-11-12','1992-11-11'),(48125,57830,'1992-11-11','1993-11-11'),(48125,61557,'1993-11-11','1994-11-11'),(48125,63268,'1994-11-11','1995-11-11'),(48125,63684,'1995-11-11','1996-11-10'),(48125,65068,'1996-11-10','1997-11-10'),(48125,69370,'1997-11-10','1998-11-10'),(48125,69345,'1998-11-10','1999-11-10'),(48125,69392,'1999-11-10','2000-11-09'),(48125,69571,'2000-11-09','2001-11-09'),(48125,72654,'2001-11-09','9999-01-01'),(48126,40000,'1992-03-13','1993-03-13'),(48126,44239,'1993-03-13','1994-03-13'),(48126,45431,'1994-03-13','1995-03-13'),(48126,48636,'1995-03-13','1996-03-12'),(48126,49948,'1996-03-12','1997-03-12'),(48126,51320,'1997-03-12','1998-03-12'),(48126,55328,'1998-03-12','1999-03-12'),(48126,56280,'1999-03-12','2000-03-11'),(48126,60601,'2000-03-11','2001-03-11'),(48126,63138,'2001-03-11','2002-03-11'),(48126,64287,'2002-03-11','9999-01-01'),(48127,63208,'1986-11-20','1987-11-20'),(48127,65178,'1987-11-20','1988-11-19'),(48127,67908,'1988-11-19','1989-11-19'),(48127,70029,'1989-11-19','1990-11-19'),(48127,73011,'1990-11-19','1991-11-19'),(48127,73474,'1991-11-19','1992-11-18'),(48127,77124,'1992-11-18','1993-11-18'),(48127,78414,'1993-11-18','1994-11-18'),(48127,82480,'1994-11-18','1995-11-18'),(48127,84133,'1995-11-18','1996-11-17'),(48127,85723,'1996-11-17','1997-11-17'),(48127,87069,'1997-11-17','1998-11-17'),(48127,91025,'1998-11-17','1999-11-17'),(48127,92516,'1999-11-17','2000-11-16'),(48127,96422,'2000-11-16','2001-11-16'),(48127,96231,'2001-11-16','9999-01-01'),(48128,83437,'1999-01-20','1999-07-01'),(48129,40000,'1987-04-01','1988-03-31'),(48129,43155,'1988-03-31','1989-03-31'),(48129,43689,'1989-03-31','1990-03-31'),(48129,46058,'1990-03-31','1991-03-31'),(48129,48372,'1991-03-31','1992-03-30'),(48129,50163,'1992-03-30','1993-03-30'),(48129,50517,'1993-03-30','1994-03-30'),(48129,50916,'1994-03-30','1995-03-30'),(48129,52350,'1995-03-30','1996-03-29'),(48129,56571,'1996-03-29','1997-03-29'),(48129,61002,'1997-03-29','1998-03-29'),(48129,61036,'1998-03-29','1999-03-29'),(48129,65100,'1999-03-29','2000-03-28'),(48129,67396,'2000-03-28','2001-03-28'),(48129,71718,'2001-03-28','2002-03-28'),(48129,75237,'2002-03-28','9999-01-01'),(48130,54193,'1997-08-13','1998-08-13'),(48130,56495,'1998-08-13','1999-08-13'),(48130,59957,'1999-08-13','2000-08-12'),(48130,60765,'2000-08-12','2001-08-12'),(48130,62473,'2001-08-12','9999-01-01'),(48131,43653,'1992-08-31','1993-08-31'),(48131,47289,'1993-08-31','1994-08-31'),(48131,49515,'1994-08-31','1995-08-31'),(48131,53361,'1995-08-31','1996-08-30'),(48131,53489,'1996-08-30','1997-08-30'),(48131,53288,'1997-08-30','1998-08-30'),(48131,53063,'1998-08-30','1999-08-30'),(48131,57492,'1999-08-30','2000-08-29'),(48131,61121,'2000-08-29','2001-08-29'),(48131,61020,'2001-08-29','9999-01-01'),(48132,43109,'1988-12-18','1989-12-18'),(48132,44786,'1989-12-18','1990-12-18'),(48132,45630,'1990-12-18','1991-12-18'),(48132,47698,'1991-12-18','1992-12-17'),(48132,49984,'1992-12-17','1993-12-17'),(48132,52672,'1993-12-17','1994-12-17'),(48132,54096,'1994-12-17','1995-12-17'),(48132,56422,'1995-12-17','1996-12-16'),(48132,57557,'1996-12-16','1997-12-16'),(48132,58194,'1997-12-16','1998-12-16'),(48132,58789,'1998-12-16','1999-12-16'),(48132,60090,'1999-12-16','2000-12-15'),(48132,63026,'2000-12-15','2001-12-15'),(48132,66293,'2001-12-15','9999-01-01'),(48133,85358,'1988-07-06','1989-07-06'),(48133,85292,'1989-07-06','1990-07-06'),(48133,85482,'1990-07-06','1991-07-06'),(48133,85370,'1991-07-06','1992-07-05'),(48133,88035,'1992-07-05','1993-07-05'),(48133,89012,'1993-07-05','1994-07-05'),(48133,91530,'1994-07-05','1995-07-05'),(48133,93274,'1995-07-05','1996-07-04'),(48133,94906,'1996-07-04','1997-07-04'),(48133,96623,'1997-07-04','1998-07-04'),(48133,98494,'1998-07-04','1999-07-04'),(48133,98228,'1999-07-04','2000-07-03'),(48133,98171,'2000-07-03','2001-07-03'),(48133,102275,'2001-07-03','2002-07-03'),(48133,102511,'2002-07-03','9999-01-01'),(48134,60146,'1990-07-15','1991-07-15'),(48134,61218,'1991-07-15','1992-07-14'),(48134,62137,'1992-07-14','1993-07-14'),(48134,62499,'1993-07-14','1994-07-14'),(48134,66660,'1994-07-14','1995-07-14'),(48134,66639,'1995-07-14','1996-07-13'),(48134,66832,'1996-07-13','1997-07-13'),(48134,68426,'1997-07-13','1998-07-13'),(48134,72136,'1998-07-13','1999-07-13'),(48134,73417,'1999-07-13','1999-12-18'),(48135,46403,'1989-04-01','1990-04-01'),(48135,50229,'1990-04-01','1991-04-01'),(48135,53238,'1991-04-01','1992-03-31'),(48135,56551,'1992-03-31','1993-03-31'),(48135,56994,'1993-03-31','1994-03-31'),(48135,59180,'1994-03-31','1995-03-31'),(48135,60206,'1995-03-31','1996-03-30'),(48135,64394,'1996-03-30','1997-03-30'),(48135,68690,'1997-03-30','1998-03-30'),(48135,72786,'1998-03-30','1999-03-30'),(48135,76507,'1999-03-30','2000-03-29'),(48135,76449,'2000-03-29','2001-03-29'),(48135,76282,'2001-03-29','2002-03-29'),(48135,79127,'2002-03-29','9999-01-01'),(48136,68300,'1998-01-30','1999-01-30'),(48136,70615,'1999-01-30','2000-01-30'),(48136,70948,'2000-01-30','2001-01-29'),(48136,75145,'2001-01-29','2002-01-29'),(48136,76685,'2002-01-29','9999-01-01'),(48137,93627,'1986-02-26','1987-02-26'),(48137,96512,'1987-02-26','1988-02-26'),(48137,99478,'1988-02-26','1989-02-25'),(48137,101850,'1989-02-25','1990-02-25'),(48137,102019,'1990-02-25','1991-02-25'),(48137,106091,'1991-02-25','1992-02-25'),(48137,109925,'1992-02-25','1993-02-24'),(48137,110071,'1993-02-24','1994-02-24'),(48137,110557,'1994-02-24','1995-02-24'),(48137,113881,'1995-02-24','1996-02-24'),(48137,114113,'1996-02-24','1997-02-23'),(48137,117784,'1997-02-23','1998-01-01'),(48138,79720,'1996-12-08','1997-12-08'),(48138,82193,'1997-12-08','1998-12-08'),(48138,83355,'1998-12-08','1999-12-08'),(48138,86895,'1999-12-08','2000-12-07'),(48138,90139,'2000-12-07','2001-12-07'),(48138,92885,'2001-12-07','9999-01-01'),(48139,80436,'1988-08-19','1989-08-19'),(48139,80395,'1989-08-19','1990-08-19'),(48139,80173,'1990-08-19','1991-08-19'),(48139,83212,'1991-08-19','1992-08-18'),(48139,83891,'1992-08-18','1993-08-18'),(48139,84930,'1993-08-18','1994-08-18'),(48139,87569,'1994-08-18','1995-08-18'),(48139,87721,'1995-08-18','1996-08-17'),(48139,90197,'1996-08-17','1997-08-17'),(48139,91428,'1997-08-17','1998-08-17'),(48139,93320,'1998-08-17','1999-08-17'),(48139,93998,'1999-08-17','2000-08-16'),(48139,95642,'2000-08-16','2001-08-16'),(48139,98221,'2001-08-16','9999-01-01'),(48140,40000,'1994-07-25','1995-07-25'),(48140,39702,'1995-07-25','1996-07-24'),(48140,42253,'1996-07-24','1997-07-24'),(48140,43793,'1997-07-24','1998-07-24'),(48140,45411,'1998-07-24','1999-07-24'),(48140,48805,'1999-07-24','2000-07-23'),(48140,53297,'2000-07-23','2001-07-23'),(48140,55075,'2001-07-23','2002-07-23'),(48140,57529,'2002-07-23','9999-01-01'),(48141,51927,'1999-12-04','2000-12-03'),(48141,52558,'2000-12-03','2001-12-03'),(48141,55338,'2001-12-03','9999-01-01'),(48142,40000,'1998-12-17','1999-12-17'),(48142,40239,'1999-12-17','2000-12-16'),(48142,41172,'2000-12-16','2001-12-16'),(48142,43001,'2001-12-16','9999-01-01'),(48143,46385,'1988-06-18','1989-06-18'),(48143,48834,'1989-06-18','1990-06-18'),(48143,50249,'1990-06-18','1991-06-18'),(48143,50569,'1991-06-18','1992-06-17'),(48143,50387,'1992-06-17','1993-06-17'),(48143,52615,'1993-06-17','1994-06-17'),(48143,52138,'1994-06-17','1995-06-17'),(48143,54409,'1995-06-17','1996-06-16'),(48143,57890,'1996-06-16','1997-06-16'),(48143,60605,'1997-06-16','1998-06-16'),(48143,62302,'1998-06-16','1999-06-16'),(48143,62621,'1999-06-16','2000-05-15'),(48144,77914,'1992-05-08','1993-05-08'),(48144,77977,'1993-05-08','1994-05-08'),(48144,78295,'1994-05-08','1995-05-08'),(48144,80330,'1995-05-08','1996-05-07'),(48144,82102,'1996-05-07','1997-05-07'),(48144,82498,'1997-05-07','1998-05-07'),(48144,82496,'1998-05-07','1999-05-07'),(48144,84448,'1999-05-07','2000-05-06'),(48144,87136,'2000-05-06','2001-05-06'),(48144,89193,'2001-05-06','2002-05-06'),(48144,92346,'2002-05-06','9999-01-01'),(48145,41223,'1986-03-02','1987-03-02'),(48145,41854,'1987-03-02','1988-03-01'),(48145,41425,'1988-03-01','1989-03-01'),(48145,44257,'1989-03-01','1990-03-01'),(48145,47102,'1990-03-01','1991-03-01'),(48145,48899,'1991-03-01','1992-02-29'),(48145,49378,'1992-02-29','1993-02-28'),(48145,49846,'1993-02-28','1994-02-28'),(48145,52025,'1994-02-28','1995-02-28'),(48145,56227,'1995-02-28','1996-02-28'),(48145,58829,'1996-02-28','1997-02-27'),(48145,58645,'1997-02-27','1998-02-27'),(48145,61448,'1998-02-27','1999-02-27'),(48145,64919,'1999-02-27','2000-02-27'),(48145,67574,'2000-02-27','2001-02-26'),(48145,67525,'2001-02-26','2002-02-26'),(48145,71944,'2002-02-26','9999-01-01'),(48146,40000,'1997-06-01','1998-06-01'),(48146,41935,'1998-06-01','1999-06-01'),(48146,43067,'1999-06-01','2000-05-31'),(48146,44801,'2000-05-31','2001-03-03'),(48147,40000,'1990-01-19','1991-01-19'),(48147,42691,'1991-01-19','1992-01-19'),(48147,43807,'1992-01-19','1993-01-18'),(48147,44912,'1993-01-18','1994-01-18'),(48147,45523,'1994-01-18','1995-01-18'),(48147,47658,'1995-01-18','1996-01-18'),(48147,51030,'1996-01-18','1997-01-17'),(48147,53218,'1997-01-17','1998-01-17'),(48147,53340,'1998-01-17','1999-01-17'),(48147,55756,'1999-01-17','2000-01-17'),(48147,55769,'2000-01-17','2001-01-16'),(48147,56093,'2001-01-16','2002-01-16'),(48147,59827,'2002-01-16','9999-01-01'),(48148,74340,'1991-05-28','1992-05-27'),(48148,75316,'1992-05-27','1993-05-27'),(48148,78196,'1993-05-27','1994-05-27'),(48148,82437,'1994-05-27','1995-05-27'),(48148,83540,'1995-05-27','1996-05-26'),(48148,85589,'1996-05-26','1997-05-26'),(48148,85586,'1997-05-26','1998-05-26'),(48148,85370,'1998-05-26','1999-05-26'),(48148,85206,'1999-05-26','2000-05-25'),(48148,87178,'2000-05-25','2001-05-25'),(48148,90563,'2001-05-25','2002-05-25'),(48148,94403,'2002-05-25','9999-01-01'),(48149,59757,'1989-03-19','1990-03-19'),(48149,59874,'1990-03-19','1991-03-19'),(48149,62991,'1991-03-19','1992-03-18'),(48149,66542,'1992-03-18','1993-03-18'),(48149,66815,'1993-03-18','1994-03-18'),(48149,69139,'1994-03-18','1995-03-18'),(48149,73068,'1995-03-18','1996-03-17'),(48149,73568,'1996-03-17','1997-03-17'),(48149,74607,'1997-03-17','1998-03-17'),(48149,76508,'1998-03-17','1999-03-17'),(48149,76824,'1999-03-17','2000-03-16'),(48149,77127,'2000-03-16','2001-03-16'),(48149,78847,'2001-03-16','2002-03-16'),(48149,80162,'2002-03-16','9999-01-01'),(48150,40000,'2000-01-08','2001-01-07'),(48150,44073,'2001-01-07','2002-01-07'),(48150,48480,'2002-01-07','2002-03-13'),(48151,40000,'1996-12-21','1997-12-21'),(48151,41792,'1997-12-21','1998-12-21'),(48151,42652,'1998-12-21','1999-12-21'),(48151,44764,'1999-12-21','2000-12-20'),(48151,45696,'2000-12-20','2001-12-20'),(48151,46952,'2001-12-20','9999-01-01'),(48152,43406,'1985-11-08','1986-11-08'),(48152,46850,'1986-11-08','1987-11-08'),(48152,47878,'1987-11-08','1988-11-07'),(48152,50959,'1988-11-07','1989-11-07'),(48152,52670,'1989-11-07','1990-11-07'),(48152,55971,'1990-11-07','1991-11-07'),(48152,55885,'1991-11-07','1992-11-06'),(48152,55590,'1992-11-06','1993-11-06'),(48152,57154,'1993-11-06','1994-11-06'),(48152,56823,'1994-11-06','1995-11-06'),(48152,57255,'1995-11-06','1996-11-05'),(48152,59022,'1996-11-05','1997-11-05'),(48152,60831,'1997-11-05','1998-11-05'),(48152,64986,'1998-11-05','1999-11-05'),(48152,66788,'1999-11-05','2000-11-04'),(48152,67935,'2000-11-04','2001-11-04'),(48152,68694,'2001-11-04','9999-01-01'),(48153,63119,'1997-10-29','1998-10-29'),(48153,67520,'1998-10-29','1999-10-29'),(48153,67343,'1999-10-29','2000-10-28'),(48153,67119,'2000-10-28','2001-10-28'),(48153,70272,'2001-10-28','9999-01-01'),(48154,60060,'1985-09-11','1986-09-11'),(48154,62206,'1986-09-11','1987-09-11'),(48154,65209,'1987-09-11','1988-09-10'),(48154,67774,'1988-09-10','1989-09-10'),(48154,69109,'1989-09-10','1990-09-10'),(48154,69619,'1990-09-10','1991-09-10'),(48154,70197,'1991-09-10','1992-09-09'),(48154,72185,'1992-09-09','1993-09-09'),(48154,75729,'1993-09-09','1994-09-09'),(48154,79309,'1994-09-09','1995-09-09'),(48154,80884,'1995-09-09','1996-09-08'),(48154,81322,'1996-09-08','1997-09-08'),(48154,83255,'1997-09-08','1998-09-08'),(48154,84246,'1998-09-08','1999-09-08'),(48154,85253,'1999-09-08','2000-09-07'),(48154,88938,'2000-09-07','2001-09-07'),(48154,89570,'2001-09-07','9999-01-01'),(48155,86986,'1998-02-26','1999-02-26'),(48155,88146,'1999-02-26','2000-02-26'),(48155,92150,'2000-02-26','2001-02-25'),(48155,92036,'2001-02-25','2002-02-25'),(48155,94008,'2002-02-25','9999-01-01'),(48156,53883,'1985-09-21','1986-09-21'),(48156,58242,'1986-09-21','1987-09-21'),(48156,59190,'1987-09-21','1988-09-20'),(48156,62724,'1988-09-20','1989-09-20'),(48156,64843,'1989-09-20','1990-09-20'),(48156,65369,'1990-09-20','1991-09-20'),(48156,67045,'1991-09-20','1992-09-19'),(48156,69773,'1992-09-19','1993-09-19'),(48156,70156,'1993-09-19','1994-09-19'),(48156,72219,'1994-09-19','1995-09-19'),(48156,76636,'1995-09-19','1996-09-18'),(48156,77530,'1996-09-18','1997-09-18'),(48156,77455,'1997-09-18','1998-09-18'),(48156,80888,'1998-09-18','1999-09-18'),(48156,81310,'1999-09-18','2000-09-17'),(48156,82164,'2000-09-17','2001-09-17'),(48156,83156,'2001-09-17','9999-01-01'),(48157,40000,'1992-08-16','1993-08-16'),(48157,42470,'1993-08-16','1994-08-16'),(48157,45635,'1994-08-16','1995-08-16'),(48157,45391,'1995-08-16','1996-08-15'),(48157,46858,'1996-08-15','1997-08-15'),(48157,49605,'1997-08-15','1998-08-15'),(48157,51212,'1998-08-15','1999-08-15'),(48157,54110,'1999-08-15','2000-08-14'),(48157,57424,'2000-08-14','2001-08-14'),(48157,59651,'2001-08-14','9999-01-01'),(48158,40000,'1986-03-17','1987-03-17'),(48158,40224,'1987-03-17','1988-03-16'),(48158,43185,'1988-03-16','1989-03-16'),(48158,45649,'1989-03-16','1990-03-16'),(48158,46329,'1990-03-16','1991-03-16'),(48158,50788,'1991-03-16','1992-03-15'),(48158,54251,'1992-03-15','1993-03-15'),(48158,58012,'1993-03-15','1993-11-16'),(48159,40000,'1993-08-08','1994-08-08'),(48159,42041,'1994-08-08','1995-08-08'),(48159,45795,'1995-08-08','1996-08-07'),(48159,47347,'1996-08-07','1997-08-07'),(48159,49232,'1997-08-07','1998-08-07'),(48159,52178,'1998-08-07','1999-08-07'),(48159,52770,'1999-08-07','2000-08-06'),(48159,53147,'2000-08-06','2001-08-06'),(48159,56705,'2001-08-06','9999-01-01'),(48160,70899,'1986-05-10','1987-05-10'),(48160,71093,'1987-05-10','1988-05-09'),(48160,73894,'1988-05-09','1989-05-09'),(48160,74260,'1989-05-09','1990-05-09'),(48160,75211,'1990-05-09','1991-05-09'),(48160,77975,'1991-05-09','1992-05-08'),(48160,80921,'1992-05-08','1993-05-08'),(48160,82635,'1993-05-08','1994-05-08'),(48160,83512,'1994-05-08','1995-05-08'),(48160,86835,'1995-05-08','1996-05-07'),(48160,89612,'1996-05-07','1997-05-07'),(48160,91848,'1997-05-07','1998-05-07'),(48160,96189,'1998-05-07','1999-05-07'),(48160,96060,'1999-05-07','2000-05-06'),(48160,98643,'2000-05-06','2001-05-06'),(48160,99223,'2001-05-06','2002-05-06'),(48160,100170,'2002-05-06','9999-01-01'),(48161,40000,'1986-10-21','1987-10-21'),(48161,40279,'1987-10-21','1988-10-20'),(48161,40032,'1988-10-20','1989-10-20'),(48161,44451,'1989-10-20','1990-10-20'),(48161,47422,'1990-10-20','1991-10-20'),(48161,48415,'1991-10-20','1992-10-19'),(48161,51473,'1992-10-19','1993-10-19'),(48161,53373,'1993-10-19','1994-10-19'),(48161,57549,'1994-10-19','1995-10-19'),(48161,58671,'1995-10-19','1996-10-18'),(48161,62569,'1996-10-18','1997-10-18'),(48161,64672,'1997-10-18','1998-10-18'),(48161,68695,'1998-10-18','1999-10-18'),(48161,73124,'1999-10-18','2000-10-17'),(48161,76444,'2000-10-17','2001-10-17'),(48161,78118,'2001-10-17','9999-01-01'),(48162,69264,'1986-04-05','1987-04-05'),(48162,72817,'1987-04-05','1988-04-04'),(48162,72346,'1988-04-04','1989-04-04'),(48162,75983,'1989-04-04','1990-04-04'),(48162,76103,'1990-04-04','1991-04-04'),(48162,76194,'1991-04-04','1992-04-03'),(48162,78878,'1992-04-03','1993-04-03'),(48162,80220,'1993-04-03','1994-04-03'),(48162,80699,'1994-04-03','1995-04-03'),(48162,84534,'1995-04-03','1995-08-30'),(48163,41030,'1992-11-14','1993-11-14'),(48163,44227,'1993-11-14','1994-11-14'),(48163,47601,'1994-11-14','1995-11-14'),(48163,47812,'1995-11-14','1996-11-13'),(48163,48424,'1996-11-13','1997-11-13'),(48163,51750,'1997-11-13','1998-11-13'),(48163,53698,'1998-11-13','1999-11-13'),(48163,57865,'1999-11-13','2000-11-12'),(48163,59169,'2000-11-12','2001-11-12'),(48163,62180,'2001-11-12','9999-01-01'),(48164,41502,'1989-08-13','1990-08-13'),(48164,45350,'1990-08-13','1991-08-13'),(48164,47829,'1991-08-13','1992-08-12'),(48164,47779,'1992-08-12','1993-08-12'),(48164,52272,'1993-08-12','1994-08-12'),(48164,55812,'1994-08-12','1995-08-12'),(48164,56831,'1995-08-12','1996-08-11'),(48164,60936,'1996-08-11','1997-08-11'),(48164,63991,'1997-08-11','1998-08-11'),(48164,64458,'1998-08-11','1999-08-11'),(48164,65324,'1999-08-11','2000-08-10'),(48164,68132,'2000-08-10','2001-08-10'),(48164,70853,'2001-08-10','9999-01-01'),(48165,82523,'1993-09-30','1994-09-30'),(48165,82197,'1994-09-30','1995-09-30'),(48165,83038,'1995-09-30','1996-09-29'),(48165,87481,'1996-09-29','1997-09-29'),(48165,87220,'1997-09-29','1998-09-29'),(48165,88408,'1998-09-29','1999-09-29'),(48165,92202,'1999-09-29','2000-09-28'),(48165,96035,'2000-09-28','2001-09-28'),(48165,98060,'2001-09-28','9999-01-01'),(48166,40000,'1991-12-03','1992-12-02'),(48166,42712,'1992-12-02','1993-12-02'),(48166,45443,'1993-12-02','1994-12-02'),(48166,45587,'1994-12-02','1995-12-02'),(48166,45216,'1995-12-02','1996-12-01'),(48166,47004,'1996-12-01','1997-12-01'),(48166,49319,'1997-12-01','1998-12-01'),(48166,48901,'1998-12-01','1999-12-01'),(48166,53305,'1999-12-01','2000-11-30'),(48166,56286,'2000-11-30','2001-11-30'),(48166,55800,'2001-11-30','9999-01-01'),(48167,51917,'1996-01-01','1996-12-31'),(48167,56284,'1996-12-31','1997-12-31'),(48167,58023,'1997-12-31','1998-12-31'),(48167,60627,'1998-12-31','1999-12-31'),(48167,65013,'1999-12-31','2000-12-30'),(48167,67245,'2000-12-30','2001-12-30'),(48167,70445,'2001-12-30','9999-01-01'),(48168,60655,'1992-05-04','1993-05-04'),(48168,63823,'1993-05-04','1994-05-04'),(48168,66904,'1994-05-04','1995-05-04'),(48168,70377,'1995-05-04','1996-05-03'),(48168,71746,'1996-05-03','1997-05-03'),(48168,73808,'1997-05-03','1998-05-03'),(48168,73954,'1998-05-03','1999-05-03'),(48168,74629,'1999-05-03','2000-05-02'),(48168,76616,'2000-05-02','2001-05-02'),(48168,80511,'2001-05-02','2002-05-02'),(48168,81635,'2002-05-02','9999-01-01'),(48169,40000,'1991-09-09','1992-09-08'),(48169,44323,'1992-09-08','1993-09-08'),(48169,48096,'1993-09-08','1994-09-08'),(48169,51702,'1994-09-08','1995-09-08'),(48169,55987,'1995-09-08','1996-09-07'),(48169,56891,'1996-09-07','1997-09-07'),(48169,59795,'1997-09-07','1998-09-07'),(48169,62483,'1998-09-07','1999-09-07'),(48169,64473,'1999-09-07','2000-09-06'),(48169,68010,'2000-09-06','2001-09-06'),(48169,70223,'2001-09-06','9999-01-01'),(48170,59281,'1999-12-23','2000-12-22'),(48170,63100,'2000-12-22','2001-12-22'),(48170,65994,'2001-12-22','9999-01-01'),(48171,42913,'1998-10-05','1999-10-05'),(48171,46742,'1999-10-05','2000-09-14'),(48172,81693,'1985-02-10','1986-02-10'),(48172,81318,'1986-02-10','1987-02-10'),(48172,81112,'1987-02-10','1988-02-10'),(48172,81777,'1988-02-10','1989-02-09'),(48172,84238,'1989-02-09','1990-02-09'),(48172,85434,'1990-02-09','1991-02-09'),(48172,86296,'1991-02-09','1992-02-09'),(48172,89680,'1992-02-09','1993-02-08'),(48172,89590,'1993-02-08','1994-02-08'),(48172,90980,'1994-02-08','1995-02-08'),(48172,91531,'1995-02-08','1996-02-08'),(48172,91639,'1996-02-08','1997-02-07'),(48172,94525,'1997-02-07','1998-02-07'),(48172,96478,'1998-02-07','1999-02-07'),(48172,99996,'1999-02-07','2000-02-07'),(48172,102354,'2000-02-07','2001-02-06'),(48172,103620,'2001-02-06','2002-02-06'),(48172,104366,'2002-02-06','9999-01-01'),(48173,61074,'1992-04-06','1993-04-06'),(48173,61351,'1993-04-06','1994-04-06'),(48173,64784,'1994-04-06','1995-04-06'),(48173,64548,'1995-04-06','1996-04-04'),(48173,68003,'1996-04-04','1997-04-04'),(48173,70469,'1997-04-04','1998-04-04'),(48173,73008,'1998-04-04','1998-09-01'),(48174,40000,'1997-04-22','1997-07-11'),(48175,75434,'1989-02-15','1990-02-15'),(48175,78574,'1990-02-15','1991-02-15'),(48175,82543,'1991-02-15','1992-02-15'),(48175,86412,'1992-02-15','1993-02-14'),(48175,90086,'1993-02-14','1994-02-14'),(48175,93552,'1994-02-14','1995-02-14'),(48175,97060,'1995-02-14','1996-02-14'),(48175,98645,'1996-02-14','1997-02-13'),(48175,99761,'1997-02-13','1998-02-13'),(48175,102648,'1998-02-13','1999-02-13'),(48175,106950,'1999-02-13','2000-02-13'),(48175,110534,'2000-02-13','2001-02-12'),(48175,114653,'2001-02-12','2002-02-12'),(48175,114983,'2002-02-12','9999-01-01'),(48176,40000,'1998-10-26','1999-10-26'),(48176,40749,'1999-10-26','2000-10-25'),(48176,44129,'2000-10-25','2001-10-25'),(48176,47262,'2001-10-25','9999-01-01'),(48177,40000,'1986-09-11','1987-09-11'),(48177,40836,'1987-09-11','1988-09-10'),(48177,45295,'1988-09-10','1989-09-10'),(48177,45001,'1989-09-10','1990-09-10'),(48177,48461,'1990-09-10','1991-09-10'),(48177,49987,'1991-09-10','1992-09-09'),(48177,49562,'1992-09-09','1993-09-09'),(48177,53445,'1993-09-09','1994-09-09'),(48177,53205,'1994-09-09','1995-09-09'),(48177,56938,'1995-09-09','1996-09-08'),(48177,57990,'1996-09-08','1997-09-08'),(48177,58043,'1997-09-08','1998-09-08'),(48177,59272,'1998-09-08','1999-09-08'),(48177,60793,'1999-09-08','2000-09-07'),(48177,62107,'2000-09-07','2001-09-07'),(48177,65666,'2001-09-07','9999-01-01'),(48178,101364,'1999-12-10','2000-12-09'),(48178,103958,'2000-12-09','2000-12-23'),(48179,64670,'1989-04-07','1990-04-07'),(48179,67264,'1990-04-07','1991-04-06'),(48179,67163,'1991-04-06','1992-04-06'),(48179,67684,'1992-04-06','1993-04-06'),(48179,67974,'1993-04-06','1994-04-06'),(48179,71606,'1994-04-06','1995-04-06'),(48179,72795,'1995-04-06','1996-04-04'),(48179,74910,'1996-04-04','1997-04-04'),(48179,76232,'1997-04-04','1998-04-04'),(48179,79400,'1998-04-04','1999-04-05'),(48179,81743,'1999-04-05','2000-04-04'),(48179,81890,'2000-04-04','2001-04-04'),(48179,86225,'2001-04-04','2002-04-03'),(48179,87702,'2002-04-03','9999-01-01'),(48180,60086,'1991-10-10','1992-10-09'),(48180,61953,'1992-10-09','1993-10-09'),(48180,63192,'1993-10-09','1994-10-09'),(48180,66567,'1994-10-09','1995-10-09'),(48180,69926,'1995-10-09','1996-10-08'),(48180,73976,'1996-10-08','1997-10-08'),(48180,74357,'1997-10-08','1998-10-08'),(48180,74013,'1998-10-08','1999-10-08'),(48180,75315,'1999-10-08','2000-10-07'),(48180,75981,'2000-10-07','2001-10-07'),(48180,76617,'2001-10-07','9999-01-01'),(48181,40000,'1995-04-13','1996-04-12'),(48181,40427,'1996-04-12','1997-04-12'),(48181,43725,'1997-04-12','1998-04-12'),(48181,47658,'1998-04-12','1999-04-12'),(48181,47175,'1999-04-12','2000-04-11'),(48181,48837,'2000-04-11','2001-04-11'),(48181,50328,'2001-04-11','2002-04-11'),(48181,54013,'2002-04-11','9999-01-01'),(48182,54506,'1985-10-20','1986-10-20'),(48182,58425,'1986-10-20','1987-10-20'),(48182,61303,'1987-10-20','1988-10-19'),(48182,61210,'1988-10-19','1989-10-19'),(48182,63355,'1989-10-19','1990-10-19'),(48182,62867,'1990-10-19','1991-10-19'),(48182,65759,'1991-10-19','1992-03-18'),(48183,59806,'1997-09-19','1998-09-19'),(48183,61554,'1998-09-19','1999-09-19'),(48183,63003,'1999-09-19','2000-09-18'),(48183,65211,'2000-09-18','2001-09-18'),(48183,64846,'2001-09-18','9999-01-01'),(48184,40000,'1997-04-22','1998-04-22'),(48184,44144,'1998-04-22','1999-04-22'),(48184,46458,'1999-04-22','2000-04-21'),(48184,50084,'2000-04-21','2001-04-21'),(48184,50585,'2001-04-21','2002-04-21'),(48184,51331,'2002-04-21','9999-01-01'),(48185,40000,'1988-02-09','1989-02-08'),(48185,41834,'1989-02-08','1990-02-08'),(48185,41335,'1990-02-08','1991-02-08'),(48185,43192,'1991-02-08','1992-02-08'),(48185,43503,'1992-02-08','1993-02-07'),(48185,47929,'1993-02-07','1994-02-07'),(48185,47545,'1994-02-07','1995-02-07'),(48185,50002,'1995-02-07','1996-02-07'),(48185,52240,'1996-02-07','1997-02-06'),(48185,54585,'1997-02-06','1998-02-06'),(48185,54752,'1998-02-06','1999-02-06'),(48185,55247,'1999-02-06','2000-02-06'),(48185,58288,'2000-02-06','2001-02-05'),(48185,59359,'2001-02-05','2002-02-05'),(48185,63772,'2002-02-05','9999-01-01'),(48186,91154,'1998-05-29','1999-05-29'),(48186,94112,'1999-05-29','2000-05-28'),(48186,95033,'2000-05-28','2001-05-28'),(48186,95075,'2001-05-28','2002-05-28'),(48186,95193,'2002-05-28','9999-01-01'),(48187,71983,'1994-02-12','1995-02-12'),(48187,75734,'1995-02-12','1996-02-12'),(48187,79644,'1996-02-12','1997-02-11'),(48187,80579,'1997-02-11','1998-02-11'),(48187,83091,'1998-02-11','1999-02-11'),(48187,86868,'1999-02-11','2000-02-11'),(48187,87431,'2000-02-11','2001-02-10'),(48187,91087,'2001-02-10','2002-02-10'),(48187,90610,'2002-02-10','9999-01-01'),(48188,57513,'1990-01-29','1991-01-29'),(48188,59328,'1991-01-29','1992-01-29'),(48188,60102,'1992-01-29','1993-01-28'),(48188,59850,'1993-01-28','1994-01-28'),(48188,61369,'1994-01-28','1995-01-28'),(48188,60910,'1995-01-28','1996-01-28'),(48188,64063,'1996-01-28','1997-01-27'),(48188,67777,'1997-01-27','1998-01-27'),(48188,68903,'1998-01-27','1999-01-27'),(48188,71403,'1999-01-27','2000-01-27'),(48188,75651,'2000-01-27','2001-01-26'),(48188,75740,'2001-01-26','2002-01-26'),(48188,75306,'2002-01-26','9999-01-01'),(48189,50711,'1997-02-06','1998-02-06'),(48189,51896,'1998-02-06','1999-02-06'),(48189,56018,'1999-02-06','2000-02-06'),(48189,58723,'2000-02-06','2001-02-05'),(48189,63214,'2001-02-05','2002-02-05'),(48189,65842,'2002-02-05','9999-01-01'),(48190,40284,'1991-02-07','1992-02-07'),(48190,42247,'1992-02-07','1993-02-06'),(48190,44988,'1993-02-06','1994-02-06'),(48190,45543,'1994-02-06','1995-02-06'),(48190,48604,'1995-02-06','1996-02-06'),(48190,48471,'1996-02-06','1997-02-05'),(48190,52066,'1997-02-05','1998-02-05'),(48190,54857,'1998-02-05','1999-02-05'),(48190,56154,'1999-02-05','2000-02-05'),(48190,58662,'2000-02-05','2001-02-04'),(48190,62175,'2001-02-04','2002-02-04'),(48190,66603,'2002-02-04','9999-01-01'),(48191,46740,'1994-07-15','1995-07-15'),(48191,47175,'1995-07-15','1996-07-14'),(48191,47302,'1996-07-14','1997-07-14'),(48191,48556,'1997-07-14','1998-07-14'),(48191,48489,'1998-07-14','1998-09-18'),(48192,45551,'1994-01-23','1995-01-23'),(48192,47920,'1995-01-23','1996-01-23'),(48192,50095,'1996-01-23','1997-01-22'),(48192,50803,'1997-01-22','1998-01-22'),(48192,51732,'1998-01-22','1999-01-22'),(48192,52117,'1999-01-22','2000-01-22'),(48192,56086,'2000-01-22','2001-01-21'),(48192,58657,'2001-01-21','2002-01-21'),(48192,60786,'2002-01-21','9999-01-01'),(48193,47600,'1992-03-17','1993-03-17'),(48193,47414,'1993-03-17','1994-03-17'),(48193,51354,'1994-03-17','1995-03-17'),(48193,51007,'1995-03-17','1996-03-16'),(48193,52572,'1996-03-16','1997-03-16'),(48193,52873,'1997-03-16','1998-03-16'),(48193,57277,'1998-03-16','1999-03-16'),(48193,59604,'1999-03-16','2000-03-15'),(48193,63839,'2000-03-15','2001-03-15'),(48193,64600,'2001-03-15','2002-03-15'),(48193,68883,'2002-03-15','9999-01-01'),(48194,72764,'1992-05-13','1993-05-13'),(48194,74758,'1993-05-13','1994-05-13'),(48194,75472,'1994-05-13','1995-05-13'),(48194,74983,'1995-05-13','1996-05-12'),(48194,77884,'1996-05-12','1997-05-12'),(48194,81009,'1997-05-12','1998-05-12'),(48194,83445,'1998-05-12','1999-05-12'),(48194,85816,'1999-05-12','2000-05-11'),(48194,85590,'2000-05-11','2001-05-11'),(48194,89235,'2001-05-11','2002-05-11'),(48194,92334,'2002-05-11','9999-01-01'),(48195,76352,'1998-07-07','1999-07-07'),(48195,77104,'1999-07-07','2000-03-04'),(48196,40000,'1996-06-25','1997-06-25'),(48196,41323,'1997-06-25','1998-06-25'),(48196,45238,'1998-06-25','1999-06-25'),(48196,46354,'1999-06-25','2000-06-24'),(48196,46257,'2000-06-24','2001-06-24'),(48196,47811,'2001-06-24','2002-06-24'),(48196,49401,'2002-06-24','9999-01-01'),(48197,79603,'1986-11-22','1987-11-22'),(48197,80679,'1987-11-22','1988-11-21'),(48197,85154,'1988-11-21','1989-11-21'),(48197,85211,'1989-11-21','1990-11-21'),(48197,88140,'1990-11-21','1991-11-21'),(48197,91133,'1991-11-21','1992-11-20'),(48197,90704,'1992-11-20','1993-11-20'),(48197,92816,'1993-11-20','1994-11-20'),(48197,93783,'1994-11-20','1995-11-20'),(48197,95228,'1995-11-20','1996-11-19'),(48197,95454,'1996-11-19','1996-11-27'),(48198,54567,'1987-11-25','1988-11-24'),(48198,56903,'1988-11-24','1989-11-24'),(48198,58980,'1989-11-24','1990-11-24'),(48198,61828,'1990-11-24','1991-11-24'),(48198,62901,'1991-11-24','1992-11-23'),(48198,62891,'1992-11-23','1993-11-23'),(48198,62981,'1993-11-23','1994-11-23'),(48198,65728,'1994-11-23','1995-11-23'),(48198,66321,'1995-11-23','1996-11-22'),(48198,67388,'1996-11-22','1997-11-22'),(48198,68470,'1997-11-22','1998-11-22'),(48198,69909,'1998-11-22','1999-11-22'),(48198,70800,'1999-11-22','2000-11-21'),(48198,75126,'2000-11-21','2001-11-21'),(48198,77481,'2001-11-21','9999-01-01'),(48199,41906,'1999-10-28','2000-10-27'),(48199,42149,'2000-10-27','2001-10-27'),(48199,46607,'2001-10-27','9999-01-01'),(48200,48068,'1999-06-02','2000-06-01'),(48200,48694,'2000-06-01','2001-06-01'),(48200,49639,'2001-06-01','2002-06-01'),(48200,52053,'2002-06-01','9999-01-01'),(48201,40000,'1996-01-31','1997-01-30'),(48201,43730,'1997-01-30','1998-01-30'),(48201,46114,'1998-01-30','1999-01-30'),(48201,46303,'1999-01-30','2000-01-30'),(48201,48351,'2000-01-30','2001-01-29'),(48201,50884,'2001-01-29','2002-01-29'),(48201,53330,'2002-01-29','9999-01-01'),(48202,43876,'1988-12-25','1989-12-25'),(48202,46370,'1989-12-25','1990-12-25'),(48202,47700,'1990-12-25','1991-12-25'),(48202,48423,'1991-12-25','1992-12-24'),(48202,52851,'1992-12-24','1993-12-24'),(48202,55337,'1993-12-24','1994-12-24'),(48202,56441,'1994-12-24','1995-12-24'),(48202,60863,'1995-12-24','1996-12-23'),(48202,65237,'1996-12-23','1997-12-23'),(48202,67352,'1997-12-23','1998-12-23'),(48202,69437,'1998-12-23','1999-12-23'),(48202,73664,'1999-12-23','2000-12-22'),(48202,75307,'2000-12-22','2001-12-22'),(48202,78492,'2001-12-22','9999-01-01'),(48203,42655,'1991-06-07','1992-06-06'),(48203,46627,'1992-06-06','1993-06-06'),(48203,49344,'1993-06-06','1994-06-06'),(48203,49439,'1994-06-06','1995-06-06'),(48203,52358,'1995-06-06','1996-06-05'),(48203,54722,'1996-06-05','1997-06-05'),(48203,55104,'1997-06-05','1998-04-25'),(48204,40000,'1989-12-01','1990-12-01'),(48204,43938,'1990-12-01','1991-12-01'),(48204,43871,'1991-12-01','1992-11-30'),(48204,47513,'1992-11-30','1993-11-30'),(48204,48340,'1993-11-30','1994-11-30'),(48204,49471,'1994-11-30','1995-11-30'),(48204,50407,'1995-11-30','1996-11-29'),(48204,51332,'1996-11-29','1997-11-29'),(48204,53062,'1997-11-29','1998-11-29'),(48204,53888,'1998-11-29','1999-11-29'),(48204,56893,'1999-11-29','2000-11-28'),(48204,56698,'2000-11-28','2001-11-28'),(48204,59264,'2001-11-28','9999-01-01'),(48205,40000,'1997-08-25','1998-08-25'),(48205,40177,'1998-08-25','1998-10-11'),(48206,40000,'1994-07-17','1995-07-17'),(48206,42116,'1995-07-17','1996-07-16'),(48206,42909,'1996-07-16','1997-07-16'),(48206,46475,'1997-07-16','1998-07-16'),(48206,46211,'1998-07-16','1999-07-16'),(48206,47104,'1999-07-16','2000-07-15'),(48206,48424,'2000-07-15','2001-07-15'),(48206,51139,'2001-07-15','2002-07-15'),(48206,51954,'2002-07-15','9999-01-01'),(48207,59398,'1996-04-01','1997-04-01'),(48207,61587,'1997-04-01','1998-04-01'),(48207,65310,'1998-04-01','1999-04-01'),(48207,69155,'1999-04-01','2000-03-31'),(48207,71585,'2000-03-31','2001-03-31'),(48207,71845,'2001-03-31','2002-03-31'),(48207,73651,'2002-03-31','9999-01-01'),(48208,74907,'1989-10-16','1990-10-16'),(48208,78965,'1990-10-16','1991-10-16'),(48208,78817,'1991-10-16','1992-10-15'),(48208,81502,'1992-10-15','1993-10-15'),(48208,83994,'1993-10-15','1994-10-15'),(48208,86766,'1994-10-15','1995-10-15'),(48208,88169,'1995-10-15','1996-10-14'),(48208,92344,'1996-10-14','1997-10-14'),(48208,92932,'1997-10-14','1998-10-14'),(48208,95560,'1998-10-14','1999-10-14'),(48208,95376,'1999-10-14','2000-10-13'),(48208,98046,'2000-10-13','2001-10-13'),(48208,101897,'2001-10-13','9999-01-01'),(48209,40000,'1996-06-15','1997-06-15'),(48209,44449,'1997-06-15','1998-06-15'),(48209,48863,'1998-06-15','1999-06-15'),(48209,52666,'1999-06-15','2000-06-14'),(48209,55102,'2000-06-14','2001-06-14'),(48209,59241,'2001-06-14','2002-06-14'),(48209,59615,'2002-06-14','9999-01-01'),(48210,40000,'1985-12-19','1986-12-19'),(48210,42005,'1986-12-19','1987-12-19'),(48210,43238,'1987-12-19','1988-12-18'),(48210,47408,'1988-12-18','1989-12-18'),(48210,48959,'1989-12-18','1990-12-18'),(48210,48931,'1990-12-18','1991-12-18'),(48210,49754,'1991-12-18','1992-12-17'),(48210,50622,'1992-12-17','1993-12-17'),(48210,54325,'1993-12-17','1994-12-17'),(48210,57480,'1994-12-17','1995-12-17'),(48210,60022,'1995-12-17','1996-12-16'),(48210,61260,'1996-12-16','1997-12-16'),(48210,61721,'1997-12-16','1998-12-16'),(48210,64037,'1998-12-16','1999-12-16'),(48210,64674,'1999-12-16','2000-12-15'),(48210,69121,'2000-12-15','2001-12-15'),(48210,69176,'2001-12-15','9999-01-01'),(48211,71093,'1999-03-10','2000-03-09'),(48211,70959,'2000-03-09','2001-03-09'),(48211,70561,'2001-03-09','2002-03-09'),(48211,73995,'2002-03-09','9999-01-01'),(48212,40038,'1993-02-16','1994-02-16'),(48212,41683,'1994-02-16','1995-02-16'),(48212,41567,'1995-02-16','1996-02-16'),(48212,44143,'1996-02-16','1997-02-15'),(48212,45469,'1997-02-15','1998-02-15'),(48212,46538,'1998-02-15','1999-02-15'),(48212,48810,'1999-02-15','2000-02-15'),(48212,50911,'2000-02-15','2001-02-14'),(48212,51375,'2001-02-14','2002-02-14'),(48212,53350,'2002-02-14','9999-01-01'),(48213,51304,'1988-06-12','1989-06-12'),(48213,54725,'1989-06-12','1989-08-11'),(48214,40000,'1994-07-09','1995-07-09'),(48214,42662,'1995-07-09','1996-07-08'),(48214,46543,'1996-07-08','1997-07-08'),(48214,46128,'1997-07-08','1998-07-08'),(48214,50326,'1998-07-08','1999-07-08'),(48214,50443,'1999-07-08','2000-07-07'),(48214,50477,'2000-07-07','2001-07-07'),(48214,51279,'2001-07-07','2002-07-07'),(48214,52010,'2002-07-07','9999-01-01'),(48215,54748,'1992-04-23','1993-04-23'),(48215,56356,'1993-04-23','1994-04-23'),(48215,57764,'1994-04-23','1995-04-23'),(48215,58729,'1995-04-23','1996-04-18'),(48216,41227,'1997-09-10','1998-09-10'),(48216,40982,'1998-09-10','1999-09-10'),(48216,41524,'1999-09-10','2000-09-09'),(48216,42920,'2000-09-09','2001-09-09'),(48216,47243,'2001-09-09','9999-01-01'),(48217,42891,'1985-07-20','1986-07-20'),(48217,45690,'1986-07-20','1987-07-20'),(48217,45649,'1987-07-20','1988-07-19'),(48217,47148,'1988-07-19','1989-07-19'),(48217,49374,'1989-07-19','1990-07-19'),(48217,51854,'1990-07-19','1991-07-19'),(48217,55863,'1991-07-19','1992-07-18'),(48217,58342,'1992-07-18','1993-07-18'),(48217,58433,'1993-07-18','1994-07-18'),(48217,58048,'1994-07-18','1995-07-18'),(48217,59292,'1995-07-18','1996-07-17'),(48217,62823,'1996-07-17','1997-07-17'),(48217,64283,'1997-07-17','1998-07-17'),(48217,65893,'1998-07-17','1999-07-17'),(48217,66032,'1999-07-17','2000-07-16'),(48217,69012,'2000-07-16','2001-07-16'),(48217,68821,'2001-07-16','2002-07-16'),(48217,69658,'2002-07-16','9999-01-01'),(48218,60373,'1995-07-28','1996-07-27'),(48218,61967,'1996-07-27','1997-07-27'),(48218,64214,'1997-07-27','1998-07-27'),(48218,65573,'1998-07-27','1999-07-27'),(48218,66847,'1999-07-27','2000-07-26'),(48218,67030,'2000-07-26','2001-07-26'),(48218,69048,'2001-07-26','2002-07-26'),(48218,68862,'2002-07-26','9999-01-01'),(48219,40000,'1989-02-20','1990-02-20'),(48219,42769,'1990-02-20','1991-02-20'),(48219,43277,'1991-02-20','1992-02-20'),(48219,43980,'1992-02-20','1993-02-19'),(48219,45793,'1993-02-19','1994-02-19'),(48219,45445,'1994-02-19','1995-02-19'),(48219,47864,'1995-02-19','1996-02-19'),(48219,48075,'1996-02-19','1997-02-18'),(48219,47961,'1997-02-18','1998-02-18'),(48219,52250,'1998-02-18','1999-02-18'),(48219,55998,'1999-02-18','2000-02-18'),(48219,59013,'2000-02-18','2001-02-17'),(48219,61914,'2001-02-17','2002-02-17'),(48219,63325,'2002-02-17','9999-01-01'),(48220,68783,'1986-02-20','1987-02-20'),(48220,70635,'1987-02-20','1988-02-20'),(48220,72938,'1988-02-20','1989-02-19'),(48220,75216,'1989-02-19','1990-02-19'),(48220,75885,'1990-02-19','1991-02-19'),(48220,76456,'1991-02-19','1992-02-19'),(48220,80152,'1992-02-19','1993-02-18'),(48220,80906,'1993-02-18','1994-02-18'),(48220,83864,'1994-02-18','1995-02-18'),(48220,85937,'1995-02-18','1996-02-18'),(48220,88636,'1996-02-18','1997-02-17'),(48220,92750,'1997-02-17','1998-02-17'),(48220,93217,'1998-02-17','1999-02-17'),(48220,96951,'1999-02-17','2000-02-17'),(48220,98487,'2000-02-17','2001-02-16'),(48220,98570,'2001-02-16','2002-02-16'),(48220,99891,'2002-02-16','9999-01-01'),(48221,40000,'1985-10-10','1986-10-10'),(48221,43352,'1986-10-10','1987-10-10'),(48221,45856,'1987-10-10','1988-10-09'),(48221,48408,'1988-10-09','1989-10-09'),(48221,50315,'1989-10-09','1990-10-09'),(48221,52317,'1990-10-09','1991-10-09'),(48221,54601,'1991-10-09','1992-10-08'),(48221,57985,'1992-10-08','1993-10-08'),(48221,61686,'1993-10-08','1994-10-08'),(48221,63978,'1994-10-08','1995-10-08'),(48221,66939,'1995-10-08','1996-10-07'),(48221,70286,'1996-10-07','1997-10-07'),(48221,71720,'1997-10-07','1998-10-07'),(48221,72816,'1998-10-07','1999-10-07'),(48221,73423,'1999-10-07','2000-10-06'),(48221,76513,'2000-10-06','2001-10-06'),(48221,77515,'2001-10-06','9999-01-01'),(48222,58079,'1992-06-03','1993-06-03'),(48222,57707,'1993-06-03','1994-06-03'),(48222,59087,'1994-06-03','1995-06-03'),(48222,58806,'1995-06-03','1996-06-02'),(48222,62155,'1996-06-02','1997-06-02'),(48222,62465,'1997-06-02','1998-06-02'),(48222,65539,'1998-06-02','1999-06-02'),(48222,69725,'1999-06-02','2000-06-01'),(48222,69611,'2000-06-01','2001-06-01'),(48222,73635,'2001-06-01','2002-06-01'),(48222,75545,'2002-06-01','9999-01-01'),(48223,40000,'1985-12-08','1986-12-08'),(48223,39664,'1986-12-08','1987-12-08'),(48223,40397,'1987-12-08','1988-12-07'),(48223,43629,'1988-12-07','1989-12-07'),(48223,43777,'1989-12-07','1990-12-07'),(48223,44844,'1990-12-07','1991-12-07'),(48223,48992,'1991-12-07','1992-12-06'),(48223,49888,'1992-12-06','1993-12-06'),(48223,49702,'1993-12-06','1994-12-06'),(48223,50810,'1994-12-06','1995-12-06'),(48223,54860,'1995-12-06','1996-12-05'),(48223,57154,'1996-12-05','1997-12-05'),(48223,58575,'1997-12-05','1998-12-05'),(48223,62218,'1998-12-05','1999-01-13'),(48224,40000,'1993-11-01','1994-11-01'),(48224,42478,'1994-11-01','1995-11-01'),(48224,44148,'1995-11-01','1996-10-31'),(48224,48195,'1996-10-31','1997-10-31'),(48224,48732,'1997-10-31','1998-10-31'),(48224,48863,'1998-10-31','1999-10-31'),(48224,51952,'1999-10-31','2000-10-30'),(48224,51543,'2000-10-30','2001-10-30'),(48224,55526,'2001-10-30','9999-01-01'),(48225,73694,'1996-08-01','1997-08-01'),(48225,74593,'1997-08-01','1998-08-01'),(48225,74574,'1998-08-01','1999-08-01'),(48225,78875,'1999-08-01','2000-07-31'),(48225,80895,'2000-07-31','2001-07-31'),(48225,81343,'2001-07-31','2002-07-31'),(48225,82032,'2002-07-31','9999-01-01'),(48226,40000,'1994-11-08','1995-11-08'),(48226,39911,'1995-11-08','1996-11-07'),(48226,40894,'1996-11-07','1997-11-07'),(48226,45318,'1997-11-07','1998-11-07'),(48226,48018,'1998-11-07','1999-11-07'),(48226,47882,'1999-11-07','2000-11-06'),(48226,47618,'2000-11-06','2001-11-06'),(48226,51490,'2001-11-06','9999-01-01'),(48227,48063,'1997-01-21','1998-01-21'),(48227,49454,'1998-01-21','1999-01-21'),(48227,52555,'1999-01-21','2000-01-21'),(48227,54423,'2000-01-21','2001-01-20'),(48227,58181,'2001-01-20','2002-01-20'),(48227,58019,'2002-01-20','9999-01-01'),(48228,40000,'1992-09-14','1993-09-14'),(48228,43887,'1993-09-14','1994-09-14'),(48228,47328,'1994-09-14','1995-09-14'),(48228,47644,'1995-09-14','1996-09-13'),(48228,47265,'1996-09-13','1997-09-13'),(48228,48214,'1997-09-13','1998-09-13'),(48228,48735,'1998-09-13','1999-09-13'),(48228,52802,'1999-09-13','2000-09-12'),(48228,56485,'2000-09-12','2001-02-28'),(48229,40000,'1998-07-23','1999-07-23'),(48229,42962,'1999-07-23','2000-07-22'),(48229,45435,'2000-07-22','2001-07-22'),(48229,48402,'2001-07-22','2002-07-22'),(48229,49337,'2002-07-22','9999-01-01'),(48230,68711,'1998-09-29','1999-09-29'),(48230,68837,'1999-09-29','2000-09-28'),(48230,72742,'2000-09-28','2001-09-28'),(48230,76880,'2001-09-28','9999-01-01'),(48231,58992,'1988-10-16','1989-10-16'),(48231,62725,'1989-10-16','1990-10-16'),(48231,65803,'1990-10-16','1991-10-16'),(48231,66043,'1991-10-16','1992-10-15'),(48231,69044,'1992-10-15','1993-10-15'),(48231,72393,'1993-10-15','1994-10-15'),(48231,73295,'1994-10-15','1995-10-15'),(48231,77424,'1995-10-15','1996-10-14'),(48231,77885,'1996-10-14','1997-10-14'),(48231,78149,'1997-10-14','1998-10-14'),(48231,82513,'1998-10-14','1999-10-14'),(48231,84798,'1999-10-14','2000-10-13'),(48231,86789,'2000-10-13','2001-10-13'),(48231,87211,'2001-10-13','9999-01-01'),(48232,67226,'1994-02-22','1995-02-22'),(48232,71015,'1995-02-22','1996-02-22'),(48232,70901,'1996-02-22','1997-02-21'),(48232,72958,'1997-02-21','1998-02-21'),(48232,73578,'1998-02-21','1999-02-21'),(48232,76769,'1999-02-21','2000-02-21'),(48232,79134,'2000-02-21','2001-02-20'),(48232,82542,'2001-02-20','2002-02-20'),(48232,83367,'2002-02-20','9999-01-01'),(48233,48877,'1985-05-06','1985-06-27'),(48234,52282,'1988-05-03','1989-05-03'),(48234,55626,'1989-05-03','1990-05-03'),(48234,57938,'1990-05-03','1991-05-03'),(48234,61014,'1991-05-03','1992-05-02'),(48234,64564,'1992-05-02','1993-05-02'),(48234,66100,'1993-05-02','1994-05-02'),(48234,68257,'1994-05-02','1995-05-02'),(48234,69157,'1995-05-02','1996-05-01'),(48234,69505,'1996-05-01','1997-05-01'),(48234,69105,'1997-05-01','1998-05-01'),(48234,70637,'1998-05-01','1999-05-01'),(48234,72123,'1999-05-01','2000-04-30'),(48234,75297,'2000-04-30','2001-04-30'),(48234,74975,'2001-04-30','2002-04-30'),(48234,76486,'2002-04-30','9999-01-01'),(48235,44410,'1995-08-22','1996-08-21'),(48235,46688,'1996-08-21','1997-08-21'),(48235,50227,'1997-08-21','1998-08-21'),(48235,54109,'1998-08-21','1999-08-21'),(48235,55503,'1999-08-21','2000-08-20'),(48235,58901,'2000-08-20','2001-08-20'),(48235,59326,'2001-08-20','9999-01-01'),(48236,43215,'1994-07-14','1995-07-14'),(48236,42844,'1995-07-14','1995-11-08'),(48237,50652,'1990-02-08','1991-02-08'),(48237,53026,'1991-02-08','1992-02-08'),(48237,57405,'1992-02-08','1993-02-07'),(48237,60851,'1993-02-07','1994-02-07'),(48237,62854,'1994-02-07','1995-02-07'),(48237,64038,'1995-02-07','1996-02-07'),(48237,67862,'1996-02-07','1997-02-06'),(48237,68877,'1997-02-06','1998-02-06'),(48237,71770,'1998-02-06','1999-02-06'),(48237,72562,'1999-02-06','2000-02-06'),(48237,72789,'2000-02-06','2001-02-05'),(48237,76961,'2001-02-05','2002-02-05'),(48237,81008,'2002-02-05','9999-01-01'),(48238,42188,'1996-09-18','1997-09-18'),(48238,46512,'1997-09-18','1998-09-18'),(48238,47436,'1998-09-18','1999-09-18'),(48238,47738,'1999-09-18','2000-09-17'),(48238,50147,'2000-09-17','2001-09-17'),(48238,52775,'2001-09-17','9999-01-01'),(48239,76649,'1990-06-29','1991-06-29'),(48239,77842,'1991-06-29','1992-06-28'),(48239,80016,'1992-06-28','1993-06-28'),(48239,81280,'1993-06-28','1994-06-28'),(48239,81621,'1994-06-28','1995-06-28'),(48239,83658,'1995-06-28','1996-06-27'),(48239,85257,'1996-06-27','1997-06-27'),(48239,85079,'1997-06-27','1998-06-27'),(48239,84973,'1998-06-27','1999-06-27'),(48239,88014,'1999-06-27','2000-06-26'),(48239,91568,'2000-06-26','2001-06-26'),(48239,93357,'2001-06-26','2002-06-26'),(48239,95952,'2002-06-26','9999-01-01'),(48240,49408,'1988-04-16','1989-04-16'),(48240,50459,'1989-04-16','1990-04-16'),(48240,51244,'1990-04-16','1991-04-16'),(48240,51649,'1991-04-16','1992-04-15'),(48240,52495,'1992-04-15','1993-04-15'),(48240,53565,'1993-04-15','1994-04-15'),(48240,54321,'1994-04-15','1995-04-15'),(48240,57503,'1995-04-15','1996-04-14'),(48240,58083,'1996-04-14','1997-04-14'),(48240,61006,'1997-04-14','1998-04-14'),(48240,62292,'1998-04-14','1999-04-14'),(48240,66569,'1999-04-14','2000-04-13'),(48240,69786,'2000-04-13','2001-04-13'),(48240,70547,'2001-04-13','2002-04-13'),(48240,73958,'2002-04-13','9999-01-01'),(48241,70940,'1998-01-17','1999-01-17'),(48241,71977,'1999-01-17','2000-01-17'),(48241,73747,'2000-01-17','2001-01-16'),(48241,76112,'2001-01-16','2002-01-16'),(48241,75876,'2002-01-16','9999-01-01'),(48242,50826,'1998-03-10','1999-03-10'),(48242,54590,'1999-03-10','2000-03-09'),(48242,55857,'2000-03-09','2001-03-09'),(48242,57457,'2001-03-09','2002-03-09'),(48242,61729,'2002-03-09','9999-01-01'),(48243,42176,'1985-03-16','1986-03-16'),(48243,46306,'1986-03-16','1987-03-16'),(48243,50628,'1987-03-16','1988-03-15'),(48243,50671,'1988-03-15','1989-03-15'),(48243,54761,'1989-03-15','1990-03-15'),(48243,57791,'1990-03-15','1991-03-15'),(48243,61294,'1991-03-15','1992-03-14'),(48243,64319,'1992-03-14','1993-03-14'),(48243,66750,'1993-03-14','1994-03-14'),(48243,69604,'1994-03-14','1995-03-14'),(48243,72729,'1995-03-14','1996-03-13'),(48243,73539,'1996-03-13','1997-03-13'),(48243,74979,'1997-03-13','1998-03-13'),(48243,77291,'1998-03-13','1999-03-13'),(48243,81544,'1999-03-13','2000-03-12'),(48243,84193,'2000-03-12','2001-03-12'),(48243,86502,'2001-03-12','2002-03-12'),(48243,90440,'2002-03-12','9999-01-01'),(48244,40000,'1991-09-15','1992-09-14'),(48244,42976,'1992-09-14','1993-09-14'),(48244,42750,'1993-09-14','1994-09-14'),(48244,43345,'1994-09-14','1995-09-14'),(48244,43764,'1995-09-14','1996-09-13'),(48244,47222,'1996-09-13','1997-09-13'),(48244,50411,'1997-09-13','1998-09-13'),(48244,53515,'1998-09-13','1999-09-13'),(48244,54177,'1999-09-13','2000-09-12'),(48244,58087,'2000-09-12','2001-09-12'),(48244,61357,'2001-09-12','9999-01-01'),(48245,52846,'1999-01-29','1999-10-17'),(48246,40000,'1992-12-30','1993-12-30'),(48246,43768,'1993-12-30','1994-12-30'),(48246,44081,'1994-12-30','1995-12-30'),(48246,44424,'1995-12-30','1996-12-29'),(48246,45224,'1996-12-29','1997-12-29'),(48246,44869,'1997-12-29','1998-12-29'),(48246,48966,'1998-12-29','1999-12-29'),(48246,48901,'1999-12-29','2000-12-28'),(48246,51920,'2000-12-28','2001-12-28'),(48246,51476,'2001-12-28','9999-01-01'),(48247,90870,'1985-09-28','1986-09-28'),(48247,94778,'1986-09-28','1987-09-28'),(48247,97638,'1987-09-28','1988-09-27'),(48247,101339,'1988-09-27','1989-09-27'),(48247,103231,'1989-09-27','1990-09-27'),(48247,105289,'1990-09-27','1991-09-27'),(48247,109004,'1991-09-27','1992-09-26'),(48247,112036,'1992-09-26','1993-09-26'),(48247,111866,'1993-09-26','1994-09-26'),(48247,115320,'1994-09-26','1995-09-26'),(48247,116358,'1995-09-26','1996-09-25'),(48247,117666,'1996-09-25','1997-09-25'),(48247,119164,'1997-09-25','1998-09-25'),(48247,122971,'1998-09-25','1999-09-25'),(48247,123914,'1999-09-25','2000-09-24'),(48247,123977,'2000-09-24','2001-09-24'),(48247,123645,'2001-09-24','9999-01-01'),(48248,40000,'1995-01-17','1996-01-17'),(48248,43099,'1996-01-17','1997-01-16'),(48248,46748,'1997-01-16','1998-01-16'),(48248,47013,'1998-01-16','1999-01-16'),(48248,47193,'1999-01-16','2000-01-16'),(48248,46901,'2000-01-16','2001-01-15'),(48248,51356,'2001-01-15','2002-01-15'),(48248,51006,'2002-01-15','9999-01-01'),(48249,40000,'1999-05-11','2000-05-10'),(48249,40633,'2000-05-10','2001-05-10'),(48249,41153,'2001-05-10','2002-05-10'),(48249,44977,'2002-05-10','9999-01-01'),(48250,40000,'1995-08-29','1996-08-28'),(48250,40079,'1996-08-28','1997-08-28'),(48250,40899,'1997-08-28','1998-08-28'),(48250,42243,'1998-08-28','1999-08-28'),(48250,46564,'1999-08-28','2000-08-27'),(48250,47631,'2000-08-27','2001-08-27'),(48250,51648,'2001-08-27','9999-01-01'),(48251,49982,'1996-06-16','1997-06-16'),(48251,49686,'1997-06-16','1998-06-16'),(48251,50201,'1998-06-16','1999-06-16'),(48251,52462,'1999-06-16','2000-04-21'),(48252,58804,'1991-06-28','1992-06-27'),(48252,62338,'1992-06-27','1993-06-27'),(48252,66163,'1993-06-27','1994-06-27'),(48252,67626,'1994-06-27','1995-06-27'),(48252,68329,'1995-06-27','1996-06-26'),(48252,70165,'1996-06-26','1997-06-26'),(48252,72445,'1997-06-26','1998-06-26'),(48252,76395,'1998-06-26','1999-06-26'),(48252,79559,'1999-06-26','2000-06-25'),(48252,79702,'2000-06-25','2001-06-25'),(48252,82973,'2001-06-25','2002-06-25'),(48252,86527,'2002-06-25','9999-01-01'),(48253,40000,'1995-04-04','1996-04-02'),(48253,39711,'1996-04-02','1997-04-02'),(48253,39415,'1997-04-02','1998-04-02'),(48253,40389,'1998-04-02','1999-04-02'),(48253,44862,'1999-04-02','2000-04-01'),(48253,46798,'2000-04-01','2001-04-02'),(48253,48562,'2001-04-02','2002-04-01'),(48253,52289,'2002-04-01','9999-01-01'),(48254,66239,'1987-12-23','1988-12-22'),(48254,69444,'1988-12-22','1989-12-22'),(48254,72386,'1989-12-22','1990-12-22'),(48254,74276,'1990-12-22','1991-12-22'),(48254,74364,'1991-12-22','1992-12-21'),(48254,74783,'1992-12-21','1993-12-21'),(48254,76055,'1993-12-21','1994-12-21'),(48254,76531,'1994-12-21','1995-12-21'),(48254,80502,'1995-12-21','1996-12-20'),(48254,80253,'1996-12-20','1997-12-20'),(48254,82734,'1997-12-20','1998-12-20'),(48254,82876,'1998-12-20','1999-12-20'),(48254,86965,'1999-12-20','2000-12-19'),(48254,88876,'2000-12-19','2001-12-19'),(48254,88750,'2001-12-19','9999-01-01'),(48255,40000,'1996-02-16','1997-02-15'),(48255,42273,'1997-02-15','1998-02-15'),(48255,43252,'1998-02-15','1999-02-15'),(48255,45352,'1999-02-15','2000-02-15'),(48255,45690,'2000-02-15','2001-02-14'),(48255,49815,'2001-02-14','2002-02-14'),(48255,51499,'2002-02-14','9999-01-01'),(48256,40000,'1998-07-22','1999-07-22'),(48256,43733,'1999-07-22','2000-07-21'),(48256,45546,'2000-07-21','2001-07-21'),(48256,45297,'2001-07-21','2002-07-21'),(48256,48314,'2002-07-21','9999-01-01'),(48257,40000,'1998-04-16','1999-04-16'),(48257,41461,'1999-04-16','2000-04-15'),(48257,42554,'2000-04-15','2001-04-15'),(48257,45090,'2001-04-15','2002-04-15'),(48257,49085,'2002-04-15','9999-01-01'),(48258,73999,'1986-04-04','1987-04-04'),(48258,75654,'1987-04-04','1988-04-03'),(48258,79870,'1988-04-03','1989-04-03'),(48258,84105,'1989-04-03','1990-04-03'),(48258,85718,'1990-04-03','1991-04-03'),(48258,89670,'1991-04-03','1992-04-02'),(48258,91198,'1992-04-02','1993-04-02'),(48258,91443,'1993-04-02','1994-04-02'),(48258,93138,'1994-04-02','1995-04-02'),(48258,96020,'1995-04-02','1996-04-01'),(48258,96960,'1996-04-01','1997-04-01'),(48258,100284,'1997-04-01','1998-04-01'),(48258,103164,'1998-04-01','1999-04-01'),(48258,107512,'1999-04-01','2000-03-31'),(48258,108090,'2000-03-31','2001-03-31'),(48258,111123,'2001-03-31','2002-03-31'),(48258,113332,'2002-03-31','9999-01-01'),(48259,40000,'1998-12-06','1999-12-06'),(48259,42493,'1999-12-06','2000-12-05'),(48259,43668,'2000-12-05','2001-12-05'),(48259,44705,'2001-12-05','2002-05-18'),(48260,40000,'1996-07-13','1997-07-13'),(48260,39940,'1997-07-13','1998-07-13'),(48260,43448,'1998-07-13','1999-07-13'),(48260,47584,'1999-07-13','2000-07-12'),(48260,50342,'2000-07-12','2001-07-12'),(48260,54705,'2001-07-12','2002-07-12'),(48260,58752,'2002-07-12','9999-01-01'),(48261,49672,'1989-08-31','1990-08-31'),(48261,52810,'1990-08-31','1991-08-31'),(48261,56831,'1991-08-31','1992-08-30'),(48261,61281,'1992-08-30','1993-08-30'),(48261,64520,'1993-08-30','1994-08-30'),(48261,65016,'1994-08-30','1995-08-30'),(48261,67062,'1995-08-30','1996-08-29'),(48261,71137,'1996-08-29','1997-08-29'),(48261,74843,'1997-08-29','1998-08-29'),(48261,79144,'1998-08-29','1999-08-29'),(48261,82695,'1999-08-29','2000-08-28'),(48261,84123,'2000-08-28','2001-08-28'),(48261,87739,'2001-08-28','9999-01-01'),(48262,40000,'1989-12-06','1990-12-06'),(48262,43519,'1990-12-06','1991-12-06'),(48262,47339,'1991-12-06','1992-12-05'),(48262,48301,'1992-12-05','1993-12-05'),(48262,51871,'1993-12-05','1994-12-05'),(48262,52678,'1994-12-05','1995-12-05'),(48262,56918,'1995-12-05','1996-12-04'),(48262,59834,'1996-12-04','1997-12-04'),(48262,63865,'1997-12-04','1998-12-04'),(48262,65664,'1998-12-04','1999-12-04'),(48262,67925,'1999-12-04','2000-12-03'),(48262,69902,'2000-12-03','2001-12-03'),(48262,70980,'2001-12-03','9999-01-01'),(48263,62591,'1992-01-23','1993-01-22'),(48263,62611,'1993-01-22','1994-01-22'),(48263,64312,'1994-01-22','1995-01-22'),(48263,66490,'1995-01-22','1996-01-22'),(48263,66988,'1996-01-22','1997-01-21'),(48263,70368,'1997-01-21','1998-01-21'),(48263,73395,'1998-01-21','1999-01-21'),(48263,77824,'1999-01-21','2000-01-21'),(48263,80466,'2000-01-21','2001-01-20'),(48263,81843,'2001-01-20','2002-01-20'),(48263,84442,'2002-01-20','9999-01-01'),(48264,40000,'1988-05-14','1989-05-14'),(48264,41452,'1989-05-14','1990-05-14'),(48264,44412,'1990-05-14','1991-05-14'),(48264,46254,'1991-05-14','1992-05-13'),(48264,48071,'1992-05-13','1993-05-13'),(48264,50083,'1993-05-13','1994-05-13'),(48264,50984,'1994-05-13','1995-05-13'),(48264,52936,'1995-05-13','1996-05-12'),(48264,54749,'1996-05-12','1997-05-12'),(48264,57221,'1997-05-12','1998-05-12'),(48264,59868,'1998-05-12','1999-05-12'),(48264,60655,'1999-05-12','2000-05-11'),(48264,62265,'2000-05-11','2001-05-11'),(48264,65964,'2001-05-11','2002-05-11'),(48264,67203,'2002-05-11','9999-01-01'),(48265,40000,'1988-05-21','1989-05-21'),(48265,44444,'1989-05-21','1990-05-21'),(48265,47086,'1990-05-21','1991-05-21'),(48265,47341,'1991-05-21','1992-05-20'),(48265,48076,'1992-05-20','1993-05-20'),(48265,48112,'1993-05-20','1994-05-20'),(48265,48268,'1994-05-20','1995-05-20'),(48265,49885,'1995-05-20','1996-02-14'),(48266,40000,'2000-01-03','2001-01-02'),(48266,44462,'2001-01-02','2002-01-02'),(48266,45942,'2002-01-02','9999-01-01'),(48267,83322,'1997-06-22','1998-06-22'),(48267,85614,'1998-06-22','1999-06-22'),(48267,87521,'1999-06-22','2000-06-21'),(48267,88345,'2000-06-21','2001-06-21'),(48267,91436,'2001-06-21','2002-06-21'),(48267,92002,'2002-06-21','9999-01-01'),(48268,54730,'1992-02-09','1993-02-08'),(48268,54986,'1993-02-08','1994-02-08'),(48268,58776,'1994-02-08','1995-02-08'),(48268,60197,'1995-02-08','1996-02-08'),(48268,61281,'1996-02-08','1997-02-07'),(48268,64683,'1997-02-07','1998-02-07'),(48268,68714,'1998-02-07','1999-02-07'),(48268,70362,'1999-02-07','2000-02-07'),(48268,74419,'2000-02-07','2001-02-06'),(48268,75072,'2001-02-06','2002-02-06'),(48268,75599,'2002-02-06','9999-01-01'),(48269,40000,'1992-05-08','1993-05-08'),(48269,42109,'1993-05-08','1994-05-08'),(48269,42189,'1994-05-08','1995-05-08'),(48269,45802,'1995-05-08','1996-05-07'),(48269,47475,'1996-05-07','1997-05-07'),(48269,51707,'1997-05-07','1998-05-07'),(48269,51923,'1998-05-07','1999-05-07'),(48269,56300,'1999-05-07','2000-05-06'),(48269,60394,'2000-05-06','2001-05-06'),(48269,60602,'2001-05-06','2002-05-06'),(48269,63721,'2002-05-06','9999-01-01'),(48270,52726,'1991-05-08','1992-05-07'),(48270,53770,'1992-05-07','1993-05-07'),(48270,55627,'1993-05-07','1994-05-07'),(48270,57864,'1994-05-07','1995-05-07'),(48270,59203,'1995-05-07','1996-05-06'),(48270,62658,'1996-05-06','1997-05-06'),(48270,65953,'1997-05-06','1998-05-06'),(48270,66036,'1998-05-06','1999-05-06'),(48270,66460,'1999-05-06','2000-05-05'),(48270,66503,'2000-05-05','2001-05-05'),(48270,68958,'2001-05-05','2002-05-05'),(48270,71895,'2002-05-05','9999-01-01'),(48271,66982,'1999-01-30','2000-01-30'),(48271,70668,'2000-01-30','2001-01-29'),(48271,74263,'2001-01-29','2002-01-29'),(48271,76224,'2002-01-29','9999-01-01'),(48272,40000,'1999-10-10','2000-10-09'),(48272,42383,'2000-10-09','2001-10-09'),(48272,44659,'2001-10-09','9999-01-01'),(48273,45223,'1987-05-14','1988-05-13'),(48273,49657,'1988-05-13','1989-05-13'),(48273,53928,'1989-05-13','1990-05-13'),(48273,54177,'1990-05-13','1991-05-13'),(48273,53924,'1991-05-13','1992-05-12'),(48273,58243,'1992-05-12','1993-05-12'),(48273,61612,'1993-05-12','1994-05-12'),(48273,65379,'1994-05-12','1995-05-12'),(48273,67821,'1995-05-12','1996-05-11'),(48273,70682,'1996-05-11','1997-05-11'),(48273,75068,'1997-05-11','1998-05-11'),(48273,75390,'1998-05-11','1999-05-11'),(48273,77207,'1999-05-11','2000-05-10'),(48273,78069,'2000-05-10','2001-05-10'),(48273,82168,'2001-05-10','2002-05-10'),(48273,82587,'2002-05-10','9999-01-01'),(48274,55843,'1996-10-01','1997-10-01'),(48274,58158,'1997-10-01','1998-10-01'),(48274,59442,'1998-10-01','1999-10-01'),(48274,60415,'1999-10-01','2000-09-30'),(48274,60655,'2000-09-30','2001-09-24'),(48275,67799,'1987-11-20','1988-11-19'),(48275,71306,'1988-11-19','1989-11-19'),(48275,75274,'1989-11-19','1990-11-19'),(48275,79460,'1990-11-19','1991-11-19'),(48275,83777,'1991-11-19','1992-11-18'),(48275,86765,'1992-11-18','1993-11-18'),(48275,91163,'1993-11-18','1994-11-18'),(48275,93259,'1994-11-18','1995-11-18'),(48275,97639,'1995-11-18','1996-11-17'),(48275,99628,'1996-11-17','1997-11-17'),(48275,99552,'1997-11-17','1998-11-17'),(48275,101297,'1998-11-17','1999-11-17'),(48275,103701,'1999-11-17','2000-11-16'),(48275,107393,'2000-11-16','2001-11-16'),(48275,111344,'2001-11-16','9999-01-01'),(48276,45545,'1995-12-01','1996-11-30'),(48276,47797,'1996-11-30','1997-11-30'),(48276,52053,'1997-11-30','1998-11-30'),(48276,52115,'1998-11-30','1999-11-30'),(48276,56580,'1999-11-30','2000-11-29'),(48276,58032,'2000-11-29','2001-11-29'),(48276,58128,'2001-11-29','9999-01-01'),(48277,40000,'1999-11-21','2000-11-20'),(48277,41329,'2000-11-20','2001-11-20'),(48277,44524,'2001-11-20','9999-01-01'),(48278,40000,'1994-03-02','1995-03-02'),(48278,41696,'1995-03-02','1996-03-01'),(48278,45561,'1996-03-01','1997-03-01'),(48278,48952,'1997-03-01','1998-03-01'),(48278,49351,'1998-03-01','1999-03-01'),(48278,51871,'1999-03-01','2000-02-29'),(48278,53671,'2000-02-29','2001-02-28'),(48278,55727,'2001-02-28','2002-02-28'),(48278,58693,'2002-02-28','9999-01-01'),(48279,40000,'1986-07-21','1987-07-21'),(48279,39797,'1987-07-21','1988-07-20'),(48279,43655,'1988-07-20','1989-07-20'),(48279,48131,'1989-07-20','1990-07-20'),(48279,48208,'1990-07-20','1991-07-20'),(48279,51276,'1991-07-20','1992-07-19'),(48279,53654,'1992-07-19','1993-07-19'),(48279,55756,'1993-07-19','1994-07-19'),(48279,56888,'1994-07-19','1995-07-19'),(48279,56848,'1995-07-19','1996-07-18'),(48279,60928,'1996-07-18','1997-07-18'),(48279,62128,'1997-07-18','1998-07-18'),(48279,62189,'1998-07-18','1999-07-18'),(48279,66224,'1999-07-18','2000-07-17'),(48279,65934,'2000-07-17','2001-07-17'),(48279,67246,'2001-07-17','2002-07-17'),(48279,70630,'2002-07-17','9999-01-01'),(48280,40000,'1994-11-05','1995-11-05'),(48280,39877,'1995-11-05','1996-11-04'),(48280,40155,'1996-11-04','1997-11-04'),(48280,44182,'1997-11-04','1998-11-04'),(48280,45791,'1998-11-04','1999-11-04'),(48280,47817,'1999-11-04','2000-11-03'),(48280,47630,'2000-11-03','2001-11-03'),(48280,51721,'2001-11-03','9999-01-01'),(48281,58393,'1985-02-25','1986-02-25'),(48281,58025,'1986-02-25','1987-02-25'),(48281,60149,'1987-02-25','1988-02-25'),(48281,62188,'1988-02-25','1989-02-24'),(48281,64380,'1989-02-24','1990-02-24'),(48281,66219,'1990-02-24','1991-02-24'),(48281,67950,'1991-02-24','1992-02-24'),(48281,70112,'1992-02-24','1993-02-23'),(48281,73839,'1993-02-23','1994-02-23'),(48281,75308,'1994-02-23','1995-02-23'),(48281,76689,'1995-02-23','1996-02-23'),(48281,76923,'1996-02-23','1997-02-22'),(48281,77383,'1997-02-22','1998-02-22'),(48281,79069,'1998-02-22','1999-02-22'),(48281,78886,'1999-02-22','2000-02-22'),(48281,83049,'2000-02-22','2001-02-21'),(48281,85344,'2001-02-21','2002-02-21'),(48281,87798,'2002-02-21','9999-01-01'),(48282,41729,'1985-04-10','1986-04-10'),(48282,42517,'1986-04-10','1987-04-10'),(48282,46067,'1987-04-10','1988-04-09'),(48282,50346,'1988-04-09','1989-04-09'),(48282,53359,'1989-04-09','1990-04-09'),(48282,56810,'1990-04-09','1991-04-09'),(48282,56737,'1991-04-09','1992-04-08'),(48282,56324,'1992-04-08','1993-04-08'),(48282,60537,'1993-04-08','1994-04-08'),(48282,61752,'1994-04-08','1995-04-08'),(48282,61635,'1995-04-08','1996-04-06'),(48282,64065,'1996-04-06','1997-04-07'),(48282,67559,'1997-04-07','1998-04-07'),(48282,70367,'1998-04-07','1999-03-29'),(48283,40000,'1986-08-04','1987-08-04'),(48283,39806,'1987-08-04','1988-08-03'),(48283,40607,'1988-08-03','1989-08-03'),(48283,43168,'1989-08-03','1990-08-03'),(48283,46615,'1990-08-03','1991-08-03'),(48283,46283,'1991-08-03','1992-08-02'),(48283,48755,'1992-08-02','1993-08-02'),(48283,52879,'1993-08-02','1994-08-02'),(48283,56143,'1994-08-02','1995-08-02'),(48283,59479,'1995-08-02','1996-08-01'),(48283,63388,'1996-08-01','1997-08-01'),(48283,67574,'1997-08-01','1998-08-01'),(48283,67151,'1998-08-01','1999-08-01'),(48283,71570,'1999-08-01','2000-07-31'),(48283,72181,'2000-07-31','2001-07-31'),(48283,72661,'2001-07-31','2002-07-31'),(48283,76778,'2002-07-31','9999-01-01'),(48284,40000,'1997-08-01','1998-08-01'),(48284,39517,'1998-08-01','1999-08-01'),(48284,43471,'1999-08-01','2000-07-31'),(48284,44046,'2000-07-31','2001-07-31'),(48284,45163,'2001-07-31','2002-07-31'),(48284,45223,'2002-07-31','9999-01-01'),(48285,46773,'1988-05-12','1989-05-12'),(48285,50539,'1989-05-12','1990-05-12'),(48285,50627,'1990-05-12','1991-05-12'),(48285,52641,'1991-05-12','1992-05-11'),(48285,52277,'1992-05-11','1993-05-11'),(48285,54973,'1993-05-11','1994-05-11'),(48285,57193,'1994-05-11','1995-05-11'),(48285,59773,'1995-05-11','1996-05-10'),(48285,60591,'1996-05-10','1997-05-10'),(48285,63574,'1997-05-10','1998-05-10'),(48285,63082,'1998-05-10','1999-05-10'),(48285,66554,'1999-05-10','2000-05-09'),(48285,70561,'2000-05-09','2001-05-09'),(48285,73894,'2001-05-09','2002-05-09'),(48285,76205,'2002-05-09','9999-01-01'),(48286,58051,'1994-09-02','1995-09-02'),(48286,58642,'1995-09-02','1996-09-01'),(48286,59396,'1996-09-01','1997-09-01'),(48286,62852,'1997-09-01','1998-09-01'),(48286,63869,'1998-09-01','1999-09-01'),(48286,65984,'1999-09-01','2000-08-31'),(48286,66339,'2000-08-31','2001-08-31'),(48286,67592,'2001-08-31','9999-01-01'),(48287,52284,'1995-06-13','1996-06-12'),(48287,52702,'1996-06-12','1997-06-12'),(48287,52451,'1997-06-12','1998-06-12'),(48287,53672,'1998-06-12','1999-06-12'),(48287,56473,'1999-06-12','2000-06-11'),(48287,56444,'2000-06-11','2001-06-11'),(48287,59009,'2001-06-11','2002-06-11'),(48287,61745,'2002-06-11','9999-01-01'),(48288,52412,'1998-03-05','1999-03-05'),(48288,55431,'1999-03-05','2000-03-04'),(48288,58330,'2000-03-04','2001-03-04'),(48288,61130,'2001-03-04','2002-03-04'),(48288,64919,'2002-03-04','9999-01-01'),(48289,40000,'1987-12-26','1988-12-25'),(48289,40374,'1988-12-25','1989-12-25'),(48289,40623,'1989-12-25','1990-12-25'),(48289,44704,'1990-12-25','1991-12-25'),(48289,45888,'1991-12-25','1992-12-24'),(48289,47934,'1992-12-24','1993-12-24'),(48289,50943,'1993-12-24','1994-12-24'),(48289,54815,'1994-12-24','1995-12-24'),(48289,59285,'1995-12-24','1996-12-23'),(48289,61017,'1996-12-23','1997-12-23'),(48289,62375,'1997-12-23','1998-12-23'),(48289,65760,'1998-12-23','1999-12-23'),(48289,69266,'1999-12-23','2000-12-22'),(48289,69941,'2000-12-22','2001-12-22'),(48289,69920,'2001-12-22','9999-01-01'),(48290,40000,'1998-10-16','1999-10-16'),(48290,39783,'1999-10-16','1999-12-11'),(48291,40000,'1992-12-04','1993-12-04'),(48291,41254,'1993-12-04','1994-12-04'),(48291,44815,'1994-12-04','1995-12-04'),(48291,46898,'1995-12-04','1996-12-03'),(48291,49190,'1996-12-03','1997-12-03'),(48291,51084,'1997-12-03','1998-12-03'),(48291,50697,'1998-12-03','1999-12-03'),(48291,53211,'1999-12-03','2000-12-02'),(48291,53935,'2000-12-02','2001-12-02'),(48291,57223,'2001-12-02','9999-01-01'),(48292,59468,'1993-11-21','1994-11-21'),(48292,60134,'1994-11-21','1995-11-21'),(48292,61921,'1995-11-21','1996-11-20'),(48292,63966,'1996-11-20','1997-11-20'),(48292,67271,'1997-11-20','1998-11-20'),(48292,69191,'1998-11-20','1999-11-20'),(48292,72674,'1999-11-20','2000-11-19'),(48292,75458,'2000-11-19','2001-11-19'),(48292,76687,'2001-11-19','9999-01-01'),(48293,40000,'1996-06-05','1997-06-05'),(48293,42845,'1997-06-05','1998-06-05'),(48293,44568,'1998-06-05','1999-06-05'),(48293,47076,'1999-06-05','2000-06-04'),(48293,50824,'2000-06-04','2001-06-04'),(48293,50855,'2001-06-04','2002-06-04'),(48293,54621,'2002-06-04','9999-01-01'),(48294,55443,'1992-05-20','1993-05-20'),(48294,56591,'1993-05-20','1994-05-20'),(48294,56181,'1994-05-20','1995-05-20'),(48294,56900,'1995-05-20','1995-11-12'),(48295,43430,'1990-09-28','1991-09-28'),(48295,43411,'1991-09-28','1992-09-27'),(48295,44010,'1992-09-27','1993-09-27'),(48295,46945,'1993-09-27','1994-09-27'),(48295,47444,'1994-09-27','1995-09-27'),(48295,46948,'1995-09-27','1996-09-26'),(48295,50890,'1996-09-26','1997-09-26'),(48295,54000,'1997-09-26','1998-09-26'),(48295,54874,'1998-09-26','1999-09-26'),(48295,54798,'1999-09-26','2000-09-25'),(48295,58411,'2000-09-25','2001-09-25'),(48295,60366,'2001-09-25','9999-01-01'),(48296,40000,'1990-03-24','1991-03-24'),(48296,42423,'1991-03-24','1992-03-23'),(48296,45673,'1992-03-23','1993-03-23'),(48296,48677,'1993-03-23','1994-03-23'),(48296,49135,'1994-03-23','1995-03-23'),(48296,51021,'1995-03-23','1996-03-22'),(48296,54239,'1996-03-22','1997-03-22'),(48296,58578,'1997-03-22','1998-03-22'),(48296,61480,'1998-03-22','1999-03-22'),(48296,63250,'1999-03-22','2000-03-21'),(48296,63984,'2000-03-21','2001-03-21'),(48296,68104,'2001-03-21','2002-03-21'),(48296,67941,'2002-03-21','9999-01-01'),(48297,47882,'1990-01-02','1991-01-02'),(48297,51927,'1991-01-02','1992-01-02'),(48297,51780,'1992-01-02','1993-01-01'),(48297,52873,'1993-01-01','1994-01-01'),(48297,53507,'1994-01-01','1995-01-01'),(48297,53541,'1995-01-01','1996-01-01'),(48297,54813,'1996-01-01','1996-12-31'),(48297,55283,'1996-12-31','1997-12-31'),(48297,57532,'1997-12-31','1998-12-31'),(48297,59426,'1998-12-31','1999-12-31'),(48297,63146,'1999-12-31','2000-12-30'),(48297,65236,'2000-12-30','2001-12-30'),(48297,68317,'2001-12-30','9999-01-01'),(48298,40000,'1993-01-25','1994-01-25'),(48298,41972,'1994-01-25','1995-01-25'),(48298,42969,'1995-01-25','1996-01-25'),(48298,47292,'1996-01-25','1996-04-13'),(48299,79054,'1986-06-09','1987-06-09'),(48299,78571,'1987-06-09','1988-06-08'),(48299,78450,'1988-06-08','1989-06-08'),(48299,82103,'1989-06-08','1990-06-08'),(48299,81870,'1990-06-08','1991-06-08'),(48299,84665,'1991-06-08','1992-06-07'),(48299,87998,'1992-06-07','1993-06-07'),(48299,92470,'1993-06-07','1994-06-07'),(48299,95696,'1994-06-07','1995-06-07'),(48299,96039,'1995-06-07','1996-06-06'),(48299,98758,'1996-06-06','1997-06-06'),(48299,99771,'1997-06-06','1998-06-06'),(48299,101759,'1998-06-06','1999-06-06'),(48299,105403,'1999-06-06','2000-06-05'),(48299,106214,'2000-06-05','2001-06-05'),(48299,107572,'2001-06-05','2002-06-05'),(48299,110814,'2002-06-05','9999-01-01'),(48300,49479,'1999-05-13','2000-05-12'),(48300,53417,'2000-05-12','2001-05-12'),(48300,56730,'2001-05-12','2002-03-13'),(48301,40000,'1996-09-29','1997-09-29'),(48301,41208,'1997-09-29','1998-09-29'),(48301,44449,'1998-09-29','1999-09-29'),(48301,47296,'1999-09-29','2000-09-28'),(48301,49983,'2000-09-28','2001-09-28'),(48301,51145,'2001-09-28','9999-01-01'),(48302,77579,'1986-02-22','1987-02-22'),(48302,80555,'1987-02-22','1988-02-22'),(48302,82612,'1988-02-22','1989-02-21'),(48302,84887,'1989-02-21','1990-02-21'),(48302,87624,'1990-02-21','1991-02-21'),(48302,87871,'1991-02-21','1992-02-21'),(48302,87635,'1992-02-21','1993-02-20'),(48302,87467,'1993-02-20','1994-02-20'),(48302,87777,'1994-02-20','1995-02-20'),(48302,91191,'1995-02-20','1996-02-20'),(48302,92663,'1996-02-20','1997-02-19'),(48302,97083,'1997-02-19','1998-02-19'),(48302,100715,'1998-02-19','1999-02-19'),(48302,103325,'1999-02-19','2000-02-19'),(48302,107443,'2000-02-19','2001-02-18'),(48302,110520,'2001-02-18','2002-02-18'),(48302,112510,'2002-02-18','9999-01-01'),(48303,40000,'1992-08-18','1993-08-18'),(48303,39862,'1993-08-18','1994-08-18'),(48303,40036,'1994-08-18','1995-08-18'),(48303,43828,'1995-08-18','1996-08-17'),(48303,45246,'1996-08-17','1997-08-17'),(48303,45658,'1997-08-17','1998-08-17'),(48303,48240,'1998-08-17','1999-08-17'),(48303,52345,'1999-08-17','2000-08-16'),(48303,52902,'2000-08-16','2001-08-16'),(48303,56386,'2001-08-16','9999-01-01'),(48304,40000,'1994-10-29','1995-10-29'),(48304,41883,'1995-10-29','1996-10-27'),(48304,41942,'1996-10-27','1997-10-27'),(48304,45881,'1997-10-27','1998-10-27'),(48304,47776,'1998-10-27','1999-10-28'),(48304,51673,'1999-10-28','2000-10-27'),(48304,55040,'2000-10-27','2001-10-27'),(48304,58487,'2001-10-27','9999-01-01'),(48305,70883,'1992-07-06','1993-07-06'),(48305,72099,'1993-07-06','1994-07-06'),(48305,71736,'1994-07-06','1995-07-06'),(48305,72095,'1995-07-06','1996-07-05'),(48305,71782,'1996-07-05','1997-07-05'),(48305,72392,'1997-07-05','1998-07-05'),(48305,76344,'1998-07-05','1999-07-05'),(48305,76044,'1999-07-05','2000-07-04'),(48305,75906,'2000-07-04','2001-07-04'),(48305,79993,'2001-07-04','2002-07-04'),(48305,80522,'2002-07-04','9999-01-01'),(48306,88941,'1992-02-24','1993-02-23'),(48306,90877,'1993-02-23','1994-02-23'),(48306,93329,'1994-02-23','1995-02-23'),(48306,96045,'1995-02-23','1996-02-23'),(48306,99547,'1996-02-23','1997-02-22'),(48306,102165,'1997-02-22','1998-02-22'),(48306,103867,'1998-02-22','1999-02-22'),(48306,104056,'1999-02-22','2000-02-22'),(48306,103942,'2000-02-22','2001-02-21'),(48306,106082,'2001-02-21','2002-02-21'),(48306,107554,'2002-02-21','9999-01-01'),(48307,61268,'1990-04-08','1991-04-08'),(48307,62539,'1991-04-08','1992-04-07'),(48307,64987,'1992-04-07','1993-04-07'),(48307,69461,'1993-04-07','1994-04-07'),(48307,72949,'1994-04-07','1995-04-07'),(48307,72797,'1995-04-07','1996-04-05'),(48307,77244,'1996-04-05','1997-04-05'),(48307,80859,'1997-04-05','1998-04-06'),(48307,85244,'1998-04-06','1999-04-06'),(48307,85955,'1999-04-06','2000-04-05'),(48307,86811,'2000-04-05','2001-04-05'),(48307,87771,'2001-04-05','2002-04-04'),(48307,92037,'2002-04-04','9999-01-01'),(48308,40039,'1990-10-06','1991-05-04'),(48309,58930,'1992-10-17','1993-10-17'),(48309,60669,'1993-10-17','1994-10-17'),(48309,60997,'1994-10-17','1995-10-17'),(48309,64780,'1995-10-17','1996-10-16'),(48309,66413,'1996-10-16','1997-10-16'),(48309,67274,'1997-10-16','1998-10-16'),(48309,70416,'1998-10-16','1999-10-16'),(48309,70064,'1999-10-16','2000-10-15'),(48309,70782,'2000-10-15','2001-10-15'),(48309,70767,'2001-10-15','9999-01-01'),(48310,87907,'1999-03-21','2000-03-20'),(48310,90751,'2000-03-20','2001-03-20'),(48310,94679,'2001-03-20','2002-03-20'),(48310,96843,'2002-03-20','9999-01-01'),(48311,83293,'1994-07-31','1995-07-31'),(48311,84473,'1995-07-31','1996-07-30'),(48311,87565,'1996-07-30','1997-07-30'),(48311,90081,'1997-07-30','1998-07-30'),(48311,92072,'1998-07-30','1999-07-30'),(48311,95559,'1999-07-30','2000-07-29'),(48311,97024,'2000-07-29','2001-07-29'),(48311,101506,'2001-07-29','2002-07-29'),(48311,103065,'2002-07-29','9999-01-01'),(48312,58263,'1991-02-24','1992-02-24'),(48312,60342,'1992-02-24','1993-02-23'),(48312,63996,'1993-02-23','1994-02-23'),(48312,63690,'1994-02-23','1995-02-23'),(48312,66647,'1995-02-23','1996-02-23'),(48312,66678,'1996-02-23','1997-02-22'),(48312,71159,'1997-02-22','1998-02-22'),(48312,75492,'1998-02-22','1999-02-22'),(48312,75420,'1999-02-22','2000-02-22'),(48312,76907,'2000-02-22','2001-02-21'),(48312,78579,'2001-02-21','2002-02-21'),(48312,81441,'2002-02-21','9999-01-01'),(48313,86334,'1999-10-29','2000-10-28'),(48313,90238,'2000-10-28','2001-10-28'),(48313,94161,'2001-10-28','9999-01-01'),(48314,51404,'1985-07-06','1986-07-06'),(48314,55562,'1986-07-06','1987-07-06'),(48314,58798,'1987-07-06','1988-07-05'),(48314,62018,'1988-07-05','1989-07-05'),(48314,63080,'1989-07-05','1990-07-05'),(48314,67054,'1990-07-05','1991-07-05'),(48314,70071,'1991-07-05','1992-07-04'),(48314,70984,'1992-07-04','1993-07-04'),(48314,73155,'1993-07-04','1994-07-04'),(48314,77602,'1994-07-04','1995-07-04'),(48314,80283,'1995-07-04','1996-07-03'),(48314,83043,'1996-07-03','1997-07-03'),(48314,85718,'1997-07-03','1998-07-03'),(48314,88245,'1998-07-03','1999-07-03'),(48314,91808,'1999-07-03','2000-07-02'),(48314,94172,'2000-07-02','2001-07-02'),(48314,94670,'2001-07-02','2002-07-02'),(48314,94208,'2002-07-02','9999-01-01'),(48315,48831,'1995-07-18','1996-07-17'),(48315,50597,'1996-07-17','1997-07-17'),(48315,54782,'1997-07-17','1998-07-17'),(48315,56850,'1998-07-17','1999-07-17'),(48315,59391,'1999-07-17','2000-07-16'),(48315,60330,'2000-07-16','2000-10-14'),(48316,40000,'1987-08-05','1988-08-04'),(48316,43367,'1988-08-04','1989-08-04'),(48316,45055,'1989-08-04','1990-08-04'),(48316,47881,'1990-08-04','1991-08-04'),(48316,48810,'1991-08-04','1992-08-03'),(48316,51912,'1992-08-03','1993-08-03'),(48316,54753,'1993-08-03','1994-08-03'),(48316,58476,'1994-08-03','1995-08-03'),(48316,59708,'1995-08-03','1996-08-02'),(48316,60767,'1996-08-02','1997-08-02'),(48316,60821,'1997-08-02','1998-08-02'),(48316,62883,'1998-08-02','1999-08-02'),(48316,65504,'1999-08-02','2000-08-01'),(48316,66590,'2000-08-01','2001-08-01'),(48316,66737,'2001-08-01','2002-08-01'),(48316,67845,'2002-08-01','9999-01-01'),(48317,70341,'1986-12-01','1987-12-01'),(48317,72826,'1987-12-01','1988-11-30'),(48317,72849,'1988-11-30','1989-11-30'),(48317,74874,'1989-11-30','1990-11-30'),(48317,77643,'1990-11-30','1991-11-30'),(48317,81890,'1991-11-30','1992-11-29'),(48317,83793,'1992-11-29','1993-11-29'),(48317,83535,'1993-11-29','1994-11-29'),(48317,86666,'1994-11-29','1995-11-29'),(48317,90329,'1995-11-29','1996-11-28'),(48317,93661,'1996-11-28','1997-11-28'),(48317,97801,'1997-11-28','1998-11-28'),(48317,101011,'1998-11-28','1999-11-28'),(48317,100962,'1999-11-28','2000-11-27'),(48317,105004,'2000-11-27','2001-11-27'),(48317,109308,'2001-11-27','9999-01-01'),(48318,40000,'1999-02-14','2000-02-14'),(48318,40868,'2000-02-14','2001-02-13'),(48318,43338,'2001-02-13','2002-02-13'),(48318,44266,'2002-02-13','9999-01-01'),(48319,40000,'1989-12-02','1990-12-02'),(48319,40959,'1990-12-02','1991-12-02'),(48319,41410,'1991-12-02','1992-12-01'),(48319,45499,'1992-12-01','1993-12-01'),(48319,47447,'1993-12-01','1994-12-01'),(48319,47580,'1994-12-01','1995-12-01'),(48319,51214,'1995-12-01','1996-11-30'),(48319,51712,'1996-11-30','1997-11-30'),(48319,55055,'1997-11-30','1998-11-30'),(48319,56724,'1998-11-30','1999-11-30'),(48319,60062,'1999-11-30','2000-11-29'),(48319,60525,'2000-11-29','2001-11-29'),(48319,60067,'2001-11-29','9999-01-01'),(48320,52533,'1989-04-12','1990-04-12'),(48320,56186,'1990-04-12','1991-04-12'),(48320,58532,'1991-04-12','1992-04-11'),(48320,58917,'1992-04-11','1993-04-11'),(48320,58912,'1993-04-11','1994-04-11'),(48320,59302,'1994-04-11','1995-04-11'),(48320,63726,'1995-04-11','1996-04-10'),(48320,66383,'1996-04-10','1997-04-10'),(48320,67296,'1997-04-10','1998-04-10'),(48320,70650,'1998-04-10','1999-04-10'),(48320,73991,'1999-04-10','2000-04-09'),(48320,74951,'2000-04-09','2001-04-09'),(48320,77504,'2001-04-09','2002-04-09'),(48320,78965,'2002-04-09','9999-01-01'),(48321,47483,'1999-05-22','2000-05-21'),(48321,51640,'2000-05-21','2001-01-23'),(48322,57886,'1999-03-01','2000-02-29'),(48322,59931,'2000-02-29','2001-02-28'),(48322,64215,'2001-02-28','2002-02-28'),(48322,68267,'2002-02-28','9999-01-01'),(48323,63852,'1995-04-30','1996-04-29'),(48323,65420,'1996-04-29','1997-04-29'),(48323,68002,'1997-04-29','1998-04-29'),(48323,68096,'1998-04-29','1999-04-29'),(48323,70332,'1999-04-29','2000-04-28'),(48323,72201,'2000-04-28','2001-04-28'),(48323,73514,'2001-04-28','2002-04-28'),(48323,75133,'2002-04-28','9999-01-01'),(48324,40000,'1994-08-27','1995-08-27'),(48324,41644,'1995-08-27','1996-08-26'),(48324,44973,'1996-08-26','1997-08-26'),(48324,46091,'1997-08-26','1998-08-26'),(48324,50146,'1998-08-26','1999-08-26'),(48324,52276,'1999-08-26','2000-08-25'),(48324,56651,'2000-08-25','2001-08-25'),(48324,59225,'2001-08-25','9999-01-01'),(48325,74600,'1994-02-16','1995-02-16'),(48325,77076,'1995-02-16','1996-02-16'),(48325,79801,'1996-02-16','1997-02-15'),(48325,79800,'1997-02-15','1998-02-15'),(48325,80068,'1998-02-15','1999-02-15'),(48325,82291,'1999-02-15','2000-02-15'),(48325,85251,'2000-02-15','2001-02-14'),(48325,89487,'2001-02-14','2002-02-14'),(48325,89890,'2002-02-14','9999-01-01'),(48326,40250,'1986-07-15','1987-07-15'),(48326,42243,'1987-07-15','1988-07-14'),(48326,41952,'1988-07-14','1989-07-14'),(48326,42349,'1989-07-14','1990-07-14'),(48326,45569,'1990-07-14','1991-07-14'),(48326,47790,'1991-07-14','1992-07-13'),(48326,49637,'1992-07-13','1993-07-13'),(48326,50606,'1993-07-13','1994-07-13'),(48326,51996,'1994-07-13','1995-07-13'),(48326,56080,'1995-07-13','1996-07-12'),(48326,59466,'1996-07-12','1997-07-12'),(48326,60207,'1997-07-12','1998-07-12'),(48326,60997,'1998-07-12','1999-07-12'),(48326,62270,'1999-07-12','2000-07-11'),(48326,66455,'2000-07-11','2001-07-11'),(48326,66238,'2001-07-11','2002-07-11'),(48326,69253,'2002-07-11','9999-01-01'),(48327,51868,'1997-07-06','1998-07-06'),(48327,54108,'1998-07-06','1999-07-06'),(48327,55114,'1999-07-06','2000-07-05'),(48327,57461,'2000-07-05','2001-07-05'),(48327,57031,'2001-07-05','2002-07-05'),(48327,57224,'2002-07-05','9999-01-01'),(48328,40000,'1997-03-04','1998-03-04'),(48328,40460,'1998-03-04','1999-03-04'),(48328,44072,'1999-03-04','2000-03-03'),(48328,45030,'2000-03-03','2001-03-03'),(48328,46570,'2001-03-03','2002-03-03'),(48328,50906,'2002-03-03','9999-01-01'),(48329,59222,'1997-08-05','1998-08-05'),(48329,62737,'1998-08-05','1999-02-22'),(48330,40000,'1986-12-06','1987-12-06'),(48330,39727,'1987-12-06','1988-12-05'),(48330,40593,'1988-12-05','1989-12-05'),(48330,42531,'1989-12-05','1990-12-05'),(48330,43045,'1990-12-05','1991-12-05'),(48330,43203,'1991-12-05','1992-12-04'),(48330,44919,'1992-12-04','1993-12-04'),(48330,48208,'1993-12-04','1994-12-04'),(48330,51482,'1994-12-04','1995-12-04'),(48330,54940,'1995-12-04','1996-12-03'),(48330,57639,'1996-12-03','1997-12-03'),(48330,59118,'1997-12-03','1998-12-03'),(48330,58855,'1998-12-03','1999-12-03'),(48330,60053,'1999-12-03','2000-12-02'),(48330,62471,'2000-12-02','2001-12-02'),(48330,64528,'2001-12-02','9999-01-01'),(48331,80741,'1990-07-13','1991-07-13'),(48331,81641,'1991-07-13','1992-07-12'),(48331,82920,'1992-07-12','1993-07-12'),(48331,82695,'1993-07-12','1994-07-12'),(48331,84707,'1994-07-12','1995-07-12'),(48331,85702,'1995-07-12','1996-07-11'),(48331,85572,'1996-07-11','1997-07-11'),(48331,88585,'1997-07-11','1998-07-11'),(48331,89458,'1998-07-11','1999-07-11'),(48331,90853,'1999-07-11','2000-07-10'),(48331,90480,'2000-07-10','2001-07-10'),(48331,92188,'2001-07-10','2002-07-10'),(48331,93615,'2002-07-10','9999-01-01'),(48332,52927,'1986-04-29','1987-04-29'),(48332,55680,'1987-04-29','1988-04-28'),(48332,59663,'1988-04-28','1989-04-28'),(48332,60215,'1989-04-28','1990-04-28'),(48332,63006,'1990-04-28','1991-04-28'),(48332,66356,'1991-04-28','1992-04-27'),(48332,70815,'1992-04-27','1993-04-27'),(48332,73247,'1993-04-27','1994-04-27'),(48332,77168,'1994-04-27','1995-04-27'),(48332,78754,'1995-04-27','1996-04-26'),(48332,81504,'1996-04-26','1997-04-26'),(48332,82255,'1997-04-26','1998-04-26'),(48332,83409,'1998-04-26','1999-04-26'),(48332,85278,'1999-04-26','2000-04-25'),(48332,87097,'2000-04-25','2001-04-25'),(48332,89507,'2001-04-25','2002-04-25'),(48332,93552,'2002-04-25','9999-01-01'),(48333,46830,'1994-12-26','1995-12-26'),(48333,47726,'1995-12-26','1996-12-25'),(48333,48063,'1996-12-25','1997-12-25'),(48333,51182,'1997-12-25','1998-12-25'),(48333,50790,'1998-12-25','1999-12-25'),(48333,51262,'1999-12-25','2000-08-20'),(48334,40000,'1991-06-18','1992-06-17'),(48334,42587,'1992-06-17','1993-06-17'),(48334,43597,'1993-06-17','1994-06-17'),(48334,44589,'1994-06-17','1995-06-17'),(48334,48140,'1995-06-17','1996-06-16'),(48334,49556,'1996-06-16','1997-06-16'),(48334,52128,'1997-06-16','1998-06-16'),(48334,54978,'1998-06-16','1999-06-16'),(48334,57143,'1999-06-16','2000-06-15'),(48334,56988,'2000-06-15','2001-06-15'),(48334,59016,'2001-06-15','2002-06-15'),(48334,60892,'2002-06-15','9999-01-01'),(48335,52955,'1995-09-06','1996-09-05'),(48335,57191,'1996-09-05','1997-09-05'),(48335,59971,'1997-09-05','1998-09-05'),(48335,61148,'1998-09-05','1999-09-05'),(48335,63609,'1999-09-05','2000-09-04'),(48335,64695,'2000-09-04','2001-09-04'),(48335,68279,'2001-09-04','9999-01-01'),(48336,46565,'1985-08-13','1986-08-13'),(48336,48161,'1986-08-13','1987-08-13'),(48336,52210,'1987-08-13','1988-08-12'),(48336,55784,'1988-08-12','1989-08-12'),(48336,57171,'1989-08-12','1990-08-12'),(48336,57019,'1990-08-12','1991-08-12'),(48336,60518,'1991-08-12','1992-08-11'),(48336,62948,'1992-08-11','1993-08-11'),(48336,66662,'1993-08-11','1994-08-11'),(48336,70634,'1994-08-11','1995-08-11'),(48336,73328,'1995-08-11','1996-08-10'),(48336,75645,'1996-08-10','1997-08-10'),(48336,76016,'1997-08-10','1998-08-10'),(48336,77176,'1998-08-10','1999-08-10'),(48336,80910,'1999-08-10','2000-08-09'),(48336,80451,'2000-08-09','2001-08-09'),(48336,84011,'2001-08-09','9999-01-01'),(48337,44139,'1991-06-21','1992-06-20'),(48337,46078,'1992-06-20','1993-06-20'),(48337,47310,'1993-06-20','1994-06-20'),(48337,47465,'1994-06-20','1995-06-20'),(48337,48362,'1995-06-20','1996-06-19'),(48337,48953,'1996-06-19','1997-06-19'),(48337,52626,'1997-06-19','1998-06-19'),(48337,56013,'1998-06-19','1999-06-19'),(48337,58337,'1999-06-19','2000-06-18'),(48337,58150,'2000-06-18','2001-06-18'),(48337,61462,'2001-06-18','2002-06-18'),(48337,61410,'2002-06-18','9999-01-01'),(48338,54514,'1986-12-06','1987-12-06'),(48338,58425,'1987-12-06','1988-12-05'),(48338,58263,'1988-12-05','1989-12-05'),(48338,60033,'1989-12-05','1990-12-05'),(48338,60842,'1990-12-05','1991-12-05'),(48338,62056,'1991-12-05','1992-12-04'),(48338,65339,'1992-12-04','1993-12-04'),(48338,66742,'1993-12-04','1994-12-04'),(48338,71163,'1994-12-04','1995-07-31'),(48339,40000,'1998-11-13','1999-11-13'),(48339,42128,'1999-11-13','2000-11-12'),(48339,44197,'2000-11-12','2001-11-12'),(48339,44652,'2001-11-12','9999-01-01'),(48340,50403,'1996-01-05','1997-01-04'),(48340,54649,'1997-01-04','1998-01-04'),(48340,58836,'1998-01-04','1999-01-04'),(48340,60429,'1999-01-04','2000-01-04'),(48340,63673,'2000-01-04','2001-01-03'),(48340,67315,'2001-01-03','2002-01-03'),(48340,71154,'2002-01-03','9999-01-01'),(48341,40000,'1994-07-23','1995-07-23'),(48341,40210,'1995-07-23','1996-07-22'),(48341,40109,'1996-07-22','1997-01-13'),(48342,40000,'1988-07-06','1989-07-06'),(48342,41846,'1989-07-06','1990-07-06'),(48342,42376,'1990-07-06','1991-07-06'),(48342,46154,'1991-07-06','1992-07-05'),(48342,49848,'1992-07-05','1993-07-05'),(48342,52661,'1993-07-05','1994-07-05'),(48342,54031,'1994-07-05','1995-07-05'),(48342,54669,'1995-07-05','1996-07-04'),(48342,57302,'1996-07-04','1997-07-04'),(48342,60443,'1997-07-04','1998-07-04'),(48342,63160,'1998-07-04','1999-07-04'),(48342,65130,'1999-07-04','2000-07-03'),(48342,65864,'2000-07-03','2001-07-03'),(48342,67053,'2001-07-03','2002-07-03'),(48342,70334,'2002-07-03','9999-01-01'),(48343,45165,'1992-06-07','1993-06-07'),(48343,46054,'1993-06-07','1994-06-07'),(48343,49494,'1994-06-07','1995-06-07'),(48343,51218,'1995-06-07','1996-06-06'),(48343,55487,'1996-06-06','1997-06-06'),(48343,56470,'1997-06-06','1998-06-06'),(48343,57116,'1998-06-06','1999-06-06'),(48343,61291,'1999-06-06','2000-06-05'),(48343,61902,'2000-06-05','2001-06-05'),(48343,63169,'2001-06-05','2002-06-05'),(48343,63311,'2002-06-05','9999-01-01'),(48344,91619,'1991-06-26','1992-06-25'),(48344,94200,'1992-06-25','1993-06-25'),(48344,97758,'1993-06-25','1994-06-25'),(48344,97453,'1994-06-25','1995-06-25'),(48344,101098,'1995-06-25','1996-06-24'),(48344,102982,'1996-06-24','1997-06-24'),(48344,106779,'1997-06-24','1998-06-24'),(48344,108195,'1998-06-24','1999-06-24'),(48344,110397,'1999-06-24','2000-06-23'),(48344,113427,'2000-06-23','2001-06-23'),(48344,114196,'2001-06-23','2002-06-23'),(48344,115136,'2002-06-23','9999-01-01'),(48345,45608,'1985-02-24','1986-02-24'),(48345,48077,'1986-02-24','1987-02-24'),(48345,51817,'1987-02-24','1988-02-24'),(48345,54864,'1988-02-24','1989-02-23'),(48345,59148,'1989-02-23','1990-02-23'),(48345,59398,'1990-02-23','1991-02-23'),(48345,61820,'1991-02-23','1992-02-23'),(48345,63296,'1992-02-23','1993-02-22'),(48345,66213,'1993-02-22','1994-02-22'),(48345,68929,'1994-02-22','1995-02-22'),(48345,68820,'1995-02-22','1996-02-22'),(48345,70111,'1996-02-22','1997-02-21'),(48345,71150,'1997-02-21','1998-02-21'),(48345,72122,'1998-02-21','1999-02-21'),(48345,74158,'1999-02-21','2000-02-21'),(48345,75700,'2000-02-21','2001-02-20'),(48345,77037,'2001-02-20','2002-02-20'),(48345,76959,'2002-02-20','9999-01-01'),(48346,42673,'1987-02-02','1988-02-02'),(48346,44181,'1988-02-02','1989-02-01'),(48346,44202,'1989-02-01','1990-02-01'),(48346,46023,'1990-02-01','1991-02-01'),(48346,48989,'1991-02-01','1992-02-01'),(48346,51847,'1992-02-01','1993-01-31'),(48346,56139,'1993-01-31','1994-01-31'),(48346,58957,'1994-01-31','1995-01-31'),(48346,58637,'1995-01-31','1996-01-31'),(48346,61897,'1996-01-31','1997-01-30'),(48346,61498,'1997-01-30','1998-01-30'),(48346,64953,'1998-01-30','1999-01-30'),(48346,65439,'1999-01-30','2000-01-30'),(48346,65577,'2000-01-30','2001-01-29'),(48346,67752,'2001-01-29','2002-01-29'),(48346,68996,'2002-01-29','9999-01-01'),(48347,57221,'1996-10-09','1997-10-09'),(48347,60513,'1997-10-09','1998-10-09'),(48347,63029,'1998-10-09','1999-10-09'),(48347,64921,'1999-10-09','2000-10-08'),(48347,66384,'2000-10-08','2001-10-08'),(48347,69589,'2001-10-08','9999-01-01'),(48348,43936,'1988-01-06','1989-01-05'),(48348,43872,'1989-01-05','1990-01-05'),(48348,45239,'1990-01-05','1991-01-05'),(48348,45331,'1991-01-05','1992-01-05'),(48348,48073,'1992-01-05','1993-01-04'),(48348,49154,'1993-01-04','1994-01-04'),(48348,53416,'1994-01-04','1995-01-04'),(48348,53421,'1995-01-04','1996-01-04'),(48348,54816,'1996-01-04','1997-01-03'),(48348,58879,'1997-01-03','1998-01-03'),(48348,62903,'1998-01-03','1999-01-03'),(48348,62854,'1999-01-03','2000-01-03'),(48348,62855,'2000-01-03','2001-01-02'),(48348,64360,'2001-01-02','2002-01-02'),(48348,64679,'2002-01-02','9999-01-01'),(48349,74499,'1998-05-05','1999-05-05'),(48349,74114,'1999-05-05','2000-05-04'),(48349,76288,'2000-05-04','2001-05-04'),(48349,77376,'2001-05-04','2002-05-04'),(48349,81516,'2002-05-04','9999-01-01'),(48350,40000,'1986-12-25','1987-12-25'),(48350,41742,'1987-12-25','1988-12-24'),(48350,43671,'1988-12-24','1989-12-24'),(48350,44956,'1989-12-24','1990-12-24'),(48350,48903,'1990-12-24','1991-12-24'),(48350,52728,'1991-12-24','1992-12-23'),(48350,56438,'1992-12-23','1993-12-23'),(48350,58794,'1993-12-23','1994-12-23'),(48350,63012,'1994-12-23','1995-12-23'),(48350,65372,'1995-12-23','1996-08-02'),(48351,43948,'1998-09-05','1999-09-05'),(48351,47261,'1999-09-05','2000-09-04'),(48351,51746,'2000-09-04','2001-09-04'),(48351,56225,'2001-09-04','9999-01-01'),(48352,47927,'1993-05-31','1994-05-31'),(48352,49994,'1994-05-31','1995-05-31'),(48352,50508,'1995-05-31','1996-05-30'),(48352,53684,'1996-05-30','1997-05-30'),(48352,54899,'1997-05-30','1998-05-30'),(48352,55621,'1998-05-30','1999-05-30'),(48352,57410,'1999-05-30','2000-05-29'),(48352,59006,'2000-05-29','2001-05-29'),(48352,61090,'2001-05-29','2002-05-29'),(48352,63541,'2002-05-29','9999-01-01'),(48353,73582,'1998-10-31','1999-10-31'),(48353,77829,'1999-10-31','2000-10-30'),(48353,78444,'2000-10-30','2001-10-30'),(48353,79904,'2001-10-30','9999-01-01'),(48354,47851,'1997-02-16','1998-02-16'),(48354,51333,'1998-02-16','1999-02-16'),(48354,51005,'1999-02-16','2000-02-16'),(48354,50689,'2000-02-16','2001-02-15'),(48354,54400,'2001-02-15','2002-02-15'),(48354,58671,'2002-02-15','9999-01-01'),(48355,42584,'1997-10-29','1998-10-29'),(48355,43242,'1998-10-29','1999-10-29'),(48355,43807,'1999-10-29','2000-10-28'),(48355,44314,'2000-10-28','2001-10-28'),(48355,45204,'2001-10-28','9999-01-01'),(48356,69996,'1987-09-15','1988-09-14'),(48356,73968,'1988-09-14','1989-09-14'),(48356,75082,'1989-09-14','1990-09-14'),(48356,76233,'1990-09-14','1991-09-14'),(48356,77622,'1991-09-14','1992-09-13'),(48356,77176,'1992-09-13','1993-09-13'),(48356,80195,'1993-09-13','1994-09-13'),(48356,80324,'1994-09-13','1995-09-13'),(48356,79833,'1995-09-13','1996-09-12'),(48356,81957,'1996-09-12','1997-09-12'),(48356,82366,'1997-09-12','1998-09-12'),(48356,86446,'1998-09-12','1999-09-12'),(48356,90263,'1999-09-12','2000-09-11'),(48356,91218,'2000-09-11','2001-09-11'),(48356,91935,'2001-09-11','9999-01-01'),(48357,40000,'1989-08-09','1990-08-09'),(48357,40918,'1990-08-09','1991-08-09'),(48357,40745,'1991-08-09','1992-08-08'),(48357,42903,'1992-08-08','1993-08-08'),(48357,42958,'1993-08-08','1994-08-08'),(48357,45093,'1994-08-08','1995-08-08'),(48357,46232,'1995-08-08','1996-08-07'),(48357,48053,'1996-08-07','1997-08-07'),(48357,50664,'1997-08-07','1998-08-07'),(48357,50842,'1998-08-07','1999-08-07'),(48357,53802,'1999-08-07','2000-08-06'),(48357,56192,'2000-08-06','2001-08-06'),(48357,58471,'2001-08-06','9999-01-01'),(48358,40000,'2000-01-31','2001-01-30'),(48358,41374,'2001-01-30','2001-11-07'),(48359,45497,'1989-12-24','1990-12-24'),(48359,48125,'1990-12-24','1991-12-24'),(48359,52127,'1991-12-24','1992-12-23'),(48359,51921,'1992-12-23','1993-12-23'),(48359,53012,'1993-12-23','1994-12-23'),(48359,54964,'1994-12-23','1995-12-23'),(48359,56818,'1995-12-23','1996-12-22'),(48359,56947,'1996-12-22','1997-12-22'),(48359,58636,'1997-12-22','1998-12-22'),(48359,58807,'1998-12-22','1999-12-22'),(48359,59098,'1999-12-22','2000-12-21'),(48359,61951,'2000-12-21','2001-12-21'),(48359,62295,'2001-12-21','9999-01-01'),(48360,69882,'1992-09-20','1993-09-20'),(48360,74300,'1993-09-20','1994-09-20'),(48360,78319,'1994-09-20','1995-09-20'),(48360,80694,'1995-09-20','1996-09-19'),(48360,83715,'1996-09-19','1997-09-19'),(48360,85071,'1997-09-19','1998-09-19'),(48360,86815,'1998-09-19','1999-09-19'),(48360,87603,'1999-09-19','2000-09-18'),(48360,90296,'2000-09-18','2001-09-18'),(48360,94789,'2001-09-18','9999-01-01'),(48361,43539,'1991-08-19','1992-08-18'),(48361,46097,'1992-08-18','1993-08-18'),(48361,49163,'1993-08-18','1994-08-18'),(48361,53602,'1994-08-18','1995-08-18'),(48361,54964,'1995-08-18','1996-08-17'),(48361,55611,'1996-08-17','1997-08-17'),(48361,58566,'1997-08-17','1998-08-17'),(48361,60714,'1998-08-17','1999-08-17'),(48361,64067,'1999-08-17','2000-08-16'),(48361,68243,'2000-08-16','2001-08-16'),(48361,71009,'2001-08-16','9999-01-01'),(48362,52051,'1988-05-02','1989-05-02'),(48362,53483,'1989-05-02','1990-05-02'),(48362,56961,'1990-05-02','1991-05-02'),(48362,56747,'1991-05-02','1992-05-01'),(48362,58421,'1992-05-01','1993-05-01'),(48362,59181,'1993-05-01','1994-05-01'),(48362,62962,'1994-05-01','1995-05-01'),(48362,62745,'1995-05-01','1996-04-30'),(48362,62529,'1996-04-30','1997-04-30'),(48362,65514,'1997-04-30','1998-04-30'),(48362,69910,'1998-04-30','1999-04-30'),(48362,69807,'1999-04-30','2000-04-29'),(48362,74275,'2000-04-29','2001-04-29'),(48362,76474,'2001-04-29','2002-04-29'),(48362,76988,'2002-04-29','9999-01-01'),(48363,64253,'1995-02-02','1996-02-02'),(48363,65778,'1996-02-02','1997-02-01'),(48363,66723,'1997-02-01','1998-02-01'),(48363,67999,'1998-02-01','1999-02-01'),(48363,69615,'1999-02-01','2000-02-01'),(48363,73078,'2000-02-01','2001-01-31'),(48363,74150,'2001-01-31','2002-01-31'),(48363,77739,'2002-01-31','9999-01-01'),(48364,53650,'1989-10-19','1990-10-19'),(48364,58025,'1990-10-19','1991-10-19'),(48364,62466,'1991-10-19','1992-10-18'),(48364,65166,'1992-10-18','1993-10-18'),(48364,68241,'1993-10-18','1994-10-18'),(48364,69846,'1994-10-18','1995-10-18'),(48364,74084,'1995-10-18','1996-10-17'),(48364,75739,'1996-10-17','1997-10-17'),(48364,76041,'1997-10-17','1998-10-17'),(48364,80452,'1998-10-17','1999-10-17'),(48364,83204,'1999-10-17','2000-10-16'),(48364,82847,'2000-10-16','2001-10-16'),(48364,86021,'2001-10-16','9999-01-01'),(48365,54728,'1996-07-13','1997-07-13'),(48365,58270,'1997-07-13','1998-07-13'),(48365,61409,'1998-07-13','1999-07-13'),(48365,65346,'1999-07-13','2000-07-12'),(48365,65027,'2000-07-12','2000-08-11'),(48366,43540,'1991-07-08','1992-07-07'),(48366,47067,'1992-07-07','1993-07-07'),(48366,49163,'1993-07-07','1994-07-07'),(48366,52857,'1994-07-07','1995-07-07'),(48366,54300,'1995-07-07','1996-07-06'),(48366,54087,'1996-07-06','1997-07-06'),(48366,56504,'1997-07-06','1998-07-06'),(48366,59620,'1998-07-06','1999-07-06'),(48366,60486,'1999-07-06','2000-07-05'),(48366,64864,'2000-07-05','2001-02-18'),(48367,40000,'1991-01-03','1992-01-03'),(48367,40167,'1992-01-03','1993-01-02'),(48367,43723,'1993-01-02','1994-01-02'),(48367,45044,'1994-01-02','1995-01-02'),(48367,45460,'1995-01-02','1995-10-30'),(48368,48172,'1986-02-04','1987-02-04'),(48368,49411,'1987-02-04','1988-02-04'),(48368,49181,'1988-02-04','1989-02-03'),(48368,53416,'1989-02-03','1990-02-03'),(48368,56883,'1990-02-03','1991-02-03'),(48368,56463,'1991-02-03','1992-02-03'),(48368,56665,'1992-02-03','1993-02-02'),(48368,60508,'1993-02-02','1994-02-02'),(48368,60972,'1994-02-02','1995-02-02'),(48368,63047,'1995-02-02','1996-02-02'),(48368,65246,'1996-02-02','1997-02-01'),(48368,65351,'1997-02-01','1998-02-01'),(48368,68074,'1998-02-01','1999-02-01'),(48368,71023,'1999-02-01','2000-02-01'),(48368,71477,'2000-02-01','2001-01-31'),(48368,74011,'2001-01-31','2002-01-31'),(48368,73715,'2002-01-31','9999-01-01'),(48369,84059,'1998-06-28','1999-06-28'),(48369,87597,'1999-06-28','2000-06-27'),(48369,88430,'2000-06-27','2001-06-27'),(48369,91128,'2001-06-27','2002-06-27'),(48369,95157,'2002-06-27','9999-01-01'),(48370,65014,'1996-02-18','1997-02-17'),(48370,66479,'1997-02-17','1998-02-17'),(48370,68452,'1998-02-17','1999-02-17'),(48370,69189,'1999-02-17','2000-02-17'),(48370,70297,'2000-02-17','2001-02-16'),(48370,71877,'2001-02-16','2002-02-16'),(48370,75550,'2002-02-16','9999-01-01'),(48371,60182,'1993-06-16','1994-06-16'),(48371,61734,'1994-06-16','1995-06-16'),(48371,65180,'1995-06-16','1996-06-15'),(48371,69667,'1996-06-15','1997-06-15'),(48371,73851,'1997-06-15','1998-06-15'),(48371,78077,'1998-06-15','1999-06-15'),(48371,78403,'1999-06-15','2000-06-14'),(48371,80568,'2000-06-14','2001-06-14'),(48371,83478,'2001-06-14','2002-06-14'),(48371,87330,'2002-06-14','9999-01-01'),(48372,58764,'1993-02-08','1994-02-08'),(48372,61873,'1994-02-08','1995-02-08'),(48372,65782,'1995-02-08','1996-02-08'),(48372,66737,'1996-02-08','1997-02-07'),(48372,69911,'1997-02-07','1998-02-07'),(48372,69730,'1998-02-07','1999-02-07'),(48372,69578,'1999-02-07','2000-02-07'),(48372,73750,'2000-02-07','2001-02-06'),(48372,76115,'2001-02-06','2002-02-06'),(48372,76170,'2002-02-06','9999-01-01'),(48373,40000,'1996-02-29','1997-01-24'),(48374,58519,'1991-03-22','1992-03-21'),(48374,61861,'1992-03-21','1993-03-21'),(48374,63936,'1993-03-21','1994-03-21'),(48374,67744,'1994-03-21','1995-03-21'),(48374,70238,'1995-03-21','1996-03-20'),(48374,73102,'1996-03-20','1997-03-20'),(48374,74161,'1997-03-20','1998-03-20'),(48374,74129,'1998-03-20','1999-03-20'),(48374,76576,'1999-03-20','2000-03-19'),(48374,79932,'2000-03-19','2001-03-19'),(48374,81763,'2001-03-19','2002-03-19'),(48374,83104,'2002-03-19','9999-01-01'),(48375,41710,'1985-09-28','1986-09-28'),(48375,42670,'1986-09-28','1987-09-28'),(48375,44328,'1987-09-28','1988-09-27'),(48375,48230,'1988-09-27','1989-09-27'),(48375,51168,'1989-09-27','1990-09-27'),(48375,51122,'1990-09-27','1991-09-27'),(48375,51441,'1991-09-27','1992-09-26'),(48375,55676,'1992-09-26','1993-09-26'),(48375,57684,'1993-09-26','1994-09-26'),(48375,57453,'1994-09-26','1995-09-26'),(48375,61434,'1995-09-26','1996-09-25'),(48375,64341,'1996-09-25','1997-09-25'),(48375,65841,'1997-09-25','1998-09-25'),(48375,67095,'1998-09-25','1999-09-25'),(48375,69696,'1999-09-25','2000-09-24'),(48375,70399,'2000-09-24','2001-09-24'),(48375,73685,'2001-09-24','9999-01-01'),(48376,50410,'1985-06-25','1986-06-25'),(48376,54661,'1986-06-25','1987-06-25'),(48376,55606,'1987-06-25','1988-06-24'),(48376,57738,'1988-06-24','1989-06-24'),(48376,60046,'1989-06-24','1990-06-24'),(48376,62964,'1990-06-24','1991-06-24'),(48376,67116,'1991-06-24','1992-06-23'),(48376,69353,'1992-06-23','1993-06-23'),(48376,71985,'1993-06-23','1994-06-23'),(48376,72801,'1994-06-23','1995-06-23'),(48376,72499,'1995-06-23','1996-06-22'),(48376,74447,'1996-06-22','1997-06-22'),(48376,78282,'1997-06-22','1998-06-22'),(48376,78436,'1998-06-22','1999-06-22'),(48376,80166,'1999-06-22','2000-06-21'),(48376,84578,'2000-06-21','2001-06-21'),(48376,85900,'2001-06-21','2002-06-21'),(48376,85721,'2002-06-21','9999-01-01'),(48377,56939,'1990-02-10','1991-02-10'),(48377,56528,'1991-02-10','1992-02-10'),(48377,60465,'1992-02-10','1993-02-09'),(48377,62337,'1993-02-09','1994-02-09'),(48377,63482,'1994-02-09','1995-02-09'),(48377,66788,'1995-02-09','1996-02-09'),(48377,66496,'1996-02-09','1997-02-08'),(48377,67725,'1997-02-08','1998-02-08'),(48377,71101,'1998-02-08','1999-02-08'),(48377,71100,'1999-02-08','2000-02-08'),(48377,74471,'2000-02-08','2001-02-07'),(48377,78062,'2001-02-07','2002-02-07'),(48377,81039,'2002-02-07','9999-01-01'),(48378,65255,'1994-03-22','1995-03-22'),(48378,66656,'1995-03-22','1996-03-21'),(48378,69667,'1996-03-21','1997-03-21'),(48378,73269,'1997-03-21','1998-03-21'),(48378,74980,'1998-03-21','1999-03-21'),(48378,79171,'1999-03-21','2000-03-20'),(48378,79901,'2000-03-20','2001-03-20'),(48378,79791,'2001-03-20','2002-03-20'),(48378,83187,'2002-03-20','9999-01-01'),(48379,40000,'1986-11-23','1987-11-23'),(48379,41388,'1987-11-23','1988-11-22'),(48379,43692,'1988-11-22','1989-11-22'),(48379,43897,'1989-11-22','1990-11-22'),(48379,46831,'1990-11-22','1991-11-22'),(48379,46708,'1991-11-22','1992-11-21'),(48379,46611,'1992-11-21','1993-01-04'),(48380,40000,'1989-01-11','1990-01-11'),(48380,41963,'1990-01-11','1991-01-11'),(48380,45834,'1991-01-11','1992-01-11'),(48380,46846,'1992-01-11','1993-01-10'),(48380,49725,'1993-01-10','1994-01-10'),(48380,53099,'1994-01-10','1995-01-10'),(48380,55441,'1995-01-10','1996-01-10'),(48380,58776,'1996-01-10','1997-01-09'),(48380,60815,'1997-01-09','1998-01-09'),(48380,65125,'1998-01-09','1999-01-09'),(48380,65838,'1999-01-09','2000-01-09'),(48380,69512,'2000-01-09','2001-01-08'),(48380,69102,'2001-01-08','2002-01-08'),(48380,71945,'2002-01-08','9999-01-01'),(48381,83658,'1990-12-14','1991-12-14'),(48381,87257,'1991-12-14','1992-12-13'),(48381,87538,'1992-12-13','1993-12-13'),(48381,87708,'1993-12-13','1994-12-13'),(48381,90343,'1994-12-13','1995-12-13'),(48381,92587,'1995-12-13','1996-12-12'),(48381,96800,'1996-12-12','1997-12-12'),(48381,99780,'1997-12-12','1998-12-12'),(48381,103188,'1998-12-12','1999-12-12'),(48381,103623,'1999-12-12','2000-12-11'),(48381,106463,'2000-12-11','2001-12-11'),(48381,107545,'2001-12-11','9999-01-01'),(48382,40000,'1991-01-12','1992-01-12'),(48382,41367,'1992-01-12','1993-01-11'),(48382,42588,'1993-01-11','1994-01-11'),(48382,44834,'1994-01-11','1995-01-11'),(48382,46137,'1995-01-11','1996-01-11'),(48382,49900,'1996-01-11','1997-01-10'),(48382,53597,'1997-01-10','1998-01-10'),(48382,56893,'1998-01-10','1999-01-10'),(48382,58974,'1999-01-10','2000-01-10'),(48382,60691,'2000-01-10','2001-01-09'),(48382,63745,'2001-01-09','2002-01-09'),(48382,68038,'2002-01-09','9999-01-01'),(48383,54282,'1990-02-24','1991-02-24'),(48383,56047,'1991-02-24','1992-02-24'),(48383,59148,'1992-02-24','1993-02-23'),(48383,59039,'1993-02-23','1994-02-23'),(48383,60537,'1994-02-23','1995-02-23'),(48383,62124,'1995-02-23','1995-11-11'),(48384,97283,'1989-03-05','1990-03-05'),(48384,99793,'1990-03-05','1991-03-05'),(48384,101303,'1991-03-05','1992-03-04'),(48384,103551,'1992-03-04','1993-03-04'),(48384,104069,'1993-03-04','1994-03-04'),(48384,107366,'1994-03-04','1995-03-04'),(48384,110926,'1995-03-04','1996-03-03'),(48384,114992,'1996-03-03','1997-03-03'),(48384,118725,'1997-03-03','1998-03-03'),(48384,120979,'1998-03-03','1999-03-03'),(48384,120895,'1999-03-03','2000-03-02'),(48384,122822,'2000-03-02','2001-03-02'),(48384,125042,'2001-03-02','2002-03-02'),(48384,125804,'2002-03-02','9999-01-01'),(48385,40000,'1988-07-18','1989-07-18'),(48385,42122,'1989-07-18','1990-07-18'),(48385,41928,'1990-07-18','1991-07-18'),(48385,45323,'1991-07-18','1992-07-17'),(48385,47434,'1992-07-17','1993-07-17'),(48385,49533,'1993-07-17','1994-07-17'),(48385,51282,'1994-07-17','1995-07-17'),(48385,52485,'1995-07-17','1996-07-16'),(48385,55786,'1996-07-16','1997-07-16'),(48385,58814,'1997-07-16','1998-07-16'),(48385,60770,'1998-07-16','1999-07-16'),(48385,65097,'1999-07-16','2000-07-15'),(48385,65881,'2000-07-15','2001-07-15'),(48385,69421,'2001-07-15','2002-07-15'),(48385,72207,'2002-07-15','9999-01-01'),(48386,42583,'1992-10-17','1993-10-17'),(48386,45141,'1993-10-17','1994-10-17'),(48386,48700,'1994-10-17','1995-10-17'),(48386,53048,'1995-10-17','1996-10-16'),(48386,57229,'1996-10-16','1997-10-16'),(48386,61558,'1997-10-16','1998-10-16'),(48386,65037,'1998-10-16','1999-10-16'),(48386,69524,'1999-10-16','2000-10-15'),(48386,72249,'2000-10-15','2001-10-15'),(48386,74925,'2001-10-15','9999-01-01'),(48387,44749,'1994-02-27','1995-02-27'),(48387,46627,'1995-02-27','1996-02-27'),(48387,47788,'1996-02-27','1997-02-26'),(48387,51233,'1997-02-26','1998-02-26'),(48387,53850,'1998-02-26','1999-02-26'),(48387,57281,'1999-02-26','2000-02-26'),(48387,60298,'2000-02-26','2001-02-25'),(48387,62805,'2001-02-25','2002-02-25'),(48387,62863,'2002-02-25','9999-01-01'),(48388,57388,'1989-09-20','1990-09-20'),(48388,60047,'1990-09-20','1991-09-20'),(48388,61391,'1991-09-20','1992-09-19'),(48388,65554,'1992-09-19','1993-09-19'),(48388,66387,'1993-09-19','1994-09-19'),(48388,67067,'1994-09-19','1995-09-19'),(48388,69348,'1995-09-19','1996-09-18'),(48388,69997,'1996-09-18','1997-09-18'),(48388,73439,'1997-09-18','1998-09-18'),(48388,72986,'1998-09-18','1999-09-18'),(48388,73635,'1999-09-18','2000-09-17'),(48388,77904,'2000-09-17','2001-09-17'),(48388,78266,'2001-09-17','9999-01-01'),(48389,60541,'1997-07-08','1998-07-08'),(48389,64607,'1998-07-08','1999-07-08'),(48389,67029,'1999-07-08','2000-07-07'),(48389,68565,'2000-07-07','2001-07-07'),(48389,69107,'2001-07-07','2002-07-07'),(48389,70142,'2002-07-07','9999-01-01'),(48390,64976,'1999-07-15','2000-07-14'),(48390,68123,'2000-07-14','2001-07-14'),(48390,68233,'2001-07-14','2002-07-14'),(48390,68111,'2002-07-14','9999-01-01'),(48391,40000,'1997-10-18','1998-10-18'),(48391,43652,'1998-10-18','1999-10-18'),(48391,47557,'1999-10-18','2000-10-17'),(48391,47754,'2000-10-17','2001-10-17'),(48391,49702,'2001-10-17','9999-01-01'),(48392,40000,'1991-12-18','1992-11-13'),(48393,40000,'1999-11-22','2000-11-21'),(48393,44313,'2000-11-21','2001-11-21'),(48393,48753,'2001-11-21','9999-01-01'),(48394,60471,'1992-02-12','1993-02-11'),(48394,63760,'1993-02-11','1994-02-11'),(48394,67072,'1994-02-11','1995-02-11'),(48394,69086,'1995-02-11','1996-02-11'),(48394,69335,'1996-02-11','1997-02-10'),(48394,71659,'1997-02-10','1998-02-10'),(48394,72665,'1998-02-10','1999-02-10'),(48394,74107,'1999-02-10','2000-02-10'),(48394,75328,'2000-02-10','2001-02-09'),(48394,79205,'2001-02-09','2002-02-09'),(48394,78848,'2002-02-09','9999-01-01'),(48395,40000,'1985-05-16','1986-05-16'),(48395,44129,'1986-05-16','1987-05-16'),(48395,48523,'1987-05-16','1988-05-15'),(48395,48092,'1988-05-15','1989-05-15'),(48395,49797,'1989-05-15','1990-05-15'),(48395,52984,'1990-05-15','1991-05-15'),(48395,55051,'1991-05-15','1992-05-14'),(48395,55660,'1992-05-14','1993-05-14'),(48395,57869,'1993-05-14','1994-05-14'),(48395,59674,'1994-05-14','1995-05-14'),(48395,63867,'1995-05-14','1996-05-13'),(48395,65251,'1996-05-13','1997-05-13'),(48395,68139,'1997-05-13','1998-05-13'),(48395,70228,'1998-05-13','1999-05-13'),(48395,70800,'1999-05-13','2000-05-12'),(48395,70790,'2000-05-12','2001-05-12'),(48395,72247,'2001-05-12','2002-05-12'),(48395,72099,'2002-05-12','9999-01-01'),(48396,40000,'1990-08-13','1991-08-13'),(48396,43774,'1991-08-13','1992-08-12'),(48396,44690,'1992-08-12','1993-08-12'),(48396,48018,'1993-08-12','1994-08-12'),(48396,50632,'1994-08-12','1995-08-12'),(48396,53813,'1995-08-12','1996-08-11'),(48396,56238,'1996-08-11','1997-08-11'),(48396,57541,'1997-08-11','1998-08-11'),(48396,60020,'1998-08-11','1999-08-11'),(48396,63767,'1999-08-11','2000-08-10'),(48396,67499,'2000-08-10','2001-08-10'),(48396,70980,'2001-08-10','9999-01-01'),(48397,50378,'1990-10-31','1991-10-31'),(48397,52838,'1991-10-31','1992-10-30'),(48397,53172,'1992-10-30','1993-10-30'),(48397,52970,'1993-10-30','1994-10-30'),(48397,53495,'1994-10-30','1995-10-30'),(48397,53084,'1995-10-30','1996-10-29'),(48397,52597,'1996-10-29','1997-10-29'),(48397,56993,'1997-10-29','1998-10-29'),(48397,57946,'1998-10-29','1999-10-29'),(48397,58285,'1999-10-29','2000-10-28'),(48397,59085,'2000-10-28','2001-10-28'),(48397,59200,'2001-10-28','9999-01-01'),(48398,56712,'1994-05-13','1995-05-13'),(48398,58602,'1995-05-13','1996-05-12'),(48398,62555,'1996-05-12','1997-05-12'),(48398,65694,'1997-05-12','1998-05-12'),(48398,67858,'1998-05-12','1999-05-12'),(48398,70853,'1999-05-12','2000-05-11'),(48398,72691,'2000-05-11','2001-05-11'),(48398,72988,'2001-05-11','2002-05-11'),(48398,74113,'2002-05-11','9999-01-01'),(48399,72545,'1992-08-30','1993-08-30'),(48399,75446,'1993-08-30','1994-08-30'),(48399,76910,'1994-08-30','1995-08-30'),(48399,77474,'1995-08-30','1996-08-29'),(48399,80794,'1996-08-29','1997-08-29'),(48399,81358,'1997-08-29','1998-08-29'),(48399,82542,'1998-08-29','1999-08-29'),(48399,84303,'1999-08-29','2000-08-28'),(48399,85368,'2000-08-28','2001-08-28'),(48399,88744,'2001-08-28','9999-01-01'),(48400,53636,'1990-12-10','1991-12-10'),(48400,56558,'1991-12-10','1992-12-09'),(48400,58659,'1992-12-09','1993-12-09'),(48400,62572,'1993-12-09','1994-12-09'),(48400,62335,'1994-12-09','1995-08-19'),(48401,62949,'1989-04-12','1990-04-12'),(48401,65929,'1990-04-12','1990-06-03'),(48402,64403,'1996-06-17','1996-08-09'),(48403,72175,'1985-08-01','1986-08-01'),(48403,73076,'1986-08-01','1987-08-01'),(48403,73975,'1987-08-01','1988-07-31'),(48403,75233,'1988-07-31','1989-07-31'),(48403,77302,'1989-07-31','1990-07-31'),(48403,77789,'1990-07-31','1991-07-31'),(48403,80722,'1991-07-31','1992-07-30'),(48403,83424,'1992-07-30','1993-07-30'),(48403,87695,'1993-07-30','1994-07-30'),(48403,89564,'1994-07-30','1995-07-30'),(48403,93301,'1995-07-30','1996-07-29'),(48403,97651,'1996-07-29','1997-07-29'),(48403,98471,'1997-07-29','1998-07-29'),(48403,100438,'1998-07-29','1999-07-29'),(48403,102606,'1999-07-29','2000-07-28'),(48403,103690,'2000-07-28','2001-07-28'),(48403,107181,'2001-07-28','2002-07-28'),(48403,111366,'2002-07-28','9999-01-01'),(48404,50858,'1990-11-02','1991-11-02'),(48404,54138,'1991-11-02','1992-11-01'),(48404,56036,'1992-11-01','1993-11-01'),(48404,59930,'1993-11-01','1994-11-01'),(48404,62078,'1994-11-01','1995-11-01'),(48404,62375,'1995-11-01','1996-10-31'),(48404,64447,'1996-10-31','1997-10-31'),(48404,68601,'1997-10-31','1998-10-31'),(48404,71870,'1998-10-31','1999-10-31'),(48404,76347,'1999-10-31','2000-10-30'),(48404,77530,'2000-10-30','2001-10-30'),(48404,78857,'2001-10-30','9999-01-01'),(48405,46199,'1985-12-11','1986-12-11'),(48405,45807,'1986-12-11','1987-12-11'),(48405,45757,'1987-12-11','1988-12-10'),(48405,47978,'1988-12-10','1989-12-10'),(48405,50329,'1989-12-10','1990-12-10'),(48405,53520,'1990-12-10','1991-12-10'),(48405,54286,'1991-12-10','1992-12-09'),(48405,54850,'1992-12-09','1993-12-09'),(48405,58389,'1993-12-09','1994-12-09'),(48405,59901,'1994-12-09','1995-12-09'),(48405,62690,'1995-12-09','1996-12-08'),(48405,64239,'1996-12-08','1997-12-08'),(48405,67624,'1997-12-08','1998-12-08'),(48405,69138,'1998-12-08','1999-12-08'),(48405,72687,'1999-12-08','2000-12-07'),(48405,74333,'2000-12-07','2001-12-07'),(48405,74270,'2001-12-07','9999-01-01'),(48406,55021,'1993-09-30','1994-09-30'),(48406,56717,'1994-09-30','1995-09-30'),(48406,60572,'1995-09-30','1996-09-29'),(48406,61606,'1996-09-29','1997-09-29'),(48406,65744,'1997-09-29','1998-09-29'),(48406,68072,'1998-09-29','1999-09-29'),(48406,68867,'1999-09-29','2000-09-28'),(48406,73357,'2000-09-28','2000-12-14'),(48407,90964,'1987-02-23','1988-02-23'),(48407,94214,'1988-02-23','1989-02-22'),(48407,97217,'1989-02-22','1990-02-22'),(48407,99930,'1990-02-22','1991-02-22'),(48407,103007,'1991-02-22','1992-02-22'),(48407,107004,'1992-02-22','1993-02-21'),(48407,106854,'1993-02-21','1994-02-21'),(48407,109774,'1994-02-21','1995-02-21'),(48407,110821,'1995-02-21','1996-02-21'),(48407,113883,'1996-02-21','1997-02-20'),(48407,115681,'1997-02-20','1998-02-20'),(48407,115843,'1998-02-20','1999-02-20'),(48407,116611,'1999-02-20','2000-02-20'),(48407,120022,'2000-02-20','2001-02-19'),(48407,121216,'2001-02-19','2002-02-19'),(48407,121548,'2002-02-19','9999-01-01'),(48408,54967,'1992-04-07','1993-04-07'),(48408,58208,'1993-04-07','1994-04-07'),(48408,61444,'1994-04-07','1995-04-07'),(48408,65403,'1995-04-07','1996-04-05'),(48408,65930,'1996-04-05','1997-04-05'),(48408,68886,'1997-04-05','1998-04-06'),(48408,69314,'1998-04-06','1999-04-06'),(48408,72505,'1999-04-06','2000-04-05'),(48408,75791,'2000-04-05','2001-04-05'),(48408,79174,'2001-04-05','2002-04-04'),(48408,83372,'2002-04-04','9999-01-01'),(48409,40000,'1992-01-07','1993-01-06'),(48409,42800,'1993-01-06','1994-01-06'),(48409,43603,'1994-01-06','1995-01-06'),(48409,47077,'1995-01-06','1996-01-06'),(48409,48859,'1996-01-06','1997-01-05'),(48409,53205,'1997-01-05','1998-01-05'),(48409,54153,'1998-01-05','1999-01-05'),(48409,54972,'1999-01-05','2000-01-05'),(48409,57263,'2000-01-05','2001-01-04'),(48409,57926,'2001-01-04','2002-01-04'),(48409,62105,'2002-01-04','9999-01-01'),(48410,67808,'1997-03-26','1998-03-26'),(48410,71836,'1998-03-26','1999-03-26'),(48410,73197,'1999-03-26','2000-03-25'),(48410,77518,'2000-03-25','2001-03-25'),(48410,80334,'2001-03-25','2002-03-25'),(48410,80356,'2002-03-25','9999-01-01'),(48411,50318,'1985-02-17','1986-02-17'),(48411,49955,'1986-02-17','1987-02-17'),(48411,52136,'1987-02-17','1988-02-17'),(48411,53828,'1988-02-17','1989-02-16'),(48411,55412,'1989-02-16','1990-02-16'),(48411,55564,'1990-02-16','1991-02-16'),(48411,55104,'1991-02-16','1992-02-16'),(48411,56981,'1992-02-16','1993-02-15'),(48411,58508,'1993-02-15','1994-02-15'),(48411,62742,'1994-02-15','1995-02-15'),(48411,66193,'1995-02-15','1996-02-15'),(48411,68252,'1996-02-15','1997-02-14'),(48411,70520,'1997-02-14','1998-02-14'),(48411,73500,'1998-02-14','1999-02-14'),(48411,73291,'1999-02-14','2000-02-14'),(48411,73450,'2000-02-14','2001-02-13'),(48411,76845,'2001-02-13','2002-02-13'),(48411,78077,'2002-02-13','9999-01-01'),(48412,40000,'1988-08-11','1989-08-11'),(48412,42588,'1989-08-11','1990-08-11'),(48412,43512,'1990-08-11','1991-08-11'),(48412,43637,'1991-08-11','1992-08-10'),(48412,47267,'1992-08-10','1993-08-10'),(48412,49190,'1993-08-10','1994-08-10'),(48412,52763,'1994-08-10','1995-08-10'),(48412,54887,'1995-08-10','1996-08-09'),(48412,57503,'1996-08-09','1997-08-09'),(48412,60920,'1997-08-09','1998-08-09'),(48412,62987,'1998-08-09','1999-08-09'),(48412,63232,'1999-08-09','2000-05-31'),(48413,75748,'1993-01-15','1994-01-15'),(48413,76926,'1994-01-15','1995-01-15'),(48413,79949,'1995-01-15','1996-01-15'),(48413,84123,'1996-01-15','1997-01-14'),(48413,87330,'1997-01-14','1998-01-14'),(48413,91041,'1998-01-14','1999-01-14'),(48413,91316,'1999-01-14','2000-01-14'),(48413,95649,'2000-01-14','2001-01-13'),(48413,97729,'2001-01-13','2002-01-13'),(48413,99357,'2002-01-13','9999-01-01'),(48414,54069,'1993-01-09','1994-01-09'),(48414,55739,'1994-01-09','1995-01-09'),(48414,59993,'1995-01-09','1996-01-09'),(48414,62717,'1996-01-09','1997-01-08'),(48414,63983,'1997-01-08','1997-03-16'),(48415,40000,'1986-12-22','1987-12-22'),(48415,43182,'1987-12-22','1988-12-21'),(48415,47472,'1988-12-21','1989-12-21'),(48415,47475,'1989-12-21','1990-12-21'),(48415,47639,'1990-12-21','1991-12-21'),(48415,49769,'1991-12-21','1992-12-20'),(48415,52669,'1992-12-20','1993-12-20'),(48415,55349,'1993-12-20','1994-12-20'),(48415,59388,'1994-12-20','1995-12-20'),(48415,63235,'1995-12-20','1996-12-19'),(48415,64150,'1996-12-19','1997-12-19'),(48415,68543,'1997-12-19','1998-12-19'),(48415,69168,'1998-12-19','1999-12-19'),(48415,71775,'1999-12-19','2000-12-18'),(48415,73697,'2000-12-18','2001-12-18'),(48415,77685,'2001-12-18','9999-01-01'),(48416,63223,'1998-01-02','1999-01-02'),(48416,66328,'1999-01-02','2000-01-02'),(48416,70589,'2000-01-02','2001-01-01'),(48416,70380,'2001-01-01','2002-01-01'),(48416,73200,'2002-01-01','9999-01-01'),(48417,40000,'1993-09-04','1994-09-04'),(48417,40011,'1994-09-04','1995-09-04'),(48417,39940,'1995-09-04','1996-09-03'),(48417,44213,'1996-09-03','1997-09-03'),(48417,46511,'1997-09-03','1998-09-03'),(48417,46852,'1998-09-03','1999-09-03'),(48417,47710,'1999-09-03','2000-09-02'),(48417,48325,'2000-09-02','2001-09-02'),(48417,50440,'2001-09-02','9999-01-01'),(48418,46440,'1987-09-13','1988-09-12'),(48418,48558,'1988-09-12','1989-09-12'),(48418,52811,'1989-09-12','1990-09-12'),(48418,57200,'1990-09-12','1991-09-12'),(48418,60270,'1991-09-12','1992-09-11'),(48418,60057,'1992-09-11','1993-09-11'),(48418,63554,'1993-09-11','1994-09-11'),(48418,66572,'1994-09-11','1995-09-11'),(48418,69943,'1995-09-11','1996-09-10'),(48418,70571,'1996-09-10','1997-09-10'),(48418,74246,'1997-09-10','1998-09-10'),(48418,75312,'1998-09-10','1999-09-10'),(48418,78901,'1999-09-10','2000-09-09'),(48418,81764,'2000-09-09','2001-09-09'),(48418,81489,'2001-09-09','9999-01-01'),(48419,46469,'1995-06-28','1996-06-27'),(48419,48442,'1996-06-27','1996-08-23'),(48420,50800,'1992-09-16','1993-09-16'),(48420,54003,'1993-09-16','1994-09-16'),(48420,57238,'1994-09-16','1995-09-16'),(48420,57092,'1995-09-16','1996-09-15'),(48420,56870,'1996-09-15','1997-09-15'),(48420,57707,'1997-09-15','1998-09-15'),(48420,57325,'1998-09-15','1999-09-15'),(48420,58418,'1999-09-15','2000-09-14'),(48420,58736,'2000-09-14','2001-09-14'),(48420,59515,'2001-09-14','9999-01-01'),(48421,40000,'1990-05-08','1991-05-08'),(48421,39649,'1991-05-08','1992-05-07'),(48421,41646,'1992-05-07','1993-05-07'),(48421,44230,'1993-05-07','1994-05-07'),(48421,44636,'1994-05-07','1995-05-07'),(48421,49129,'1995-05-07','1996-05-06'),(48421,53615,'1996-05-06','1997-05-06'),(48421,55755,'1997-05-06','1998-05-06'),(48421,57212,'1998-05-06','1999-05-06'),(48421,59750,'1999-05-06','2000-05-05'),(48421,62601,'2000-05-05','2001-05-05'),(48421,62617,'2001-05-05','2002-05-05'),(48421,65480,'2002-05-05','9999-01-01'),(48422,45903,'1995-06-22','1996-06-21'),(48422,47196,'1996-06-21','1997-06-21'),(48422,49910,'1997-06-21','1998-06-21'),(48422,51984,'1998-06-21','1999-06-21'),(48422,56045,'1999-06-21','2000-06-20'),(48422,57809,'2000-06-20','2001-06-20'),(48422,59340,'2001-06-20','2002-06-20'),(48422,59928,'2002-06-20','9999-01-01'),(48423,40000,'1998-07-09','1999-07-09'),(48423,40254,'1999-07-09','2000-07-08'),(48423,43582,'2000-07-08','2001-07-08'),(48423,43457,'2001-07-08','2002-07-08'),(48423,45206,'2002-07-08','9999-01-01'),(48424,40740,'1985-11-03','1986-11-03'),(48424,40838,'1986-11-03','1987-11-03'),(48424,44326,'1987-11-03','1988-11-02'),(48424,48643,'1988-11-02','1989-11-02'),(48424,48465,'1989-11-02','1990-11-02'),(48424,50148,'1990-11-02','1991-11-02'),(48424,51076,'1991-11-02','1992-11-01'),(48424,54250,'1992-11-01','1993-11-01'),(48424,55192,'1993-11-01','1994-11-01'),(48424,59668,'1994-11-01','1995-11-01'),(48424,61626,'1995-11-01','1996-10-31'),(48424,62407,'1996-10-31','1997-10-31'),(48424,64359,'1997-10-31','1998-10-31'),(48424,67469,'1998-10-31','1999-10-31'),(48424,67263,'1999-10-31','2000-10-30'),(48424,71514,'2000-10-30','2001-10-30'),(48424,73674,'2001-10-30','9999-01-01'),(48425,40000,'1995-06-06','1996-06-05'),(48425,43504,'1996-06-05','1997-06-05'),(48425,46602,'1997-06-05','1998-06-05'),(48425,50449,'1998-06-05','1999-06-05'),(48425,54116,'1999-06-05','2000-06-04'),(48425,56946,'2000-06-04','2001-06-04'),(48425,56833,'2001-06-04','2002-06-04'),(48425,61039,'2002-06-04','9999-01-01'),(48426,51116,'1985-09-07','1986-09-07'),(48426,54835,'1986-09-07','1987-09-07'),(48426,57093,'1987-09-07','1988-09-06'),(48426,57281,'1988-09-06','1989-09-06'),(48426,60947,'1989-09-06','1990-09-06'),(48426,61521,'1990-09-06','1991-09-06'),(48426,61801,'1991-09-06','1992-09-05'),(48426,62616,'1992-09-05','1993-09-05'),(48426,65453,'1993-09-05','1994-09-05'),(48426,68009,'1994-09-05','1995-09-05'),(48426,67583,'1995-09-05','1996-09-04'),(48426,70838,'1996-09-04','1997-09-04'),(48426,72237,'1997-09-04','1998-09-04'),(48426,75483,'1998-09-04','1999-09-04'),(48426,77607,'1999-09-04','2000-09-03'),(48426,78528,'2000-09-03','2001-09-03'),(48426,82344,'2001-09-03','9999-01-01'),(48427,40000,'1992-11-15','1993-11-15'),(48427,44305,'1993-11-15','1994-11-15'),(48427,44557,'1994-11-15','1995-11-15'),(48427,44537,'1995-11-15','1996-11-14'),(48427,44823,'1996-11-14','1997-11-14'),(48427,45837,'1997-11-14','1998-11-14'),(48427,46606,'1998-11-14','1999-11-14'),(48427,50142,'1999-11-14','2000-11-13'),(48427,53944,'2000-11-13','2001-03-23'),(48428,40000,'1989-08-08','1990-08-08'),(48428,44412,'1990-08-08','1991-08-08'),(48428,44662,'1991-08-08','1992-08-07'),(48428,46879,'1992-08-07','1993-08-07'),(48428,49486,'1993-08-07','1994-08-07'),(48428,52396,'1994-08-07','1995-08-07'),(48428,54147,'1995-08-07','1996-08-06'),(48428,54244,'1996-08-06','1997-08-06'),(48428,53960,'1997-08-06','1998-08-06'),(48428,54255,'1998-08-06','1999-08-06'),(48428,56189,'1999-08-06','2000-08-05'),(48428,59644,'2000-08-05','2001-08-05'),(48428,62040,'2001-08-05','9999-01-01'),(48429,51571,'1988-03-22','1989-03-22'),(48429,52937,'1989-03-22','1990-03-22'),(48429,55609,'1990-03-22','1991-03-22'),(48429,56701,'1991-03-22','1992-03-21'),(48429,56379,'1992-03-21','1993-03-21'),(48429,57205,'1993-03-21','1994-03-21'),(48429,59878,'1994-03-21','1995-03-21'),(48429,63671,'1995-03-21','1996-03-20'),(48429,63707,'1996-03-20','1997-03-20'),(48429,64321,'1997-03-20','1998-03-20'),(48429,66913,'1998-03-20','1999-03-20'),(48429,68949,'1999-03-20','2000-03-19'),(48429,73288,'2000-03-19','2001-03-19'),(48429,73956,'2001-03-19','2002-03-19'),(48429,75294,'2002-03-19','9999-01-01'),(48430,40000,'1995-08-10','1996-08-09'),(48430,40279,'1996-08-09','1997-08-09'),(48430,41354,'1997-08-09','1998-08-09'),(48430,44239,'1998-08-09','1999-08-09'),(48430,46321,'1999-08-09','2000-08-08'),(48430,49255,'2000-08-08','2001-08-08'),(48430,50854,'2001-08-08','9999-01-01'),(48431,40000,'1987-10-18','1988-10-17'),(48431,43203,'1988-10-17','1989-10-17'),(48431,46699,'1989-10-17','1990-10-17'),(48431,48384,'1990-10-17','1991-10-17'),(48431,51285,'1991-10-17','1992-10-16'),(48431,53121,'1992-10-16','1993-10-16'),(48431,53455,'1993-10-16','1994-10-16'),(48431,54400,'1994-10-16','1995-10-16'),(48431,58340,'1995-10-16','1996-10-15'),(48431,60449,'1996-10-15','1997-10-15'),(48431,62816,'1997-10-15','1998-10-15'),(48431,65856,'1998-10-15','1999-10-15'),(48431,69973,'1999-10-15','2000-10-14'),(48431,73807,'2000-10-14','2001-10-14'),(48431,75830,'2001-10-14','9999-01-01'),(48432,40000,'1988-04-09','1989-04-09'),(48432,42196,'1989-04-09','1990-04-09'),(48432,46077,'1990-04-09','1991-04-09'),(48432,48898,'1991-04-09','1992-04-08'),(48432,52723,'1992-04-08','1993-04-08'),(48432,54248,'1993-04-08','1994-04-08'),(48432,56994,'1994-04-08','1995-04-08'),(48432,60980,'1995-04-08','1996-04-06'),(48432,63826,'1996-04-06','1997-04-07'),(48432,63782,'1997-04-07','1998-04-07'),(48432,68053,'1998-04-07','1999-04-07'),(48432,69481,'1999-04-07','2000-04-06'),(48432,69486,'2000-04-06','2001-04-06'),(48432,71032,'2001-04-06','2002-04-05'),(48432,71652,'2002-04-05','9999-01-01'),(48433,40000,'1994-11-20','1995-11-20'),(48433,40079,'1995-11-20','1996-11-19'),(48433,43977,'1996-11-19','1997-11-19'),(48433,46604,'1997-11-19','1998-11-19'),(48433,48033,'1998-11-19','1999-11-19'),(48433,47775,'1999-11-19','2000-11-18'),(48433,50094,'2000-11-18','2001-11-18'),(48433,53163,'2001-11-18','9999-01-01'),(48434,67429,'1999-03-24','2000-03-23'),(48434,70001,'2000-03-23','2001-03-23'),(48434,73808,'2001-03-23','2002-03-23'),(48434,75137,'2002-03-23','9999-01-01'),(48435,60357,'1990-10-29','1991-10-29'),(48435,61619,'1991-10-29','1992-10-28'),(48435,61968,'1992-10-28','1993-10-28'),(48435,63561,'1993-10-28','1994-10-28'),(48435,64483,'1994-10-28','1995-10-28'),(48435,68040,'1995-10-28','1996-10-27'),(48435,68326,'1996-10-27','1997-10-27'),(48435,68254,'1997-10-27','1998-10-27'),(48435,72207,'1998-10-27','1999-10-27'),(48435,74767,'1999-10-27','2000-10-26'),(48435,77246,'2000-10-26','2001-10-26'),(48435,78838,'2001-10-26','9999-01-01'),(48436,75851,'1989-10-06','1990-10-06'),(48436,79783,'1990-10-06','1991-10-06'),(48436,79863,'1991-10-06','1992-10-05'),(48436,81791,'1992-10-05','1993-02-14'),(48437,40000,'1991-06-22','1992-06-21'),(48437,40268,'1992-06-21','1993-06-21'),(48437,42992,'1993-06-21','1994-06-21'),(48437,42546,'1994-06-21','1995-06-21'),(48437,45341,'1995-06-21','1996-06-20'),(48437,49233,'1996-06-20','1997-06-20'),(48437,50203,'1997-06-20','1998-06-20'),(48437,54642,'1998-06-20','1999-06-20'),(48437,54561,'1999-06-20','2000-06-19'),(48437,55251,'2000-06-19','2001-06-19'),(48437,57523,'2001-06-19','2002-06-19'),(48437,60962,'2002-06-19','9999-01-01'),(48438,52534,'1986-11-12','1987-11-12'),(48438,56703,'1987-11-12','1988-11-11'),(48438,56421,'1988-11-11','1989-11-11'),(48438,58211,'1989-11-11','1990-11-11'),(48438,58591,'1990-11-11','1991-11-11'),(48438,59046,'1991-11-11','1992-11-10'),(48438,59482,'1992-11-10','1993-11-10'),(48438,60390,'1993-11-10','1994-11-10'),(48438,61647,'1994-11-10','1995-11-10'),(48438,64912,'1995-11-10','1996-11-09'),(48438,68599,'1996-11-09','1997-11-09'),(48438,70680,'1997-11-09','1998-11-09'),(48438,73917,'1998-11-09','1999-11-09'),(48438,73566,'1999-11-09','2000-11-08'),(48438,78055,'2000-11-08','2001-11-08'),(48438,79839,'2001-11-08','9999-01-01'),(48439,40000,'1989-01-13','1990-01-13'),(48439,40393,'1990-01-13','1991-01-13'),(48439,43840,'1991-01-13','1992-01-13'),(48439,44022,'1992-01-13','1993-01-12'),(48439,43744,'1993-01-12','1994-01-12'),(48439,47322,'1994-01-12','1995-01-12'),(48439,49718,'1995-01-12','1996-01-12'),(48439,50558,'1996-01-12','1997-01-11'),(48439,54695,'1997-01-11','1998-01-11'),(48439,56773,'1998-01-11','1999-01-11'),(48439,58226,'1999-01-11','2000-01-11'),(48439,60524,'2000-01-11','2001-01-10'),(48439,61574,'2001-01-10','2002-01-10'),(48439,64262,'2002-01-10','9999-01-01'),(48440,60451,'1991-08-06','1992-08-05'),(48440,61791,'1992-08-05','1993-08-05'),(48440,62603,'1993-08-05','1994-08-05'),(48440,62386,'1994-08-05','1995-08-05'),(48440,64758,'1995-08-05','1996-08-04'),(48440,65560,'1996-08-04','1997-08-04'),(48440,67703,'1997-08-04','1998-08-04'),(48440,70637,'1998-08-04','1999-08-04'),(48440,74616,'1999-08-04','2000-08-03'),(48440,74162,'2000-08-03','2001-08-03'),(48440,75992,'2001-08-03','9999-01-01'),(48441,80828,'1991-05-07','1992-05-06'),(48441,82110,'1992-05-06','1993-05-06'),(48441,82444,'1993-05-06','1994-05-06'),(48441,83630,'1994-05-06','1995-05-06'),(48441,86122,'1995-05-06','1996-05-05'),(48441,88842,'1996-05-05','1997-05-05'),(48441,89488,'1997-05-05','1998-05-05'),(48441,91216,'1998-05-05','1999-05-05'),(48441,94506,'1999-05-05','2000-05-04'),(48441,98987,'2000-05-04','2001-05-04'),(48441,103301,'2001-05-04','2002-05-04'),(48441,107638,'2002-05-04','9999-01-01'),(48442,40000,'1993-12-08','1994-12-08'),(48442,41086,'1994-12-08','1995-12-08'),(48442,45413,'1995-12-08','1996-12-07'),(48442,46575,'1996-12-07','1997-12-07'),(48442,46755,'1997-12-07','1998-12-07'),(48442,49166,'1998-12-07','1999-12-07'),(48442,53482,'1999-12-07','2000-12-06'),(48442,57084,'2000-12-06','2001-12-06'),(48442,60178,'2001-12-06','9999-01-01'),(48443,40000,'1991-07-14','1992-07-13'),(48443,40083,'1992-07-13','1993-07-13'),(48443,40145,'1993-07-13','1994-07-13'),(48443,40586,'1994-07-13','1995-07-13'),(48443,43326,'1995-07-13','1996-07-12'),(48443,46550,'1996-07-12','1997-07-12'),(48443,50629,'1997-07-12','1998-07-12'),(48443,54506,'1998-07-12','1999-07-12'),(48443,56177,'1999-07-12','2000-07-11'),(48443,60604,'2000-07-11','2001-07-11'),(48443,64557,'2001-07-11','2002-07-11'),(48443,65297,'2002-07-11','9999-01-01'),(48444,43804,'1995-05-16','1996-05-15'),(48444,45223,'1996-05-15','1997-02-20'),(48445,40000,'1985-09-08','1986-09-08'),(48445,43080,'1986-09-08','1987-09-08'),(48445,42658,'1987-09-08','1988-09-07'),(48445,43815,'1988-09-07','1989-09-07'),(48445,45177,'1989-09-07','1990-09-07'),(48445,49338,'1990-09-07','1991-09-07'),(48445,52977,'1991-09-07','1992-09-06'),(48445,55638,'1992-09-06','1993-09-06'),(48445,57187,'1993-09-06','1994-09-06'),(48445,59531,'1994-09-06','1995-09-06'),(48445,60371,'1995-09-06','1996-09-05'),(48445,60595,'1996-09-05','1997-09-05'),(48445,62762,'1997-09-05','1998-09-05'),(48445,64725,'1998-09-05','1999-09-05'),(48445,68854,'1999-09-05','2000-09-04'),(48445,71647,'2000-09-04','2001-09-04'),(48445,74216,'2001-09-04','9999-01-01'),(48446,52936,'1994-04-12','1995-04-12'),(48446,57074,'1995-04-12','1996-04-11'),(48446,57383,'1996-04-11','1997-04-11'),(48446,57098,'1997-04-11','1998-04-11'),(48446,59171,'1998-04-11','1999-04-11'),(48446,62576,'1999-04-11','2000-04-10'),(48446,65556,'2000-04-10','2001-04-10'),(48446,66419,'2001-04-10','2002-04-10'),(48446,69230,'2002-04-10','9999-01-01'),(48447,40000,'1994-09-06','1995-09-06'),(48447,42310,'1995-09-06','1996-09-05'),(48447,45014,'1996-09-05','1997-09-05'),(48447,47360,'1997-09-05','1998-09-05'),(48447,49360,'1998-09-05','1999-09-05'),(48447,53072,'1999-09-05','2000-09-04'),(48447,55756,'2000-09-04','2001-09-04'),(48447,56223,'2001-09-04','9999-01-01'),(48448,40000,'1993-10-19','1994-10-19'),(48448,41900,'1994-10-19','1995-10-19'),(48448,43900,'1995-10-19','1996-10-18'),(48448,46855,'1996-10-18','1997-10-18'),(48448,46828,'1997-10-18','1998-10-18'),(48448,47447,'1998-10-18','1999-10-18'),(48448,48493,'1999-10-18','2000-10-17'),(48448,50828,'2000-10-17','2001-10-17'),(48448,54528,'2001-10-17','9999-01-01'),(48449,40000,'1993-02-06','1994-02-06'),(48449,40625,'1994-02-06','1995-02-06'),(48449,44077,'1995-02-06','1996-02-06'),(48449,43989,'1996-02-06','1997-02-05'),(48449,48435,'1997-02-05','1998-02-05'),(48449,47990,'1998-02-05','1999-02-05'),(48449,50577,'1999-02-05','2000-02-05'),(48449,52431,'2000-02-05','2001-02-04'),(48449,53706,'2001-02-04','2002-02-04'),(48449,58109,'2002-02-04','9999-01-01'),(48450,65513,'1999-08-05','2000-08-04'),(48450,66500,'2000-08-04','2001-08-04'),(48450,66233,'2001-08-04','9999-01-01'),(48451,47159,'1989-07-30','1990-07-30'),(48451,48619,'1990-07-30','1991-07-30'),(48451,49324,'1991-07-30','1992-07-29'),(48451,50235,'1992-07-29','1993-07-29'),(48451,53570,'1993-07-29','1994-07-29'),(48451,54556,'1994-07-29','1995-07-29'),(48451,57248,'1995-07-29','1996-07-28'),(48451,57491,'1996-07-28','1997-07-28'),(48451,61635,'1997-07-28','1998-07-28'),(48451,62507,'1998-07-28','1999-07-28'),(48451,66161,'1999-07-28','2000-02-07'),(48452,43426,'1990-04-29','1991-04-29'),(48452,47884,'1991-04-29','1992-04-28'),(48452,48206,'1992-04-28','1993-04-28'),(48452,51750,'1993-04-28','1994-04-28'),(48452,54730,'1994-04-28','1995-04-28'),(48452,57843,'1995-04-28','1996-04-27'),(48452,57823,'1996-04-27','1997-04-27'),(48452,60998,'1997-04-27','1998-04-27'),(48452,63431,'1998-04-27','1999-04-27'),(48452,65529,'1999-04-27','2000-04-26'),(48452,67567,'2000-04-26','2001-04-26'),(48452,68749,'2001-04-26','2002-04-26'),(48452,72934,'2002-04-26','9999-01-01'),(48453,40000,'1987-02-27','1988-02-27'),(48453,41010,'1988-02-27','1989-02-26'),(48453,43705,'1989-02-26','1990-02-26'),(48453,46802,'1990-02-26','1991-02-26'),(48453,48916,'1991-02-26','1992-02-26'),(48453,51978,'1992-02-26','1993-02-25'),(48453,52882,'1993-02-25','1994-02-25'),(48453,53437,'1994-02-25','1995-02-25'),(48453,54053,'1995-02-25','1996-02-25'),(48453,57403,'1996-02-25','1997-02-24'),(48453,60166,'1997-02-24','1998-02-24'),(48453,62698,'1998-02-24','1999-02-24'),(48453,64660,'1999-02-24','2000-02-24'),(48453,64422,'2000-02-24','2001-02-23'),(48453,67294,'2001-02-23','2002-02-23'),(48453,70100,'2002-02-23','9999-01-01'),(48454,61099,'1986-08-02','1987-07-28'),(48455,46838,'1997-03-27','1998-03-27'),(48455,50662,'1998-03-27','1999-03-27'),(48455,55062,'1999-03-27','2000-03-26'),(48455,55206,'2000-03-26','2001-03-26'),(48455,56461,'2001-03-26','2002-03-26'),(48455,59609,'2002-03-26','9999-01-01'),(48456,42948,'1994-02-23','1995-02-23'),(48456,45225,'1995-02-23','1996-02-23'),(48456,46604,'1996-02-23','1997-02-22'),(48456,46459,'1997-02-22','1998-02-22'),(48456,47445,'1998-02-22','1999-02-22'),(48456,50340,'1999-02-22','2000-02-22'),(48456,53592,'2000-02-22','2001-02-21'),(48456,53709,'2001-02-21','2002-02-21'),(48456,53967,'2002-02-21','9999-01-01'),(48457,50501,'1993-04-16','1994-04-16'),(48457,50006,'1994-04-16','1995-04-16'),(48457,51988,'1995-04-16','1996-04-15'),(48457,54254,'1996-04-15','1997-04-15'),(48457,53912,'1997-04-15','1998-04-15'),(48457,53968,'1998-04-15','1999-04-15'),(48457,54038,'1999-04-15','2000-04-14'),(48457,56758,'2000-04-14','2001-04-14'),(48457,58841,'2001-04-14','2002-04-14'),(48457,62114,'2002-04-14','9999-01-01'),(48458,43253,'1987-04-14','1988-04-13'),(48458,44211,'1988-04-13','1989-04-13'),(48458,44456,'1989-04-13','1990-04-13'),(48458,44491,'1990-04-13','1991-04-13'),(48458,47401,'1991-04-13','1992-04-12'),(48458,47783,'1992-04-12','1993-04-12'),(48458,50501,'1993-04-12','1994-04-12'),(48458,53925,'1994-04-12','1995-04-12'),(48458,56824,'1995-04-12','1996-04-11'),(48458,59274,'1996-04-11','1997-04-11'),(48458,59905,'1997-04-11','1998-04-11'),(48458,61962,'1998-04-11','1999-04-11'),(48458,63016,'1999-04-11','2000-04-10'),(48458,67279,'2000-04-10','2001-04-10'),(48458,67530,'2001-04-10','2002-04-10'),(48458,68449,'2002-04-10','9999-01-01'),(48459,40000,'1995-06-07','1996-06-06'),(48459,44008,'1996-06-06','1997-06-06'),(48459,43916,'1997-06-06','1998-06-06'),(48459,47857,'1998-06-06','1999-06-06'),(48459,48860,'1999-06-06','2000-06-05'),(48459,50122,'2000-06-05','2001-06-05'),(48459,53388,'2001-06-05','2002-06-05'),(48459,55577,'2002-06-05','9999-01-01'),(48460,44800,'1997-04-26','1998-04-26'),(48460,46902,'1998-04-26','1999-04-26'),(48460,48496,'1999-04-26','2000-04-25'),(48460,52434,'2000-04-25','2001-04-25'),(48460,54245,'2001-04-25','2002-04-25'),(48460,55650,'2002-04-25','9999-01-01'),(48461,40000,'1989-08-28','1990-08-28'),(48461,40571,'1990-08-28','1991-08-28'),(48461,42549,'1991-08-28','1992-08-27'),(48461,44715,'1992-08-27','1993-08-27'),(48461,47932,'1993-08-27','1994-08-27'),(48461,51534,'1994-08-27','1995-08-27'),(48461,51342,'1995-08-27','1996-08-26'),(48461,52757,'1996-08-26','1997-08-26'),(48461,53176,'1997-08-26','1998-08-26'),(48461,52925,'1998-08-26','1999-08-26'),(48461,56809,'1999-08-26','2000-08-25'),(48461,59397,'2000-08-25','2001-08-25'),(48461,61876,'2001-08-25','9999-01-01'),(48462,45243,'1990-11-11','1991-11-11'),(48462,47809,'1991-11-11','1992-11-10'),(48462,52007,'1992-11-10','1993-11-10'),(48462,51688,'1993-11-10','1994-11-10'),(48462,54694,'1994-11-10','1995-11-10'),(48462,54982,'1995-11-10','1996-11-09'),(48462,56669,'1996-11-09','1996-12-09'),(48463,40000,'1987-03-09','1988-03-08'),(48463,42086,'1988-03-08','1989-03-08'),(48463,43912,'1989-03-08','1990-03-08'),(48463,47972,'1990-03-08','1991-03-08'),(48463,49934,'1991-03-08','1992-03-07'),(48463,51345,'1992-03-07','1993-03-07'),(48463,53884,'1993-03-07','1994-03-07'),(48463,58193,'1994-03-07','1995-03-07'),(48463,61738,'1995-03-07','1996-03-06'),(48463,64867,'1996-03-06','1997-03-06'),(48463,66215,'1997-03-06','1998-03-06'),(48463,68183,'1998-03-06','1999-03-06'),(48463,68177,'1999-03-06','2000-03-05'),(48463,69787,'2000-03-05','2001-03-05'),(48463,71483,'2001-03-05','2002-03-05'),(48463,74519,'2002-03-05','9999-01-01'),(48464,51132,'1991-01-30','1992-01-30'),(48464,53996,'1992-01-30','1993-01-29'),(48464,54718,'1993-01-29','1994-01-29'),(48464,56644,'1994-01-29','1995-01-29'),(48464,58521,'1995-01-29','1996-01-29'),(48464,59969,'1996-01-29','1997-01-28'),(48464,63599,'1997-01-28','1998-01-28'),(48464,63354,'1998-01-28','1999-01-28'),(48464,64076,'1999-01-28','2000-01-28'),(48464,64688,'2000-01-28','2001-01-27'),(48464,69124,'2001-01-27','2002-01-27'),(48464,71900,'2002-01-27','9999-01-01'),(48465,49173,'1989-05-22','1990-05-22'),(48465,49256,'1990-05-22','1991-05-22'),(48465,49169,'1991-05-22','1992-05-21'),(48465,50107,'1992-05-21','1993-05-21'),(48465,53764,'1993-05-21','1994-05-21'),(48465,55942,'1994-05-21','1995-05-21'),(48465,56230,'1995-05-21','1996-05-20'),(48465,58435,'1996-05-20','1997-05-20'),(48465,60359,'1997-05-20','1998-05-20'),(48465,62347,'1998-05-20','1999-05-20'),(48465,66659,'1999-05-20','2000-05-19'),(48465,68265,'2000-05-19','2001-05-19'),(48465,69710,'2001-05-19','2002-05-19'),(48465,73010,'2002-05-19','9999-01-01'),(48466,60040,'1992-01-10','1993-01-09'),(48466,62044,'1993-01-09','1994-01-09'),(48466,62635,'1994-01-09','1995-01-09'),(48466,66466,'1995-01-09','1996-01-09'),(48466,66380,'1996-01-09','1997-01-08'),(48466,67954,'1997-01-08','1998-01-08'),(48466,68812,'1998-01-08','1999-01-08'),(48466,71758,'1999-01-08','1999-04-26'),(48467,40000,'1989-11-03','1990-11-03'),(48467,40230,'1990-11-03','1991-11-03'),(48467,43584,'1991-11-03','1992-11-02'),(48467,46073,'1992-11-02','1993-11-02'),(48467,45734,'1993-11-02','1994-11-02'),(48467,47325,'1994-11-02','1995-11-02'),(48467,47739,'1995-11-02','1996-11-01'),(48467,50976,'1996-11-01','1997-11-01'),(48467,54776,'1997-11-01','1998-11-01'),(48467,58838,'1998-11-01','1999-11-01'),(48467,59800,'1999-11-01','2000-10-31'),(48467,64281,'2000-10-31','2001-10-31'),(48467,66199,'2001-10-31','9999-01-01'),(48468,40000,'1995-05-21','1996-05-20'),(48468,41860,'1996-05-20','1997-05-20'),(48468,42583,'1997-05-20','1998-05-20'),(48468,44824,'1998-05-20','1999-05-20'),(48468,45048,'1999-05-20','2000-05-19'),(48468,49267,'2000-05-19','2001-05-19'),(48468,52196,'2001-05-19','2002-05-19'),(48468,54471,'2002-05-19','9999-01-01'),(48469,53360,'1990-03-03','1991-03-03'),(48469,54830,'1991-03-03','1992-03-02'),(48469,56160,'1992-03-02','1993-03-02'),(48469,60571,'1993-03-02','1994-03-02'),(48469,62081,'1994-03-02','1995-03-02'),(48469,65167,'1995-03-02','1996-03-01'),(48469,65072,'1996-03-01','1997-03-01'),(48469,68653,'1997-03-01','1998-03-01'),(48469,72614,'1998-03-01','1999-03-01'),(48469,73780,'1999-03-01','2000-02-29'),(48469,75815,'2000-02-29','2001-02-28'),(48469,75545,'2001-02-28','2002-02-28'),(48469,78421,'2002-02-28','9999-01-01'),(48470,46874,'1986-08-17','1987-08-17'),(48470,48069,'1987-08-17','1988-08-16'),(48470,48350,'1988-08-16','1989-08-16'),(48470,51544,'1989-08-16','1990-08-16'),(48470,53560,'1990-08-16','1991-08-16'),(48470,55112,'1991-08-16','1992-08-15'),(48470,56459,'1992-08-15','1993-08-15'),(48470,58844,'1993-08-15','1994-08-15'),(48470,61737,'1994-08-15','1995-08-15'),(48470,61617,'1995-08-15','1996-08-14'),(48470,61868,'1996-08-14','1997-08-14'),(48470,63493,'1997-08-14','1998-08-14'),(48470,64791,'1998-08-14','1999-08-14'),(48470,65213,'1999-08-14','2000-08-13'),(48470,66885,'2000-08-13','2001-08-13'),(48470,69866,'2001-08-13','2001-08-18'),(48471,62069,'2000-01-09','2001-01-08'),(48471,62707,'2001-01-08','2002-01-08'),(48471,64962,'2002-01-08','9999-01-01'),(48472,40000,'1993-09-27','1994-09-27'),(48472,39999,'1994-09-27','1995-09-27'),(48472,41032,'1995-09-27','1996-09-26'),(48472,42478,'1996-09-26','1997-09-26'),(48472,46668,'1997-09-26','1998-09-26'),(48472,46355,'1998-09-26','1999-09-26'),(48472,47972,'1999-09-26','2000-09-25'),(48472,48877,'2000-09-25','2001-09-25'),(48472,50634,'2001-09-25','9999-01-01'),(48473,55666,'1990-05-03','1991-05-03'),(48473,58359,'1991-05-03','1992-05-02'),(48473,62457,'1992-05-02','1993-05-02'),(48473,65886,'1993-05-02','1994-05-02'),(48473,66203,'1994-05-02','1995-05-02'),(48473,66361,'1995-05-02','1996-05-01'),(48473,68019,'1996-05-01','1997-05-01'),(48473,71107,'1997-05-01','1998-05-01'),(48473,71947,'1998-05-01','1999-05-01'),(48473,72919,'1999-05-01','1999-06-19'),(48474,113601,'1999-09-30','2000-03-23'),(48475,40000,'1993-12-04','1994-12-04'),(48475,40429,'1994-12-04','1995-12-04'),(48475,41608,'1995-12-04','1996-12-03'),(48475,42904,'1996-12-03','1997-12-03'),(48475,43481,'1997-12-03','1998-12-03'),(48475,44491,'1998-12-03','1999-12-03'),(48475,46852,'1999-12-03','2000-12-02'),(48475,48781,'2000-12-02','2001-12-02'),(48475,52910,'2001-12-02','9999-01-01'),(48476,40000,'1990-03-07','1991-03-07'),(48476,40088,'1991-03-07','1992-03-06'),(48476,40606,'1992-03-06','1993-03-06'),(48476,42518,'1993-03-06','1994-03-06'),(48476,46695,'1994-03-06','1995-03-06'),(48476,47118,'1995-03-06','1996-03-05'),(48476,48101,'1996-03-05','1997-03-05'),(48476,51092,'1997-03-05','1998-03-05'),(48476,55223,'1998-03-05','1999-03-05'),(48476,59606,'1999-03-05','2000-03-04'),(48476,63456,'2000-03-04','2001-03-04'),(48476,66243,'2001-03-04','2002-03-04'),(48476,66302,'2002-03-04','9999-01-01'),(48477,65763,'1994-04-25','1995-04-25'),(48477,65411,'1995-04-25','1996-04-24'),(48477,69203,'1996-04-24','1997-04-24'),(48477,70555,'1997-04-24','1998-04-24'),(48477,70426,'1998-04-24','1999-04-24'),(48477,70816,'1999-04-24','2000-03-29'),(48478,66421,'2000-01-04','2001-01-03'),(48478,66725,'2001-01-03','2002-01-03'),(48478,71155,'2002-01-03','9999-01-01'),(48479,47844,'1994-02-18','1995-02-18'),(48479,48313,'1995-02-18','1996-02-18'),(48479,51796,'1996-02-18','1997-02-17'),(48479,55035,'1997-02-17','1998-02-17'),(48479,55650,'1998-02-17','1999-02-17'),(48479,55937,'1999-02-17','2000-02-17'),(48479,57785,'2000-02-17','2001-02-16'),(48479,60092,'2001-02-16','2002-02-16'),(48479,62387,'2002-02-16','9999-01-01'),(48480,40000,'1996-03-16','1997-03-16'),(48480,41494,'1997-03-16','1998-03-16'),(48480,42502,'1998-03-16','1999-03-16'),(48480,43044,'1999-03-16','2000-03-15'),(48480,44827,'2000-03-15','2001-03-15'),(48480,48089,'2001-03-15','2002-03-15'),(48480,48468,'2002-03-15','9999-01-01'),(48481,43289,'1988-12-10','1989-12-10'),(48481,44056,'1989-12-10','1990-12-10'),(48481,43626,'1990-12-10','1991-12-10'),(48481,43319,'1991-12-10','1992-12-09'),(48481,45888,'1992-12-09','1993-12-09'),(48481,46673,'1993-12-09','1994-12-09'),(48481,47640,'1994-12-09','1995-12-09'),(48481,51064,'1995-12-09','1996-12-08'),(48481,53252,'1996-12-08','1997-12-08'),(48481,55610,'1997-12-08','1998-12-08'),(48481,56317,'1998-12-08','1999-12-08'),(48481,59743,'1999-12-08','2000-12-07'),(48481,60050,'2000-12-07','2001-12-07'),(48481,61093,'2001-12-07','9999-01-01'),(48482,66069,'1991-01-11','1992-01-11'),(48482,68357,'1992-01-11','1993-01-10'),(48482,71623,'1993-01-10','1994-01-10'),(48482,73300,'1994-01-10','1995-01-10'),(48482,76879,'1995-01-10','1996-01-10'),(48482,76781,'1996-01-10','1997-01-09'),(48482,80697,'1997-01-09','1998-01-09'),(48482,84983,'1998-01-09','1999-01-09'),(48482,86858,'1999-01-09','2000-01-09'),(48482,87681,'2000-01-09','2001-01-08'),(48482,90900,'2001-01-08','2002-01-08'),(48482,90556,'2002-01-08','9999-01-01'),(48483,63291,'1993-08-30','1994-08-30'),(48483,65857,'1994-08-30','1995-08-30'),(48483,65899,'1995-08-30','1996-08-29'),(48483,68203,'1996-08-29','1997-08-29'),(48483,70708,'1997-08-29','1998-08-29'),(48483,74468,'1998-08-29','1999-08-29'),(48483,76194,'1999-08-29','2000-08-28'),(48483,78749,'2000-08-28','2001-08-28'),(48483,78814,'2001-08-28','9999-01-01'),(48484,64275,'1992-11-21','1993-09-27'),(48485,46426,'1996-01-31','1997-01-30'),(48485,47288,'1997-01-30','1998-01-30'),(48485,51128,'1998-01-30','1999-01-30'),(48485,51337,'1999-01-30','2000-01-30'),(48485,55715,'2000-01-30','2001-01-29'),(48485,57020,'2001-01-29','2002-01-29'),(48485,59894,'2002-01-29','9999-01-01'),(48486,40000,'1997-06-14','1998-06-14'),(48486,44313,'1998-06-14','1999-06-14'),(48486,44700,'1999-06-14','2000-06-13'),(48486,48290,'2000-06-13','2001-06-13'),(48486,48442,'2001-06-13','2002-06-13'),(48486,51023,'2002-06-13','9999-01-01'),(48487,40000,'1989-12-01','1990-12-01'),(48487,43442,'1990-12-01','1991-12-01'),(48487,47760,'1991-12-01','1992-11-30'),(48487,47426,'1992-11-30','1993-11-30'),(48487,51004,'1993-11-30','1994-11-30'),(48487,53188,'1994-11-30','1995-11-30'),(48487,55939,'1995-11-30','1996-11-29'),(48487,55647,'1996-11-29','1997-11-29'),(48487,58498,'1997-11-29','1998-11-29'),(48487,59878,'1998-11-29','1999-11-29'),(48487,60941,'1999-11-29','2000-11-28'),(48487,62759,'2000-11-28','2001-11-28'),(48487,62574,'2001-11-28','9999-01-01'),(48488,54564,'1987-04-18','1988-04-17'),(48488,58981,'1988-04-17','1989-04-17'),(48488,58570,'1989-04-17','1990-04-17'),(48488,59332,'1990-04-17','1991-04-17'),(48488,60990,'1991-04-17','1992-04-16'),(48488,62618,'1992-04-16','1993-04-16'),(48488,62917,'1993-04-16','1994-04-16'),(48488,66201,'1994-04-16','1995-04-16'),(48488,66320,'1995-04-16','1996-04-15'),(48488,69816,'1996-04-15','1997-04-15'),(48488,73064,'1997-04-15','1998-04-15'),(48488,74439,'1998-04-15','1999-04-15'),(48488,76100,'1999-04-15','2000-04-14'),(48488,78254,'2000-04-14','2001-04-14'),(48488,78161,'2001-04-14','2002-04-14'),(48488,80824,'2002-04-14','9999-01-01'),(48489,82808,'1986-01-01','1987-01-01'),(48489,84345,'1987-01-01','1988-01-01'),(48489,84560,'1988-01-01','1988-12-31'),(48489,88721,'1988-12-31','1989-12-31'),(48489,90061,'1989-12-31','1990-12-31'),(48489,92274,'1990-12-31','1991-12-31'),(48489,95441,'1991-12-31','1992-12-30'),(48489,96663,'1992-12-30','1993-12-30'),(48489,99360,'1993-12-30','1994-12-30'),(48489,101213,'1994-12-30','1995-12-30'),(48489,101228,'1995-12-30','1996-12-29'),(48489,103116,'1996-12-29','1997-12-29'),(48489,106095,'1997-12-29','1998-12-29'),(48489,110020,'1998-12-29','1999-12-29'),(48489,111861,'1999-12-29','2000-12-28'),(48489,116226,'2000-12-28','2001-12-28'),(48489,119962,'2001-12-28','9999-01-01'),(48490,40000,'1997-12-22','1998-12-22'),(48490,44483,'1998-12-22','1999-12-22'),(48490,48721,'1999-12-22','2000-12-21'),(48490,52072,'2000-12-21','2001-12-21'),(48490,53369,'2001-12-21','9999-01-01'),(48491,56162,'1986-01-17','1987-01-17'),(48491,60530,'1987-01-17','1988-01-17'),(48491,62870,'1988-01-17','1989-01-16'),(48491,64060,'1989-01-16','1990-01-16'),(48491,66330,'1990-01-16','1991-01-16'),(48491,70706,'1991-01-16','1992-01-16'),(48491,72015,'1992-01-16','1993-01-15'),(48491,75709,'1993-01-15','1994-01-15'),(48491,75945,'1994-01-15','1995-01-15'),(48491,78398,'1995-01-15','1996-01-15'),(48491,79089,'1996-01-15','1997-01-14'),(48491,82747,'1997-01-14','1998-01-14'),(48491,84647,'1998-01-14','1999-01-14'),(48491,87709,'1999-01-14','2000-01-14'),(48491,90717,'2000-01-14','2001-01-13'),(48491,93908,'2001-01-13','2002-01-13'),(48491,96929,'2002-01-13','9999-01-01'),(48492,40000,'1997-07-12','1998-07-12'),(48492,40242,'1998-07-12','1999-07-12'),(48492,40563,'1999-07-12','2000-07-11'),(48492,42284,'2000-07-11','2001-07-11'),(48492,42651,'2001-07-11','2002-07-11'),(48492,44887,'2002-07-11','9999-01-01'),(48493,85496,'1990-02-18','1990-10-16'),(48494,41503,'1991-12-21','1992-12-20'),(48494,43775,'1992-12-20','1993-12-20'),(48494,43720,'1993-12-20','1994-12-20'),(48494,44543,'1994-12-20','1995-12-20'),(48494,46778,'1995-12-20','1996-12-19'),(48494,47067,'1996-12-19','1997-12-19'),(48494,48127,'1997-12-19','1998-12-19'),(48494,50604,'1998-12-19','1999-12-19'),(48494,52149,'1999-12-19','2000-12-18'),(48494,52348,'2000-12-18','2001-12-18'),(48494,56655,'2001-12-18','9999-01-01'),(48495,66752,'1989-07-20','1990-07-20'),(48495,66994,'1990-07-20','1991-07-20'),(48495,70352,'1991-07-20','1992-07-19'),(48495,69889,'1992-07-19','1993-07-19'),(48495,72137,'1993-07-19','1994-07-19'),(48495,72209,'1994-07-19','1995-07-19'),(48495,74647,'1995-07-19','1996-07-18'),(48495,75814,'1996-07-18','1997-07-18'),(48495,78049,'1997-07-18','1998-07-18'),(48495,79396,'1998-07-18','1999-07-18'),(48495,82620,'1999-07-18','2000-07-17'),(48495,84305,'2000-07-17','2001-07-17'),(48495,88476,'2001-07-17','2002-07-17'),(48495,89853,'2002-07-17','9999-01-01'),(48496,40517,'1997-06-12','1998-06-12'),(48496,41776,'1998-06-12','1999-06-12'),(48496,43038,'1999-06-12','2000-06-11'),(48496,44099,'2000-06-11','2001-06-11'),(48496,48334,'2001-06-11','2002-06-11'),(48496,48736,'2002-06-11','9999-01-01'),(48497,47799,'1991-04-13','1992-04-12'),(48497,48987,'1992-04-12','1993-04-12'),(48497,49786,'1993-04-12','1994-04-12'),(48497,53142,'1994-04-12','1995-04-12'),(48497,54095,'1995-04-12','1996-04-11'),(48497,55526,'1996-04-11','1997-04-11'),(48497,57863,'1997-04-11','1998-04-11'),(48497,61263,'1998-04-11','1999-04-11'),(48497,62982,'1999-04-11','2000-04-10'),(48497,65891,'2000-04-10','2001-04-10'),(48497,67514,'2001-04-10','2002-04-10'),(48497,69449,'2002-04-10','9999-01-01'),(48498,92330,'1989-03-07','1990-03-07'),(48498,94359,'1990-03-07','1991-03-07'),(48498,97401,'1991-03-07','1992-03-06'),(48498,100163,'1992-03-06','1993-03-06'),(48498,100503,'1993-03-06','1994-03-06'),(48498,103377,'1994-03-06','1995-03-06'),(48498,106765,'1995-03-06','1996-03-05'),(48498,109119,'1996-03-05','1997-03-05'),(48498,110324,'1997-03-05','1998-03-05'),(48498,110029,'1998-03-05','1999-03-05'),(48498,109791,'1999-03-05','2000-03-04'),(48498,110156,'2000-03-04','2001-03-04'),(48498,111345,'2001-03-04','2002-03-04'),(48498,114219,'2002-03-04','9999-01-01'),(48499,40000,'1998-02-09','1999-02-09'),(48499,43383,'1999-02-09','2000-02-09'),(48499,47093,'2000-02-09','2001-02-08'),(48499,51053,'2001-02-08','2002-02-08'),(48499,51389,'2002-02-08','9999-01-01'),(48500,40000,'1990-01-20','1991-01-20'),(48500,40946,'1991-01-20','1992-01-20'),(48500,45358,'1992-01-20','1993-01-19'),(48500,47690,'1993-01-19','1994-01-19'),(48500,48759,'1994-01-19','1995-01-19'),(48500,51226,'1995-01-19','1996-01-19'),(48500,53597,'1996-01-19','1997-01-18'),(48500,55806,'1997-01-18','1998-01-18'),(48500,57356,'1998-01-18','1999-01-18'),(48500,60318,'1999-01-18','2000-01-18'),(48500,64063,'2000-01-18','2001-01-17'),(48500,67316,'2001-01-17','2002-01-17'),(48500,69120,'2002-01-17','9999-01-01'),(48501,50644,'1988-09-17','1989-09-17'),(48501,53377,'1989-09-17','1990-09-17'),(48501,57820,'1990-09-17','1991-09-17'),(48501,60302,'1991-09-17','1992-09-16'),(48501,62037,'1992-09-16','1993-09-16'),(48501,63140,'1993-09-16','1994-09-16'),(48501,62650,'1994-09-16','1995-09-16'),(48501,64761,'1995-09-16','1996-09-15'),(48501,67707,'1996-09-15','1997-09-15'),(48501,67625,'1997-09-15','1998-09-15'),(48501,70622,'1998-09-15','1999-09-15'),(48501,72721,'1999-09-15','2000-09-14'),(48501,73464,'2000-09-14','2000-12-17'),(48502,43437,'1999-01-04','2000-01-04'),(48502,44495,'2000-01-04','2001-01-03'),(48502,48971,'2001-01-03','2002-01-03'),(48502,49730,'2002-01-03','9999-01-01'),(48503,68225,'1995-03-21','1996-03-20'),(48503,69051,'1996-03-20','1997-03-20'),(48503,70538,'1997-03-20','1998-03-20'),(48503,73071,'1998-03-20','1999-03-20'),(48503,76779,'1999-03-20','2000-03-19'),(48503,76783,'2000-03-19','2001-03-19'),(48503,76845,'2001-03-19','2002-03-19'),(48503,79252,'2002-03-19','9999-01-01'),(48504,40000,'1993-02-16','1994-02-16'),(48504,42227,'1994-02-16','1995-02-16'),(48504,42575,'1995-02-16','1996-02-16'),(48504,45054,'1996-02-16','1997-02-15'),(48504,49497,'1997-02-15','1998-02-15'),(48504,51250,'1998-02-15','1999-02-15'),(48504,52639,'1999-02-15','2000-02-15'),(48504,56837,'2000-02-15','2001-02-14'),(48504,59033,'2001-02-14','2002-02-14'),(48504,58912,'2002-02-14','9999-01-01'),(48505,44770,'1990-05-08','1991-05-08'),(48505,45064,'1991-05-08','1992-05-07'),(48505,46236,'1992-05-07','1993-05-07'),(48505,50034,'1993-05-07','1994-05-07'),(48505,50731,'1994-05-07','1995-05-07'),(48505,51255,'1995-05-07','1996-05-06'),(48505,55754,'1996-05-06','1997-05-06'),(48505,58462,'1997-05-06','1998-05-06'),(48505,62205,'1998-05-06','1999-05-06'),(48505,62296,'1999-05-06','2000-05-05'),(48505,65159,'2000-05-05','2001-05-05'),(48505,69211,'2001-05-05','2002-05-05'),(48505,70358,'2002-05-05','9999-01-01'),(48506,75451,'1986-07-28','1987-07-28'),(48506,76842,'1987-07-28','1988-07-27'),(48506,77635,'1988-07-27','1989-07-27'),(48506,78189,'1989-07-27','1990-07-27'),(48506,78947,'1990-07-27','1991-07-27'),(48506,79504,'1991-07-27','1992-07-26'),(48506,80812,'1992-07-26','1993-07-26'),(48506,83307,'1993-07-26','1994-07-26'),(48506,84526,'1994-07-26','1995-07-26'),(48506,84938,'1995-07-26','1996-07-25'),(48506,88388,'1996-07-25','1997-07-25'),(48506,92620,'1997-07-25','1998-07-25'),(48506,94537,'1998-07-25','1999-07-25'),(48506,96946,'1999-07-25','2000-07-24'),(48506,100584,'2000-07-24','2001-07-24'),(48506,101108,'2001-07-24','2002-07-24'),(48506,102877,'2002-07-24','9999-01-01'),(48507,72846,'1993-08-17','1994-08-17'),(48507,77223,'1994-08-17','1995-08-17'),(48507,81687,'1995-08-17','1996-08-16'),(48507,86059,'1996-08-16','1997-08-16'),(48507,86611,'1997-08-16','1998-08-16'),(48507,89137,'1998-08-16','1999-08-16'),(48507,89926,'1999-08-16','2000-08-15'),(48507,94007,'2000-08-15','2001-08-15'),(48507,94354,'2001-08-15','9999-01-01'),(48508,57455,'1996-07-08','1997-07-08'),(48508,60332,'1997-07-08','1998-07-08'),(48508,60891,'1998-07-08','1999-07-08'),(48508,61901,'1999-07-08','2000-07-07'),(48508,64134,'2000-07-07','2001-07-07'),(48508,68406,'2001-07-07','2002-07-07'),(48508,70152,'2002-07-07','9999-01-01'),(48509,40000,'1989-01-14','1990-01-14'),(48509,40827,'1990-01-14','1990-02-28'),(48510,41178,'1992-06-07','1993-06-07'),(48510,41171,'1993-06-07','1994-06-07'),(48510,43297,'1994-06-07','1995-06-07'),(48510,45518,'1995-06-07','1996-06-06'),(48510,45638,'1996-06-06','1997-06-06'),(48510,48691,'1997-06-06','1998-06-06'),(48510,53051,'1998-06-06','1999-06-06'),(48510,54218,'1999-06-06','2000-06-05'),(48510,56114,'2000-06-05','2001-06-05'),(48510,56350,'2001-06-05','2002-06-05'),(48510,59676,'2002-06-05','9999-01-01'),(48511,40000,'1997-09-02','1998-09-02'),(48511,43849,'1998-09-02','1999-09-02'),(48511,46700,'1999-09-02','2000-09-01'),(48511,50944,'2000-09-01','2001-09-01'),(48511,51006,'2001-09-01','9999-01-01'),(48512,40712,'1987-09-22','1988-09-21'),(48512,41878,'1988-09-21','1989-09-21'),(48512,44165,'1989-09-21','1990-09-21'),(48512,48071,'1990-09-21','1991-09-21'),(48512,48037,'1991-09-21','1992-09-20'),(48512,49480,'1992-09-20','1993-09-20'),(48512,51662,'1993-09-20','1994-09-20'),(48512,54062,'1994-09-20','1995-09-20'),(48512,55820,'1995-09-20','1996-09-19'),(48512,60148,'1996-09-19','1997-09-19'),(48512,60419,'1997-09-19','1998-09-19'),(48512,60041,'1998-09-19','1999-09-19'),(48512,59738,'1999-09-19','2000-09-18'),(48512,60249,'2000-09-18','2001-09-18'),(48512,63192,'2001-09-18','9999-01-01'),(48513,55212,'1989-11-11','1990-11-11'),(48513,55981,'1990-11-11','1991-11-11'),(48513,58091,'1991-11-11','1992-11-10'),(48513,59319,'1992-11-10','1993-11-10'),(48513,61660,'1993-11-10','1994-11-10'),(48513,62746,'1994-11-10','1995-11-10'),(48513,65425,'1995-11-10','1996-08-28'),(48514,60364,'1996-08-25','1997-08-25'),(48514,63473,'1997-08-25','1998-08-25'),(48514,65897,'1998-08-25','1999-08-25'),(48514,69266,'1999-08-25','2000-08-24'),(48514,73635,'2000-08-24','2001-08-24'),(48514,75688,'2001-08-24','9999-01-01'),(48515,56160,'1991-02-08','1992-02-08'),(48515,57734,'1992-02-08','1993-02-07'),(48515,58249,'1993-02-07','1994-02-07'),(48515,57794,'1994-02-07','1995-02-07'),(48515,62005,'1995-02-07','1996-02-07'),(48515,62017,'1996-02-07','1997-02-06'),(48515,61922,'1997-02-06','1998-02-06'),(48515,65521,'1998-02-06','1999-02-06'),(48515,68582,'1999-02-06','2000-02-06'),(48515,72062,'2000-02-06','2001-02-05'),(48515,71916,'2001-02-05','2002-02-05'),(48515,75297,'2002-02-05','9999-01-01'),(48516,54214,'1986-03-15','1987-03-15'),(48516,58017,'1987-03-15','1988-03-14'),(48516,58591,'1988-03-14','1989-03-14'),(48516,59328,'1989-03-14','1990-03-14'),(48516,60143,'1990-03-14','1991-03-14'),(48516,60137,'1991-03-14','1992-03-13'),(48516,59796,'1992-03-13','1993-03-13'),(48516,59411,'1993-03-13','1994-03-13'),(48516,60764,'1994-03-13','1995-03-13'),(48516,63182,'1995-03-13','1996-03-12'),(48516,65719,'1996-03-12','1997-03-12'),(48516,68094,'1997-03-12','1998-03-12'),(48516,69428,'1998-03-12','1999-03-12'),(48516,71124,'1999-03-12','2000-03-11'),(48516,71984,'2000-03-11','2001-03-11'),(48516,73448,'2001-03-11','2002-03-11'),(48516,76345,'2002-03-11','9999-01-01'),(48517,41653,'1990-08-12','1991-08-12'),(48517,45644,'1991-08-12','1992-08-11'),(48517,48527,'1992-08-11','1993-08-11'),(48517,48772,'1993-08-11','1994-08-11'),(48517,48598,'1994-08-11','1995-08-11'),(48517,52120,'1995-08-11','1996-08-10'),(48517,54384,'1996-08-10','1997-08-10'),(48517,56302,'1997-08-10','1998-08-10'),(48517,58891,'1998-08-10','1999-08-10'),(48517,60146,'1999-08-10','2000-08-09'),(48517,62647,'2000-08-09','2001-08-09'),(48517,64362,'2001-08-09','9999-01-01'),(48518,71331,'2000-01-23','2001-01-22'),(48518,72199,'2001-01-22','2002-01-22'),(48518,73507,'2002-01-22','9999-01-01'),(48519,40000,'1990-07-14','1991-07-14'),(48519,40088,'1991-07-14','1992-07-13'),(48519,40849,'1992-07-13','1993-07-13'),(48519,42969,'1993-07-13','1994-07-13'),(48519,43034,'1994-07-13','1995-07-13'),(48519,44643,'1995-07-13','1996-06-08'),(48520,55994,'1991-10-28','1992-10-27'),(48520,59619,'1992-10-27','1993-10-27'),(48520,59608,'1993-10-27','1994-10-27'),(48520,62591,'1994-10-27','1995-10-27'),(48520,62410,'1995-10-27','1996-10-26'),(48520,66459,'1996-10-26','1997-10-26'),(48520,68453,'1997-10-26','1998-10-26'),(48520,68812,'1998-10-26','1999-10-26'),(48520,70022,'1999-10-26','2000-10-25'),(48520,69810,'2000-10-25','2001-10-25'),(48520,71309,'2001-10-25','9999-01-01'),(48521,49550,'1987-10-11','1988-10-10'),(48521,50650,'1988-10-10','1989-10-10'),(48521,53338,'1989-10-10','1990-10-10'),(48521,56139,'1990-10-10','1991-10-10'),(48521,56000,'1991-10-10','1992-10-09'),(48521,58656,'1992-10-09','1993-10-09'),(48521,61436,'1993-10-09','1994-10-09'),(48521,61664,'1994-10-09','1995-10-09'),(48521,62272,'1995-10-09','1996-10-08'),(48521,63121,'1996-10-08','1997-10-08'),(48521,66310,'1997-10-08','1998-10-08'),(48521,66086,'1998-10-08','1999-10-08'),(48521,69705,'1999-10-08','2000-10-07'),(48521,69983,'2000-10-07','2001-10-07'),(48521,69631,'2001-10-07','9999-01-01'),(48522,56833,'1987-05-29','1988-05-28'),(48522,56957,'1988-05-28','1989-05-28'),(48522,60574,'1989-05-28','1990-05-28'),(48522,64919,'1990-05-28','1991-05-28'),(48522,66661,'1991-05-28','1992-05-27'),(48522,69567,'1992-05-27','1993-05-27'),(48522,73254,'1993-05-27','1994-05-27'),(48522,76977,'1994-05-27','1995-05-27'),(48522,76753,'1995-05-27','1996-05-26'),(48522,79464,'1996-05-26','1997-05-26'),(48522,80644,'1997-05-26','1998-05-26'),(48522,83900,'1998-05-26','1999-05-26'),(48522,86734,'1999-05-26','2000-05-25'),(48522,86998,'2000-05-25','2001-05-25'),(48522,87087,'2001-05-25','2002-05-25'),(48522,86954,'2002-05-25','9999-01-01'),(48523,50698,'1985-06-18','1986-06-18'),(48523,51590,'1986-06-18','1987-06-18'),(48523,53197,'1987-06-18','1988-06-17'),(48523,54131,'1988-06-17','1989-06-17'),(48523,57182,'1989-06-17','1990-06-17'),(48523,57383,'1990-06-17','1991-06-17'),(48523,60087,'1991-06-17','1992-06-16'),(48523,61334,'1992-06-16','1993-06-16'),(48523,61235,'1993-06-16','1994-06-16'),(48523,61434,'1994-06-16','1995-06-16'),(48523,65764,'1995-06-16','1996-06-15'),(48523,67751,'1996-06-15','1997-06-15'),(48523,71191,'1997-06-15','1998-06-15'),(48523,73098,'1998-06-15','1999-06-15'),(48523,74596,'1999-06-15','2000-06-14'),(48523,77212,'2000-06-14','2001-06-14'),(48523,78431,'2001-06-14','2002-06-14'),(48523,80509,'2002-06-14','9999-01-01'),(48524,40000,'1989-06-12','1990-06-12'),(48524,39975,'1990-06-12','1991-06-12'),(48524,40037,'1991-06-12','1992-06-11'),(48524,40826,'1992-06-11','1993-06-11'),(48524,45208,'1993-06-11','1994-06-11'),(48524,44816,'1994-06-11','1995-06-11'),(48524,44398,'1995-06-11','1996-06-10'),(48524,44025,'1996-06-10','1997-06-10'),(48524,47579,'1997-06-10','1998-06-10'),(48524,47875,'1998-06-10','1999-06-10'),(48524,51168,'1999-06-10','2000-06-09'),(48524,50739,'2000-06-09','2001-06-09'),(48524,51505,'2001-06-09','2002-06-09'),(48524,52953,'2002-06-09','9999-01-01'),(48525,48601,'1985-11-17','1986-11-17'),(48525,48838,'1986-11-17','1987-11-17'),(48525,48447,'1987-11-17','1988-11-16'),(48525,51857,'1988-11-16','1989-11-16'),(48525,51530,'1989-11-16','1990-11-16'),(48525,51489,'1990-11-16','1991-11-16'),(48525,52644,'1991-11-16','1992-11-15'),(48525,52775,'1992-11-15','1993-11-15'),(48525,55030,'1993-11-15','1994-11-15'),(48525,54968,'1994-11-15','1995-11-15'),(48525,56496,'1995-11-15','1996-11-14'),(48525,58718,'1996-11-14','1997-11-14'),(48525,59442,'1997-11-14','1998-11-14'),(48525,60104,'1998-11-14','1999-11-14'),(48525,64579,'1999-11-14','2000-11-13'),(48525,64997,'2000-11-13','2001-11-13'),(48525,69416,'2001-11-13','9999-01-01'),(48526,84012,'1986-12-22','1987-12-22'),(48526,84818,'1987-12-22','1988-12-21'),(48526,85779,'1988-12-21','1989-12-21'),(48526,87504,'1989-12-21','1990-12-21'),(48526,91022,'1990-12-21','1991-12-21'),(48526,94759,'1991-12-21','1992-12-20'),(48526,99144,'1992-12-20','1993-12-20'),(48526,103312,'1993-12-20','1994-12-20'),(48526,107719,'1994-12-20','1995-12-20'),(48526,108262,'1995-12-20','1996-07-05'),(48527,40000,'1994-08-09','1995-08-09'),(48527,41590,'1995-08-09','1996-08-08'),(48527,44829,'1996-08-08','1997-08-08'),(48527,47489,'1997-08-08','1998-08-08'),(48527,51375,'1998-08-08','1999-08-08'),(48527,51133,'1999-08-08','2000-08-07'),(48527,53518,'2000-08-07','2001-08-07'),(48527,53635,'2001-08-07','9999-01-01'),(48528,40000,'1999-06-26','2000-06-25'),(48528,41213,'2000-06-25','2001-06-25'),(48528,45541,'2001-06-25','2002-06-25'),(48528,46651,'2002-06-25','9999-01-01'),(48529,58803,'1988-08-24','1989-08-24'),(48529,61514,'1989-08-24','1990-08-24'),(48529,61850,'1990-08-24','1991-08-24'),(48529,61458,'1991-08-24','1992-08-23'),(48529,64562,'1992-08-23','1993-08-23'),(48529,64366,'1993-08-23','1994-08-23'),(48529,64262,'1994-08-23','1995-08-23'),(48529,65849,'1995-08-23','1996-08-22'),(48529,69221,'1996-08-22','1997-08-22'),(48529,72914,'1997-08-22','1998-08-22'),(48529,74937,'1998-08-22','1999-08-22'),(48529,76754,'1999-08-22','2000-08-21'),(48529,79258,'2000-08-21','2001-08-21'),(48529,79174,'2001-08-21','9999-01-01'),(48530,40000,'1995-12-03','1996-12-02'),(48530,44342,'1996-12-02','1997-12-02'),(48530,46240,'1997-12-02','1998-12-02'),(48530,49313,'1998-12-02','1999-12-02'),(48530,48986,'1999-12-02','2000-12-01'),(48530,52549,'2000-12-01','2001-12-01'),(48530,52788,'2001-12-01','9999-01-01'),(48531,40000,'1989-06-24','1990-06-24'),(48531,42640,'1990-06-24','1991-06-24'),(48531,43114,'1991-06-24','1992-06-23'),(48531,46146,'1992-06-23','1993-06-23'),(48531,47420,'1993-06-23','1994-06-23'),(48531,47424,'1994-06-23','1995-06-23'),(48531,47067,'1995-06-23','1996-06-22'),(48531,49126,'1996-06-22','1997-06-22'),(48531,51375,'1997-06-22','1998-06-22'),(48531,52515,'1998-06-22','1998-10-28'),(48532,53499,'1998-08-23','1999-08-23'),(48532,56341,'1999-08-23','2000-08-22'),(48532,56617,'2000-08-22','2001-08-22'),(48532,60635,'2001-08-22','9999-01-01'),(48533,40000,'1986-02-21','1987-02-21'),(48533,43749,'1987-02-21','1988-02-21'),(48533,44964,'1988-02-21','1989-02-20'),(48533,45946,'1989-02-20','1990-02-20'),(48533,45980,'1990-02-20','1991-02-20'),(48533,50409,'1991-02-20','1992-02-20'),(48533,51421,'1992-02-20','1993-02-19'),(48533,54692,'1993-02-19','1994-02-19'),(48533,56566,'1994-02-19','1995-02-19'),(48533,56869,'1995-02-19','1996-02-19'),(48533,60706,'1996-02-19','1997-02-18'),(48533,64376,'1997-02-18','1998-02-18'),(48533,64538,'1998-02-18','1999-02-18'),(48533,66873,'1999-02-18','2000-02-18'),(48533,70629,'2000-02-18','2001-02-17'),(48533,74855,'2001-02-17','2002-02-17'),(48533,76591,'2002-02-17','9999-01-01'),(48534,96140,'1988-05-07','1989-05-07'),(48534,96816,'1989-05-07','1990-05-07'),(48534,96358,'1990-05-07','1991-05-07'),(48534,96547,'1991-05-07','1992-05-06'),(48534,98816,'1992-05-06','1993-05-06'),(48534,101947,'1993-05-06','1994-05-06'),(48534,103235,'1994-05-06','1995-05-06'),(48534,105208,'1995-05-06','1996-05-05'),(48534,108510,'1996-05-05','1997-05-05'),(48534,109728,'1997-05-05','1998-05-05'),(48534,110190,'1998-05-05','1999-05-05'),(48534,112798,'1999-05-05','2000-05-04'),(48534,116659,'2000-05-04','2001-05-04'),(48534,121038,'2001-05-04','2002-05-04'),(48534,122281,'2002-05-04','9999-01-01'),(48535,49244,'1990-03-06','1991-03-06'),(48535,52956,'1991-03-06','1992-03-05'),(48535,57323,'1992-03-05','1993-03-05'),(48535,58935,'1993-03-05','1994-03-05'),(48535,62522,'1994-03-05','1995-03-05'),(48535,62446,'1995-03-05','1996-03-04'),(48535,62025,'1996-03-04','1997-03-04'),(48535,63153,'1997-03-04','1998-03-04'),(48535,63301,'1998-03-04','1999-03-04'),(48535,67063,'1999-03-04','2000-03-03'),(48535,69748,'2000-03-03','2001-03-03'),(48535,72492,'2001-03-03','2002-03-03'),(48535,72004,'2002-03-03','9999-01-01'),(48536,54660,'1985-09-26','1986-09-26'),(48536,54849,'1986-09-26','1987-09-26'),(48536,59298,'1987-09-26','1988-09-25'),(48536,63609,'1988-09-25','1989-09-25'),(48536,66319,'1989-09-25','1990-09-25'),(48536,68800,'1990-09-25','1991-09-25'),(48536,68366,'1991-09-25','1992-09-24'),(48536,71267,'1992-09-24','1993-09-24'),(48536,74442,'1993-09-24','1994-09-24'),(48536,78014,'1994-09-24','1995-09-24'),(48536,79946,'1995-09-24','1996-09-23'),(48536,83372,'1996-09-23','1997-09-23'),(48536,85915,'1997-09-23','1998-09-23'),(48536,85664,'1998-09-23','1999-09-23'),(48536,87299,'1999-09-23','2000-09-22'),(48536,89315,'2000-09-22','2001-09-22'),(48536,90109,'2001-09-22','9999-01-01'),(48537,70347,'1992-12-14','1993-12-14'),(48537,71759,'1993-12-14','1994-12-14'),(48537,75573,'1994-12-14','1995-12-14'),(48537,79404,'1995-12-14','1996-12-13'),(48537,83606,'1996-12-13','1997-12-13'),(48537,87253,'1997-12-13','1998-12-13'),(48537,90691,'1998-12-13','1999-12-13'),(48537,90590,'1999-12-13','2000-12-12'),(48537,94114,'2000-12-12','2001-12-12'),(48537,96622,'2001-12-12','9999-01-01'),(48538,76761,'1990-05-29','1991-05-29'),(48538,77011,'1991-05-29','1992-05-28'),(48538,77237,'1992-05-28','1993-05-28'),(48538,79870,'1993-05-28','1994-05-28'),(48538,81109,'1994-05-28','1995-05-28'),(48538,80912,'1995-05-28','1996-05-27'),(48538,81599,'1996-05-27','1997-05-27'),(48538,81141,'1997-05-27','1998-05-27'),(48538,85311,'1998-05-27','1999-05-27'),(48538,84817,'1999-05-27','2000-05-26'),(48538,88980,'2000-05-26','2001-05-26'),(48538,91384,'2001-05-26','2002-05-26'),(48538,90976,'2002-05-26','9999-01-01'),(48539,54952,'1989-11-25','1990-11-25'),(48539,58107,'1990-11-25','1991-11-25'),(48539,60047,'1991-11-25','1992-11-24'),(48539,62623,'1992-11-24','1993-11-24'),(48539,64435,'1993-11-24','1994-11-24'),(48539,67618,'1994-11-24','1995-11-24'),(48539,67292,'1995-11-24','1996-11-23'),(48539,67623,'1996-11-23','1997-11-23'),(48539,69056,'1997-11-23','1998-11-23'),(48539,71248,'1998-11-23','1999-11-23'),(48539,74362,'1999-11-23','2000-11-22'),(48539,75456,'2000-11-22','2001-11-22'),(48539,77544,'2001-11-22','9999-01-01'),(48540,52536,'1989-07-28','1990-07-28'),(48540,56553,'1990-07-28','1991-07-28'),(48540,58873,'1991-07-28','1992-07-27'),(48540,60238,'1992-07-27','1993-07-27'),(48540,61326,'1993-07-27','1994-07-27'),(48540,60927,'1994-07-27','1995-07-27'),(48540,65285,'1995-07-27','1996-07-26'),(48540,68942,'1996-07-26','1997-07-26'),(48540,69796,'1997-07-26','1998-07-26'),(48540,69304,'1998-07-26','1999-07-26'),(48540,72590,'1999-07-26','2000-06-17'),(48541,64526,'1998-09-10','1999-09-10'),(48541,68355,'1999-09-10','2000-09-09'),(48541,70958,'2000-09-09','2001-09-09'),(48541,73709,'2001-09-09','9999-01-01'),(48542,55488,'1997-08-04','1998-08-04'),(48542,58326,'1998-08-04','1999-08-04'),(48542,60488,'1999-08-04','2000-08-03'),(48542,63962,'2000-08-03','2001-08-03'),(48542,64915,'2001-08-03','9999-01-01'),(48543,40000,'1989-01-28','1990-01-28'),(48543,41307,'1990-01-28','1991-01-28'),(48543,42733,'1991-01-28','1992-01-28'),(48543,45902,'1992-01-28','1993-01-27'),(48543,48427,'1993-01-27','1994-01-27'),(48543,48488,'1994-01-27','1995-01-27'),(48543,49461,'1995-01-27','1996-01-27'),(48543,50692,'1996-01-27','1997-01-26'),(48543,54386,'1997-01-26','1998-01-26'),(48543,55936,'1998-01-26','1999-01-26'),(48543,56489,'1999-01-26','2000-01-26'),(48543,57767,'2000-01-26','2001-01-25'),(48543,59493,'2001-01-25','2002-01-25'),(48543,59369,'2002-01-25','9999-01-01'),(48544,52540,'1999-07-02','2000-07-01'),(48544,53716,'2000-07-01','2001-07-01'),(48544,57592,'2001-07-01','2002-07-01'),(48544,58188,'2002-07-01','9999-01-01'),(48545,43656,'1998-02-03','1999-02-03'),(48545,45403,'1999-02-03','2000-02-03'),(48545,48259,'2000-02-03','2001-02-02'),(48545,48490,'2001-02-02','2002-02-02'),(48545,49215,'2002-02-02','9999-01-01'),(48546,40000,'1999-04-02','2000-04-01'),(48546,43154,'2000-04-01','2001-04-01'),(48546,43591,'2001-04-01','2002-04-01'),(48546,43164,'2002-04-01','9999-01-01'),(48547,77010,'1991-10-17','1992-10-16'),(48547,79109,'1992-10-16','1993-10-16'),(48547,81308,'1993-10-16','1994-10-16'),(48547,85399,'1994-10-16','1995-10-16'),(48547,89298,'1995-10-16','1996-10-15'),(48547,93587,'1996-10-15','1997-10-15'),(48547,94889,'1997-10-15','1998-10-15'),(48547,95108,'1998-10-15','1999-10-15'),(48547,94868,'1999-10-15','2000-10-14'),(48547,97233,'2000-10-14','2001-10-14'),(48547,99667,'2001-10-14','9999-01-01'),(48548,59926,'1999-01-26','2000-01-26'),(48548,61612,'2000-01-26','2001-01-25'),(48548,64493,'2001-01-25','2002-01-25'),(48548,64240,'2002-01-25','9999-01-01'),(48549,101221,'1994-07-26','1995-07-26'),(48549,103334,'1995-07-26','1996-07-25'),(48549,106661,'1996-07-25','1997-07-25'),(48549,109372,'1997-07-25','1998-07-25'),(48549,111691,'1998-07-25','1998-10-16'),(48550,60244,'1989-02-08','1990-02-08'),(48550,63908,'1990-02-08','1991-02-08'),(48550,63493,'1991-02-08','1992-02-08'),(48550,63958,'1992-02-08','1993-02-07'),(48550,66896,'1993-02-07','1994-02-07'),(48550,69530,'1994-02-07','1995-02-07'),(48550,70565,'1995-02-07','1996-02-07'),(48550,71359,'1996-02-07','1997-02-06'),(48550,73028,'1997-02-06','1998-02-06'),(48550,75337,'1998-02-06','1999-02-06'),(48550,75606,'1999-02-06','2000-02-06'),(48550,79618,'2000-02-06','2001-02-05'),(48550,79222,'2001-02-05','2002-02-05'),(48550,79232,'2002-02-05','9999-01-01'),(48551,48797,'1986-12-04','1987-12-04'),(48551,49071,'1987-12-04','1988-12-03'),(48551,51785,'1988-12-03','1989-12-03'),(48551,54949,'1989-12-03','1990-12-03'),(48551,56159,'1990-12-03','1991-12-03'),(48551,56212,'1991-12-03','1992-12-02'),(48551,59895,'1992-12-02','1993-12-02'),(48551,61053,'1993-12-02','1994-12-02'),(48551,63579,'1994-12-02','1995-12-02'),(48551,66204,'1995-12-02','1996-12-01'),(48551,69456,'1996-12-01','1997-12-01'),(48551,73117,'1997-12-01','1998-12-01'),(48551,74481,'1998-12-01','1999-12-01'),(48551,74501,'1999-12-01','2000-11-30'),(48551,76131,'2000-11-30','2001-11-30'),(48551,76142,'2001-11-30','9999-01-01'),(48552,71496,'1989-09-04','1990-09-04'),(48552,75783,'1990-09-04','1991-09-04'),(48552,78875,'1991-09-04','1992-09-03'),(48552,83150,'1992-09-03','1993-09-03'),(48552,85958,'1993-09-03','1994-09-03'),(48552,89186,'1994-09-03','1995-09-03'),(48552,90389,'1995-09-03','1996-09-02'),(48552,91470,'1996-09-02','1997-09-02'),(48552,92329,'1997-09-02','1998-09-02'),(48552,95581,'1998-09-02','1999-09-02'),(48552,98505,'1999-09-02','2000-09-01'),(48552,100530,'2000-09-01','2001-09-01'),(48552,101907,'2001-09-01','9999-01-01'),(48553,47006,'1992-07-02','1993-07-02'),(48553,49976,'1993-07-02','1994-07-02'),(48553,53871,'1994-07-02','1995-07-02'),(48553,54778,'1995-07-02','1996-07-01'),(48553,55424,'1996-07-01','1997-07-01'),(48553,59007,'1997-07-01','1998-07-01'),(48553,60932,'1998-07-01','1999-07-01'),(48553,62910,'1999-07-01','2000-06-30'),(48553,65468,'2000-06-30','2001-06-30'),(48553,65687,'2001-06-30','2002-06-30'),(48553,67863,'2002-06-30','9999-01-01'),(48554,40000,'1988-04-13','1989-04-13'),(48554,42633,'1989-04-13','1990-04-13'),(48554,43714,'1990-04-13','1991-04-13'),(48554,48211,'1991-04-13','1992-04-12'),(48554,50265,'1992-04-12','1993-04-12'),(48554,54022,'1993-04-12','1994-04-12'),(48554,54794,'1994-04-12','1995-04-12'),(48554,54934,'1995-04-12','1996-04-11'),(48554,55980,'1996-04-11','1997-04-11'),(48554,58960,'1997-04-11','1998-04-11'),(48554,62888,'1998-04-11','1999-04-11'),(48554,66998,'1999-04-11','2000-04-10'),(48554,67235,'2000-04-10','2001-04-10'),(48554,67151,'2001-04-10','2002-04-10'),(48554,70930,'2002-04-10','9999-01-01'),(48555,74111,'1998-07-05','1999-07-05'),(48555,78065,'1999-07-05','2000-07-04'),(48555,77820,'2000-07-04','2001-07-04'),(48555,79181,'2001-07-04','2002-07-04'),(48555,79647,'2002-07-04','9999-01-01'),(48556,40000,'1988-09-17','1989-09-17'),(48556,42946,'1989-09-17','1990-09-17'),(48556,42621,'1990-09-17','1991-09-17'),(48556,46193,'1991-09-17','1992-09-16'),(48556,46353,'1992-09-16','1993-09-16'),(48556,49548,'1993-09-16','1994-09-16'),(48556,50754,'1994-09-16','1995-09-16'),(48556,53738,'1995-09-16','1996-09-15'),(48556,56548,'1996-09-15','1997-01-11'),(48557,40000,'1985-04-21','1986-04-21'),(48557,43087,'1986-04-21','1987-04-21'),(48557,43216,'1987-04-21','1988-04-20'),(48557,44392,'1988-04-20','1989-04-20'),(48557,44851,'1989-04-20','1990-04-20'),(48557,49153,'1990-04-20','1991-04-20'),(48557,52694,'1991-04-20','1992-04-19'),(48557,57115,'1992-04-19','1993-04-19'),(48557,58121,'1993-04-19','1994-04-19'),(48557,58298,'1994-04-19','1995-04-19'),(48557,62194,'1995-04-19','1996-04-18'),(48557,65134,'1996-04-18','1997-04-18'),(48557,66668,'1997-04-18','1998-04-18'),(48557,68052,'1998-04-18','1999-04-18'),(48557,69322,'1999-04-18','2000-04-17'),(48557,69151,'2000-04-17','2001-04-17'),(48557,70247,'2001-04-17','2002-04-17'),(48557,71958,'2002-04-17','9999-01-01'),(48558,40000,'1993-10-28','1994-10-28'),(48558,40494,'1994-10-28','1995-10-28'),(48558,40182,'1995-10-28','1996-10-27'),(48558,40107,'1996-10-27','1997-10-26'),(48558,41341,'1997-10-26','1998-10-26'),(48558,40908,'1998-10-26','1999-10-27'),(48558,43095,'1999-10-27','2000-10-26'),(48558,43648,'2000-10-26','2001-10-26'),(48558,44998,'2001-10-26','9999-01-01'),(48559,81923,'1989-11-07','1990-11-07'),(48559,86206,'1990-11-07','1991-11-07'),(48559,87348,'1991-11-07','1992-11-06'),(48559,88637,'1992-11-06','1993-11-06'),(48559,89549,'1993-11-06','1994-11-06'),(48559,91132,'1994-11-06','1995-11-06'),(48559,91339,'1995-11-06','1996-11-05'),(48559,95122,'1996-11-05','1997-11-05'),(48559,95310,'1997-11-05','1998-11-05'),(48559,95808,'1998-11-05','1999-11-05'),(48559,97743,'1999-11-05','2000-11-04'),(48559,101939,'2000-11-04','2001-11-04'),(48559,101448,'2001-11-04','9999-01-01'),(48560,76596,'1996-01-13','1997-01-12'),(48560,76488,'1997-01-12','1998-01-12'),(48560,79304,'1998-01-12','1999-01-12'),(48560,80911,'1999-01-12','2000-01-12'),(48560,83111,'2000-01-12','2001-01-11'),(48560,84562,'2001-01-11','2002-01-11'),(48560,87407,'2002-01-11','9999-01-01'),(48561,57487,'1988-01-27','1989-01-26'),(48561,60329,'1989-01-26','1990-01-26'),(48561,62221,'1990-01-26','1991-01-26'),(48561,66666,'1991-01-26','1992-01-26'),(48561,71009,'1992-01-26','1993-01-25'),(48561,70915,'1993-01-25','1994-01-25'),(48561,73232,'1994-01-25','1995-01-25'),(48561,74121,'1995-01-25','1996-01-25'),(48561,75153,'1996-01-25','1997-01-24'),(48561,79639,'1997-01-24','1998-01-24'),(48561,83171,'1998-01-24','1999-01-24'),(48561,83798,'1999-01-24','2000-01-24'),(48561,83609,'2000-01-24','2001-01-23'),(48561,87468,'2001-01-23','2002-01-23'),(48561,89301,'2002-01-23','9999-01-01'),(48562,53051,'1991-04-26','1992-04-25'),(48562,53774,'1992-04-25','1993-04-25'),(48562,58076,'1993-04-25','1994-04-25'),(48562,61716,'1994-04-25','1995-04-25'),(48562,63456,'1995-04-25','1996-04-24'),(48562,65759,'1996-04-24','1997-04-24'),(48562,66744,'1997-04-24','1998-04-24'),(48562,67167,'1998-04-24','1999-04-24'),(48562,69285,'1999-04-24','2000-04-23'),(48562,69937,'2000-04-23','2001-04-23'),(48562,70595,'2001-04-23','2002-04-23'),(48562,71943,'2002-04-23','9999-01-01'),(48563,61465,'1988-05-29','1989-05-29'),(48563,61355,'1989-05-29','1990-05-29'),(48563,62292,'1990-05-29','1991-05-29'),(48563,62349,'1991-05-29','1992-05-28'),(48563,65375,'1992-05-28','1993-05-28'),(48563,69190,'1993-05-28','1994-05-28'),(48563,71577,'1994-05-28','1995-05-28'),(48563,72236,'1995-05-28','1996-05-27'),(48563,76298,'1996-05-27','1997-05-27'),(48563,78775,'1997-05-27','1998-05-27'),(48563,81950,'1998-05-27','1999-05-27'),(48563,86077,'1999-05-27','2000-05-26'),(48563,89679,'2000-05-26','2001-05-26'),(48563,89692,'2001-05-26','2002-05-26'),(48563,91178,'2002-05-26','9999-01-01'),(48564,47240,'1992-12-23','1993-12-23'),(48564,48603,'1993-12-23','1994-12-23'),(48564,51566,'1994-12-23','1995-12-23'),(48564,51626,'1995-12-23','1996-12-22'),(48564,52118,'1996-12-22','1997-12-22'),(48564,51977,'1997-12-22','1998-12-22'),(48564,55410,'1998-12-22','1999-12-22'),(48564,58480,'1999-12-22','2000-02-20'),(48565,40000,'1985-10-01','1986-10-01'),(48565,41026,'1986-10-01','1987-10-01'),(48565,42896,'1987-10-01','1988-09-30'),(48565,43622,'1988-09-30','1989-09-30'),(48565,48088,'1989-09-30','1990-09-30'),(48565,48850,'1990-09-30','1991-09-30'),(48565,52826,'1991-09-30','1992-09-29'),(48565,53265,'1992-09-29','1993-09-29'),(48565,54328,'1993-09-29','1994-09-29'),(48565,56938,'1994-09-29','1995-09-29'),(48565,58669,'1995-09-29','1996-09-28'),(48565,62747,'1996-09-28','1997-09-28'),(48565,63541,'1997-09-28','1998-09-28'),(48565,66419,'1998-09-28','1999-09-28'),(48565,67882,'1999-09-28','2000-09-27'),(48565,69759,'2000-09-27','2001-09-27'),(48565,70833,'2001-09-27','9999-01-01'),(48566,41185,'1999-06-10','2000-06-09'),(48566,42618,'2000-06-09','2001-06-09'),(48566,42358,'2001-06-09','2002-06-09'),(48566,44032,'2002-06-09','9999-01-01'),(48567,40000,'1998-09-01','1999-07-19'),(48568,40000,'1990-03-21','1991-03-21'),(48568,44076,'1991-03-21','1992-03-20'),(48568,45850,'1992-03-20','1993-03-20'),(48568,45503,'1993-03-20','1994-03-20'),(48568,48093,'1994-03-20','1995-03-20'),(48568,50840,'1995-03-20','1996-03-19'),(48568,54253,'1996-03-19','1997-03-19'),(48568,56156,'1997-03-19','1998-03-19'),(48568,59240,'1998-03-19','1999-03-19'),(48568,58921,'1999-03-19','2000-03-18'),(48568,61384,'2000-03-18','2001-03-18'),(48568,63946,'2001-03-18','2002-03-18'),(48568,64206,'2002-03-18','9999-01-01'),(48569,63200,'1989-10-14','1990-10-14'),(48569,65053,'1990-10-14','1991-10-14'),(48569,68661,'1991-10-14','1992-10-13'),(48569,72222,'1992-10-13','1993-10-13'),(48569,73193,'1993-10-13','1994-10-13'),(48569,75959,'1994-10-13','1995-10-13'),(48569,78923,'1995-10-13','1996-10-12'),(48569,80060,'1996-10-12','1997-10-12'),(48569,80384,'1997-10-12','1998-10-12'),(48569,80181,'1998-10-12','1999-10-12'),(48569,81605,'1999-10-12','2000-10-11'),(48569,83582,'2000-10-11','2001-10-11'),(48569,83316,'2001-10-11','9999-01-01'),(48570,40000,'1997-09-25','1998-09-25'),(48570,43389,'1998-09-25','1999-09-25'),(48570,45607,'1999-09-25','2000-09-24'),(48570,46906,'2000-09-24','2001-09-24'),(48570,51394,'2001-09-24','9999-01-01'),(48571,121468,'1998-02-28','1999-02-28'),(48571,122746,'1999-02-28','2000-02-28'),(48571,127082,'2000-02-28','2001-02-27'),(48571,128964,'2001-02-27','2002-02-27'),(48571,129143,'2002-02-27','9999-01-01'),(48572,40000,'1989-02-10','1990-02-10'),(48572,40097,'1990-02-10','1991-02-10'),(48572,40465,'1991-02-10','1992-02-10'),(48572,43404,'1992-02-10','1993-02-09'),(48572,46403,'1993-02-09','1994-02-09'),(48572,49985,'1994-02-09','1995-02-09'),(48572,53106,'1995-02-09','1996-02-09'),(48572,55864,'1996-02-09','1997-02-08'),(48572,56883,'1997-02-08','1998-02-08'),(48572,57956,'1998-02-08','1999-02-08'),(48572,57960,'1999-02-08','2000-02-08'),(48572,62207,'2000-02-08','2001-02-07'),(48572,64343,'2001-02-07','2002-02-07'),(48572,66508,'2002-02-07','9999-01-01'),(48573,56159,'1988-09-08','1989-09-08'),(48573,59003,'1989-09-08','1990-09-08'),(48573,61882,'1990-09-08','1991-09-08'),(48573,66125,'1991-09-08','1992-09-07'),(48573,69301,'1992-09-07','1993-09-07'),(48573,72551,'1993-09-07','1994-09-07'),(48573,74578,'1994-09-07','1995-09-07'),(48573,74124,'1995-09-07','1996-09-06'),(48573,77672,'1996-09-06','1997-09-06'),(48573,77742,'1997-09-06','1998-09-06'),(48573,79116,'1998-09-06','1999-09-06'),(48573,81792,'1999-09-06','2000-09-05'),(48573,82256,'2000-09-05','2001-09-05'),(48573,83056,'2001-09-05','9999-01-01'),(48574,51569,'1990-12-18','1991-12-18'),(48574,51458,'1991-12-18','1992-12-17'),(48574,52855,'1992-12-17','1993-12-17'),(48574,55525,'1993-12-17','1994-12-17'),(48574,58578,'1994-12-17','1995-12-17'),(48574,59418,'1995-12-17','1996-12-16'),(48574,63674,'1996-12-16','1997-12-16'),(48574,63687,'1997-12-16','1998-12-16'),(48574,63945,'1998-12-16','1999-12-16'),(48574,66419,'1999-12-16','2000-12-15'),(48574,67909,'2000-12-15','2001-12-15'),(48574,71110,'2001-12-15','9999-01-01'),(48575,40000,'1987-03-21','1988-03-20'),(48575,42893,'1988-03-20','1989-03-20'),(48575,47155,'1989-03-20','1990-03-20'),(48575,51002,'1990-03-20','1991-03-20'),(48575,55139,'1991-03-20','1992-03-19'),(48575,57548,'1992-03-19','1993-03-19'),(48575,57625,'1993-03-19','1994-03-19'),(48575,61407,'1994-03-19','1995-03-19'),(48575,61901,'1995-03-19','1996-03-18'),(48575,61791,'1996-03-18','1997-03-18'),(48575,63061,'1997-03-18','1998-03-18'),(48575,62692,'1998-03-18','1999-03-18'),(48575,67010,'1999-03-18','2000-03-17'),(48575,67291,'2000-03-17','2001-03-17'),(48575,71648,'2001-03-17','2002-03-17'),(48575,72623,'2002-03-17','9999-01-01'),(48576,51904,'1990-12-08','1991-12-08'),(48576,55048,'1991-12-08','1992-12-07'),(48576,55629,'1992-12-07','1993-12-07'),(48576,55633,'1993-12-07','1994-12-07'),(48576,58013,'1994-12-07','1995-12-07'),(48576,61464,'1995-12-07','1996-12-06'),(48576,63563,'1996-12-06','1997-12-06'),(48576,65546,'1997-12-06','1998-12-06'),(48576,68651,'1998-12-06','1999-12-06'),(48576,69025,'1999-12-06','2000-12-05'),(48576,71235,'2000-12-05','2001-06-13'),(48577,64261,'1985-03-27','1986-03-27'),(48577,66358,'1986-03-27','1987-03-27'),(48577,68518,'1987-03-27','1988-03-26'),(48577,72732,'1988-03-26','1989-03-26'),(48577,73251,'1989-03-26','1990-03-26'),(48577,77643,'1990-03-26','1991-03-26'),(48577,78959,'1991-03-26','1992-03-25'),(48577,82626,'1992-03-25','1993-03-25'),(48577,85240,'1993-03-25','1994-03-25'),(48577,84787,'1994-03-25','1995-03-25'),(48577,88060,'1995-03-25','1996-03-24'),(48577,90724,'1996-03-24','1997-03-24'),(48577,92445,'1997-03-24','1998-03-24'),(48577,95485,'1998-03-24','1999-03-24'),(48577,98709,'1999-03-24','2000-03-23'),(48577,101106,'2000-03-23','2001-03-23'),(48577,100871,'2001-03-23','2002-03-23'),(48577,104380,'2002-03-23','9999-01-01'),(48578,40000,'1989-08-07','1990-08-07'),(48578,44471,'1990-08-07','1991-08-07'),(48578,46848,'1991-08-07','1992-08-06'),(48578,51110,'1992-08-06','1993-08-06'),(48578,51906,'1993-08-06','1994-08-06'),(48578,54477,'1994-08-06','1995-08-06'),(48578,58859,'1995-08-06','1996-08-05'),(48578,60301,'1996-08-05','1997-08-05'),(48578,61564,'1997-08-05','1998-08-05'),(48578,64333,'1998-08-05','1999-08-05'),(48578,65057,'1999-08-05','2000-08-04'),(48578,68826,'2000-08-04','2001-08-04'),(48578,70193,'2001-08-04','9999-01-01'),(48579,41932,'1991-04-12','1992-04-11'),(48579,43999,'1992-04-11','1993-04-11'),(48579,47588,'1993-04-11','1994-04-11'),(48579,49382,'1994-04-11','1995-04-11'),(48579,53268,'1995-04-11','1996-04-10'),(48579,53646,'1996-04-10','1997-04-10'),(48579,53754,'1997-04-10','1998-04-10'),(48579,54617,'1998-04-10','1999-04-10'),(48579,54521,'1999-04-10','2000-04-09'),(48579,54151,'2000-04-09','2001-04-09'),(48579,57571,'2001-04-09','2002-04-09'),(48579,60345,'2002-04-09','9999-01-01'),(48580,49483,'1994-08-14','1995-08-14'),(48580,52872,'1995-08-14','1996-08-13'),(48580,53460,'1996-08-13','1997-08-13'),(48580,56702,'1997-08-13','1998-08-13'),(48580,57605,'1998-08-13','1999-08-13'),(48580,61792,'1999-08-13','2000-08-12'),(48580,66204,'2000-08-12','2001-08-12'),(48580,66530,'2001-08-12','9999-01-01'),(48581,40000,'1990-11-13','1991-11-13'),(48581,39665,'1991-11-13','1992-11-12'),(48581,44020,'1992-11-12','1993-11-12'),(48581,43647,'1993-11-12','1994-11-12'),(48581,46466,'1994-11-12','1995-11-12'),(48581,46900,'1995-11-12','1996-11-11'),(48581,48916,'1996-11-11','1997-11-11'),(48581,49237,'1997-11-11','1998-11-11'),(48581,52900,'1998-11-11','1999-11-11'),(48581,54119,'1999-11-11','2000-11-10'),(48581,55441,'2000-11-10','2001-11-10'),(48581,58251,'2001-11-10','9999-01-01'),(48582,49371,'1985-12-28','1986-12-28'),(48582,51497,'1986-12-28','1987-12-28'),(48582,52932,'1987-12-28','1988-12-27'),(48582,54661,'1988-12-27','1989-12-27'),(48582,55605,'1989-12-27','1990-12-27'),(48582,59638,'1990-12-27','1991-12-27'),(48582,60750,'1991-12-27','1992-12-26'),(48582,65210,'1992-12-26','1993-12-26'),(48582,64743,'1993-12-26','1994-12-26'),(48582,69204,'1994-12-26','1995-12-26'),(48582,69945,'1995-12-26','1996-12-25'),(48582,73919,'1996-12-25','1997-12-25'),(48582,74965,'1997-12-25','1998-12-25'),(48582,78505,'1998-12-25','1999-12-25'),(48582,82245,'1999-12-25','2000-12-24'),(48582,84527,'2000-12-24','2001-12-24'),(48582,87421,'2001-12-24','9999-01-01'),(48583,71010,'1990-05-30','1991-05-30'),(48583,71424,'1991-05-30','1992-05-29'),(48583,74679,'1992-05-29','1993-05-29'),(48583,78803,'1993-05-29','1994-05-29'),(48583,79891,'1994-05-29','1995-05-29'),(48583,82579,'1995-05-29','1996-05-28'),(48583,86132,'1996-05-28','1997-05-28'),(48583,87569,'1997-05-28','1997-10-03'),(48584,40000,'1986-03-11','1987-03-11'),(48584,41016,'1987-03-11','1988-03-10'),(48584,44381,'1988-03-10','1989-03-10'),(48584,48182,'1989-03-10','1990-03-10'),(48584,49182,'1990-03-10','1991-03-10'),(48584,51602,'1991-03-10','1992-03-09'),(48584,51469,'1992-03-09','1993-03-09'),(48584,54924,'1993-03-09','1994-03-09'),(48584,54757,'1994-03-09','1995-03-09'),(48584,58109,'1995-03-09','1996-03-08'),(48584,57868,'1996-03-08','1997-03-08'),(48584,61606,'1997-03-08','1998-03-08'),(48584,65384,'1998-03-08','1999-03-08'),(48584,67479,'1999-03-08','2000-03-07'),(48584,68110,'2000-03-07','2001-03-07'),(48584,72094,'2001-03-07','2002-03-07'),(48584,72707,'2002-03-07','9999-01-01'),(48585,40000,'1995-06-17','1995-08-26'),(48586,69353,'1999-08-18','2000-08-17'),(48586,70886,'2000-08-17','2001-08-17'),(48586,72895,'2001-08-17','9999-01-01'),(48587,50564,'1989-03-07','1990-03-07'),(48587,50265,'1990-03-07','1991-03-07'),(48587,50507,'1991-03-07','1992-03-06'),(48587,52956,'1992-03-06','1993-03-06'),(48587,53198,'1993-03-06','1994-03-06'),(48587,54461,'1994-03-06','1995-03-06'),(48587,55234,'1995-03-06','1996-03-05'),(48587,55795,'1996-03-05','1997-03-05'),(48587,58895,'1997-03-05','1998-03-05'),(48587,61978,'1998-03-05','1999-03-05'),(48587,62727,'1999-03-05','2000-03-04'),(48587,64642,'2000-03-04','2001-03-04'),(48587,68808,'2001-03-04','2002-03-04'),(48587,71777,'2002-03-04','9999-01-01'),(48588,40000,'1987-02-11','1988-02-11'),(48588,44406,'1988-02-11','1989-02-10'),(48588,46799,'1989-02-10','1990-02-10'),(48588,50020,'1990-02-10','1991-02-10'),(48588,50128,'1991-02-10','1991-12-11'),(48589,40000,'1993-09-11','1994-09-11'),(48589,43589,'1994-09-11','1995-09-11'),(48589,43296,'1995-09-11','1996-09-10'),(48589,45785,'1996-09-10','1997-09-10'),(48589,48587,'1997-09-10','1998-09-10'),(48589,50471,'1998-09-10','1999-09-10'),(48589,50690,'1999-09-10','2000-09-09'),(48589,50706,'2000-09-09','2001-09-09'),(48589,54336,'2001-09-09','9999-01-01'),(48590,41528,'1997-11-06','1998-11-06'),(48590,45127,'1998-11-06','1999-11-06'),(48590,48455,'1999-11-06','2000-11-05'),(48590,48920,'2000-11-05','2001-11-05'),(48590,49114,'2001-11-05','9999-01-01'),(48591,45831,'1986-02-21','1987-02-21'),(48591,48282,'1987-02-21','1988-02-21'),(48591,51264,'1988-02-21','1989-02-20'),(48591,51557,'1989-02-20','1990-02-20'),(48591,55554,'1990-02-20','1991-02-20'),(48591,57755,'1991-02-20','1992-02-20'),(48591,61809,'1992-02-20','1993-02-19'),(48591,65453,'1993-02-19','1994-02-19'),(48591,68696,'1994-02-19','1995-02-19'),(48591,72742,'1995-02-19','1996-02-19'),(48591,73691,'1996-02-19','1997-02-18'),(48591,75936,'1997-02-18','1998-02-18'),(48591,78554,'1998-02-18','1999-02-18'),(48591,81796,'1999-02-18','2000-02-18'),(48591,83643,'2000-02-18','2001-02-17'),(48591,85926,'2001-02-17','2002-02-17'),(48591,90044,'2002-02-17','9999-01-01'),(48592,52200,'1994-02-14','1995-02-14'),(48592,52528,'1995-02-14','1996-02-14'),(48592,56899,'1996-02-14','1997-02-13'),(48592,60441,'1997-02-13','1998-02-13'),(48592,63518,'1998-02-13','1999-02-13'),(48592,63808,'1999-02-13','2000-02-13'),(48592,66157,'2000-02-13','2001-02-12'),(48592,67171,'2001-02-12','2002-02-12'),(48592,69583,'2002-02-12','9999-01-01'),(48593,41553,'1992-04-19','1993-04-19'),(48593,42766,'1993-04-19','1994-04-19'),(48593,46312,'1994-04-19','1995-04-19'),(48593,48189,'1995-04-19','1996-04-18'),(48593,49103,'1996-04-18','1997-04-18'),(48593,51379,'1997-04-18','1998-04-18'),(48593,51273,'1998-04-18','1999-04-18'),(48593,52232,'1999-04-18','2000-04-17'),(48593,55427,'2000-04-17','2001-04-17'),(48593,59838,'2001-04-17','2002-04-17'),(48593,59663,'2002-04-17','9999-01-01'),(48594,42088,'1989-12-20','1990-12-20'),(48594,42856,'1990-12-20','1991-12-20'),(48594,47295,'1991-12-20','1992-12-19'),(48594,47925,'1992-12-19','1993-12-19'),(48594,49637,'1993-12-19','1994-12-19'),(48594,52397,'1994-12-19','1995-12-19'),(48594,55139,'1995-12-19','1996-12-18'),(48594,56896,'1996-12-18','1997-12-18'),(48594,60264,'1997-12-18','1998-12-18'),(48594,60002,'1998-12-18','1999-12-18'),(48594,60189,'1999-12-18','2000-12-17'),(48594,62494,'2000-12-17','2001-12-17'),(48594,62240,'2001-12-17','9999-01-01'),(48595,94953,'1986-01-04','1987-01-04'),(48595,95178,'1987-01-04','1988-01-04'),(48595,96364,'1988-01-04','1989-01-03'),(48595,96693,'1989-01-03','1990-01-03'),(48595,96397,'1990-01-03','1991-01-03'),(48595,100564,'1991-01-03','1992-01-03'),(48595,103451,'1992-01-03','1993-01-02'),(48595,107771,'1993-01-02','1994-01-02'),(48595,110547,'1994-01-02','1995-01-02'),(48595,111098,'1995-01-02','1996-01-02'),(48595,113667,'1996-01-02','1997-01-01'),(48595,113331,'1997-01-01','1998-01-01'),(48595,116706,'1998-01-01','1999-01-01'),(48595,118139,'1999-01-01','2000-01-01'),(48595,119183,'2000-01-01','2000-12-31'),(48595,120933,'2000-12-31','2001-12-31'),(48595,123674,'2001-12-31','9999-01-01'),(48596,40000,'1994-12-26','1995-12-26'),(48596,43323,'1995-12-26','1996-12-25'),(48596,47374,'1996-12-25','1997-12-25'),(48596,49908,'1997-12-25','1998-12-25'),(48596,53165,'1998-12-25','1999-12-25'),(48596,54310,'1999-12-25','2000-12-24'),(48596,54816,'2000-12-24','2001-12-24'),(48596,57080,'2001-12-24','9999-01-01'),(48597,40000,'1995-09-16','1996-09-15'),(48597,40477,'1996-09-15','1997-09-15'),(48597,42237,'1997-09-15','1998-09-15'),(48597,44482,'1998-09-15','1999-09-15'),(48597,47592,'1999-09-15','2000-09-14'),(48597,47896,'2000-09-14','2000-10-02'),(48598,52627,'1998-06-28','1999-06-28'),(48598,56200,'1999-06-28','2000-06-27'),(48598,55828,'2000-06-27','2001-06-27'),(48598,57475,'2001-06-27','2002-06-27'),(48598,59739,'2002-06-27','9999-01-01'),(48599,40000,'1994-02-25','1994-08-05'),(48600,80079,'1997-10-17','1998-10-17'),(48600,80983,'1998-10-17','1999-10-17'),(48600,81904,'1999-10-17','2000-10-16'),(48600,84396,'2000-10-16','2001-10-16'),(48600,84210,'2001-10-16','2002-06-07'),(48601,42514,'1986-02-21','1987-02-21'),(48601,44095,'1987-02-21','1988-02-21'),(48601,45000,'1988-02-21','1989-02-20'),(48601,45913,'1989-02-20','1990-02-20'),(48601,45777,'1990-02-20','1991-02-20'),(48601,49487,'1991-02-20','1992-02-20'),(48601,50074,'1992-02-20','1993-02-19'),(48601,52964,'1993-02-19','1994-02-19'),(48601,54459,'1994-02-19','1995-02-19'),(48601,57139,'1995-02-19','1996-02-19'),(48601,57302,'1996-02-19','1997-02-18'),(48601,59238,'1997-02-18','1998-02-18'),(48601,62238,'1998-02-18','1999-02-18'),(48601,64486,'1999-02-18','2000-02-18'),(48601,66136,'2000-02-18','2001-02-17'),(48601,69116,'2001-02-17','2002-02-17'),(48601,70990,'2002-02-17','9999-01-01'),(48602,40000,'1985-08-17','1986-08-17'),(48602,43993,'1986-08-17','1987-08-17'),(48602,44692,'1987-08-17','1988-08-16'),(48602,44415,'1988-08-16','1989-08-16'),(48602,48827,'1989-08-16','1990-08-16'),(48602,51302,'1990-08-16','1991-08-16'),(48602,55474,'1991-08-16','1992-08-15'),(48602,58676,'1992-08-15','1993-08-15'),(48602,58545,'1993-08-15','1994-08-15'),(48602,62802,'1994-08-15','1995-08-15'),(48602,63766,'1995-08-15','1996-08-14'),(48602,64498,'1996-08-14','1997-08-14'),(48602,68451,'1997-08-14','1998-08-14'),(48602,70725,'1998-08-14','1999-08-14'),(48602,74180,'1999-08-14','2000-08-13'),(48602,75182,'2000-08-13','2001-08-13'),(48602,77756,'2001-08-13','9999-01-01'),(48603,56073,'1996-12-08','1997-12-08'),(48603,59220,'1997-12-08','1998-12-08'),(48603,59889,'1998-12-08','1999-12-08'),(48603,62759,'1999-12-08','2000-12-07'),(48603,67133,'2000-12-07','2001-12-07'),(48603,70864,'2001-12-07','9999-01-01'),(48604,40000,'1991-01-28','1992-01-28'),(48604,41937,'1992-01-28','1993-01-27'),(48604,44255,'1993-01-27','1994-01-27'),(48604,43786,'1994-01-27','1995-01-27'),(48604,43337,'1995-01-27','1996-01-27'),(48604,44738,'1996-01-27','1997-01-26'),(48604,48828,'1997-01-26','1998-01-26'),(48604,51567,'1998-01-26','1999-01-26'),(48604,53415,'1999-01-26','2000-01-26'),(48604,57553,'2000-01-26','2000-03-25'),(48605,40000,'1997-07-18','1998-07-18'),(48605,41807,'1998-07-18','1999-07-18'),(48605,41883,'1999-07-18','2000-07-17'),(48605,43469,'2000-07-17','2001-07-17'),(48605,47618,'2001-07-17','2002-07-17'),(48605,50308,'2002-07-17','9999-01-01'),(48606,44988,'1986-10-13','1987-10-13'),(48606,47630,'1987-10-13','1988-10-12'),(48606,50782,'1988-10-12','1989-10-12'),(48606,53427,'1989-10-12','1990-10-12'),(48606,54019,'1990-10-12','1991-10-12'),(48606,53553,'1991-10-12','1992-10-11'),(48606,56026,'1992-10-11','1993-10-11'),(48606,58344,'1993-10-11','1994-10-11'),(48606,62102,'1994-10-11','1995-10-11'),(48606,65750,'1995-10-11','1996-10-10'),(48606,69653,'1996-10-10','1997-10-10'),(48606,74034,'1997-10-10','1998-10-10'),(48606,75574,'1998-10-10','1999-10-10'),(48606,76900,'1999-10-10','2000-10-09'),(48606,79478,'2000-10-09','2001-10-09'),(48606,79593,'2001-10-09','9999-01-01'),(48607,71472,'1993-07-01','1994-07-01'),(48607,73834,'1994-07-01','1995-07-01'),(48607,74466,'1995-07-01','1996-06-30'),(48607,78333,'1996-06-30','1997-06-30'),(48607,80976,'1997-06-30','1998-06-30'),(48607,84330,'1998-06-30','1999-06-30'),(48607,87613,'1999-06-30','2000-06-29'),(48607,91820,'2000-06-29','2001-06-29'),(48607,94236,'2001-06-29','2002-06-29'),(48607,94652,'2002-06-29','9999-01-01'),(48608,40000,'1987-12-27','1988-12-26'),(48608,41964,'1988-12-26','1989-12-26'),(48608,44812,'1989-12-26','1990-12-26'),(48608,46446,'1990-12-26','1991-12-26'),(48608,47430,'1991-12-26','1992-12-25'),(48608,50153,'1992-12-25','1993-12-25'),(48608,52155,'1993-12-25','1994-12-25'),(48608,55628,'1994-12-25','1995-12-25'),(48608,55964,'1995-12-25','1996-12-24'),(48608,57642,'1996-12-24','1997-12-24'),(48608,61098,'1997-12-24','1998-12-24'),(48608,62593,'1998-12-24','1999-12-24'),(48608,63739,'1999-12-24','2000-12-23'),(48608,64821,'2000-12-23','2001-12-23'),(48608,67812,'2001-12-23','9999-01-01'),(48609,45404,'1991-10-12','1992-10-11'),(48609,48486,'1992-10-11','1993-10-11'),(48609,48390,'1993-10-11','1994-10-11'),(48609,50471,'1994-10-11','1995-10-11'),(48609,50259,'1995-10-11','1996-10-10'),(48609,53335,'1996-10-10','1997-10-10'),(48609,56268,'1997-10-10','1998-10-10'),(48609,56439,'1998-10-10','1999-10-10'),(48609,58092,'1999-10-10','2000-10-09'),(48609,58158,'2000-10-09','2001-10-09'),(48609,62139,'2001-10-09','9999-01-01'),(48610,40000,'1999-12-28','2000-12-27'),(48610,44464,'2000-12-27','2001-02-17'),(48611,89072,'1993-09-02','1994-09-02'),(48611,92083,'1994-09-02','1995-09-02'),(48611,94995,'1995-09-02','1996-09-01'),(48611,94834,'1996-09-01','1997-09-01'),(48611,98159,'1997-09-01','1998-09-01'),(48611,99727,'1998-09-01','1999-09-01'),(48611,103916,'1999-09-01','2000-08-31'),(48611,103855,'2000-08-31','2001-08-31'),(48611,105711,'2001-08-31','9999-01-01'),(48612,47215,'1990-04-27','1991-04-27'),(48612,48248,'1991-04-27','1992-04-26'),(48612,48417,'1992-04-26','1993-04-26'),(48612,49083,'1993-04-26','1994-04-26'),(48612,50117,'1994-04-26','1995-04-26'),(48612,51591,'1995-04-26','1996-04-25'),(48612,55469,'1996-04-25','1997-04-25'),(48612,55465,'1997-04-25','1998-04-25'),(48612,59426,'1998-04-25','1999-04-25'),(48612,60156,'1999-04-25','2000-04-24'),(48612,63689,'2000-04-24','2001-04-24'),(48612,66797,'2001-04-24','2002-04-24'),(48612,68629,'2002-04-24','9999-01-01'),(48613,42006,'1999-01-12','2000-01-12'),(48613,41833,'2000-01-12','2001-01-11'),(48613,45172,'2001-01-11','2001-03-28'),(48614,52868,'1986-08-16','1987-08-16'),(48614,52685,'1987-08-16','1988-08-15'),(48614,53443,'1988-08-15','1989-08-15'),(48614,55865,'1989-08-15','1990-08-15'),(48614,58145,'1990-08-15','1991-08-15'),(48614,58188,'1991-08-15','1992-08-14'),(48614,58674,'1992-08-14','1993-08-14'),(48614,61880,'1993-08-14','1994-08-14'),(48614,65836,'1994-08-14','1995-08-14'),(48614,69874,'1995-08-14','1996-08-13'),(48614,72260,'1996-08-13','1997-08-13'),(48614,74839,'1997-08-13','1998-08-13'),(48614,76868,'1998-08-13','1999-08-13'),(48614,76631,'1999-08-13','2000-08-12'),(48614,78464,'2000-08-12','2001-08-12'),(48614,78566,'2001-08-12','9999-01-01'),(48615,49682,'1999-02-23','2000-02-23'),(48615,50753,'2000-02-23','2001-02-22'),(48615,51364,'2001-02-22','2002-02-22'),(48615,55638,'2002-02-22','9999-01-01'),(48616,53243,'1991-11-19','1992-11-18'),(48616,55178,'1992-11-18','1993-11-18'),(48616,57073,'1993-11-18','1994-11-18'),(48616,59783,'1994-11-18','1995-11-18'),(48616,59529,'1995-11-18','1996-11-17'),(48616,62512,'1996-11-17','1997-11-17'),(48616,66035,'1997-11-17','1998-11-17'),(48616,68136,'1998-11-17','1999-11-17'),(48616,70819,'1999-11-17','2000-11-16'),(48616,73313,'2000-11-16','2001-11-16'),(48616,74362,'2001-11-16','9999-01-01'),(48617,40000,'1988-10-18','1989-10-18'),(48617,43448,'1989-10-18','1990-10-18'),(48617,45544,'1990-10-18','1991-10-18'),(48617,48204,'1991-10-18','1992-10-17'),(48617,47733,'1992-10-17','1993-10-17'),(48617,51082,'1993-10-17','1994-10-17'),(48617,53163,'1994-10-17','1995-10-17'),(48617,56276,'1995-10-17','1996-10-16'),(48617,60191,'1996-10-16','1997-10-16'),(48617,63109,'1997-10-16','1998-10-16'),(48617,66824,'1998-10-16','1999-10-16'),(48617,67157,'1999-10-16','2000-10-15'),(48617,70973,'2000-10-15','2001-10-15'),(48617,72097,'2001-10-15','9999-01-01'),(48618,40000,'1998-10-14','1999-10-14'),(48618,42027,'1999-10-14','2000-10-13'),(48618,41665,'2000-10-13','2001-10-13'),(48618,46154,'2001-10-13','2002-03-23'),(48619,40000,'1994-06-21','1995-06-21'),(48619,42214,'1995-06-21','1996-06-20'),(48619,42903,'1996-06-20','1997-06-20'),(48619,46763,'1997-06-20','1998-06-20'),(48619,48837,'1998-06-20','1999-06-20'),(48619,51519,'1999-06-20','2000-06-19'),(48619,54020,'2000-06-19','2001-06-19'),(48619,55799,'2001-06-19','2002-06-19'),(48619,57327,'2002-06-19','9999-01-01'),(48620,90097,'1991-01-31','1992-01-31'),(48620,90548,'1992-01-31','1993-01-30'),(48620,91059,'1993-01-30','1994-01-30'),(48620,92173,'1994-01-30','1995-01-30'),(48620,92291,'1995-01-30','1996-01-30'),(48620,93639,'1996-01-30','1997-01-29'),(48620,96479,'1997-01-29','1998-01-29'),(48620,96685,'1998-01-29','1999-01-29'),(48620,99276,'1999-01-29','2000-01-29'),(48620,99709,'2000-01-29','2001-01-28'),(48620,103615,'2001-01-28','2002-01-28'),(48620,108101,'2002-01-28','9999-01-01'),(48621,86485,'1986-08-27','1987-08-27'),(48621,87853,'1987-08-27','1988-08-26'),(48621,91400,'1988-08-26','1989-08-26'),(48621,92115,'1989-08-26','1990-08-26'),(48621,95665,'1990-08-26','1991-08-26'),(48621,96834,'1991-08-26','1992-08-25'),(48621,99017,'1992-08-25','1993-08-25'),(48621,99402,'1993-08-25','1994-08-25'),(48621,101280,'1994-08-25','1995-08-25'),(48621,103784,'1995-08-25','1996-08-24'),(48621,106685,'1996-08-24','1997-08-24'),(48621,110514,'1997-08-24','1998-08-24'),(48621,111797,'1998-08-24','1999-08-24'),(48621,114187,'1999-08-24','1999-10-16'),(48622,40000,'1997-12-21','1998-12-21'),(48622,40595,'1998-12-21','1999-12-21'),(48622,41410,'1999-12-21','2000-12-20'),(48622,42172,'2000-12-20','2001-12-20'),(48622,45582,'2001-12-20','9999-01-01'),(48623,46909,'1996-12-19','1997-12-19'),(48623,50217,'1997-12-19','1998-12-19'),(48623,53463,'1998-12-19','1999-12-19'),(48623,53133,'1999-12-19','2000-12-18'),(48623,57187,'2000-12-18','2001-12-18'),(48623,56908,'2001-12-18','9999-01-01'),(48624,48745,'1999-03-01','2000-02-29'),(48624,50297,'2000-02-29','2001-02-28'),(48624,53447,'2001-02-28','2002-02-28'),(48624,57235,'2002-02-28','9999-01-01'),(48625,55801,'1996-08-22','1997-08-22'),(48625,59930,'1997-08-22','1998-08-22'),(48625,63476,'1998-08-22','1999-08-22'),(48625,67735,'1999-08-22','2000-08-21'),(48625,68702,'2000-08-21','2001-08-21'),(48625,71163,'2001-08-21','9999-01-01'),(48626,69522,'1987-06-10','1988-06-09'),(48626,70492,'1988-06-09','1989-06-09'),(48626,71026,'1989-06-09','1990-06-09'),(48626,71048,'1990-06-09','1991-06-09'),(48626,72943,'1991-06-09','1992-06-08'),(48626,74160,'1992-06-08','1993-06-08'),(48626,77780,'1993-06-08','1994-06-08'),(48626,79591,'1994-06-08','1995-06-08'),(48626,80282,'1995-06-08','1996-06-07'),(48626,80675,'1996-06-07','1997-06-07'),(48626,84824,'1997-06-07','1998-06-07'),(48626,87010,'1998-06-07','1999-06-07'),(48626,91172,'1999-06-07','2000-06-06'),(48626,95140,'2000-06-06','2001-06-06'),(48626,95415,'2001-06-06','2002-06-06'),(48626,99478,'2002-06-06','9999-01-01'),(48627,58346,'1994-10-25','1995-10-25'),(48627,60423,'1995-10-25','1996-10-24'),(48627,63183,'1996-10-24','1997-10-24'),(48627,65318,'1997-10-24','1998-10-24'),(48627,67616,'1998-10-24','1999-10-24'),(48627,70039,'1999-10-24','2000-10-23'),(48627,69919,'2000-10-23','2001-10-23'),(48627,70963,'2001-10-23','9999-01-01'),(48628,75590,'1988-08-19','1989-08-19'),(48628,79264,'1989-08-19','1990-08-19'),(48628,80379,'1990-08-19','1991-08-19'),(48628,83950,'1991-08-19','1992-08-18'),(48628,85369,'1992-08-18','1993-08-18'),(48628,86544,'1993-08-18','1994-08-18'),(48628,88757,'1994-08-18','1995-08-18'),(48628,90347,'1995-08-18','1996-08-17'),(48628,90592,'1996-08-17','1997-08-17'),(48628,93098,'1997-08-17','1998-08-17'),(48628,96251,'1998-08-17','1999-08-17'),(48628,96147,'1999-08-17','2000-08-16'),(48628,99570,'2000-08-16','2001-08-16'),(48628,102086,'2001-08-16','9999-01-01'),(48629,40000,'1988-06-17','1989-06-17'),(48629,39802,'1989-06-17','1990-06-17'),(48629,41706,'1990-06-17','1991-06-17'),(48629,42181,'1991-06-17','1992-06-16'),(48629,44956,'1992-06-16','1993-06-16'),(48629,46371,'1993-06-16','1994-06-16'),(48629,45900,'1994-06-16','1995-06-16'),(48629,49796,'1995-06-16','1996-06-15'),(48629,53865,'1996-06-15','1997-06-15'),(48629,54993,'1997-06-15','1998-06-15'),(48629,58539,'1998-06-15','1999-06-15'),(48629,60449,'1999-06-15','2000-06-14'),(48629,64421,'2000-06-14','2001-06-14'),(48629,67729,'2001-06-14','2002-06-14'),(48629,71281,'2002-06-14','9999-01-01'),(48630,61990,'1987-09-29','1988-09-28'),(48630,65485,'1988-09-28','1989-09-28'),(48630,67479,'1989-09-28','1990-09-28'),(48630,67324,'1990-09-28','1991-09-28'),(48630,69267,'1991-09-28','1992-09-27'),(48630,71620,'1992-09-27','1993-09-27'),(48630,75629,'1993-09-27','1994-09-27'),(48630,79147,'1994-09-27','1995-09-27'),(48630,81039,'1995-09-27','1996-09-26'),(48630,82937,'1996-09-26','1997-09-26'),(48630,83731,'1997-09-26','1998-03-05'),(48631,40000,'1995-01-09','1996-01-09'),(48631,42662,'1996-01-09','1997-01-08'),(48631,43906,'1997-01-08','1998-01-08'),(48631,45360,'1998-01-08','1999-01-08'),(48631,47942,'1999-01-08','1999-10-19'),(48632,40000,'1985-11-23','1986-11-23'),(48632,42674,'1986-11-23','1987-11-23'),(48632,45322,'1987-11-23','1988-11-22'),(48632,44900,'1988-11-22','1989-11-22'),(48632,47314,'1989-11-22','1990-11-22'),(48632,48655,'1990-11-22','1991-11-22'),(48632,48628,'1991-11-22','1992-11-21'),(48632,52481,'1992-11-21','1993-11-21'),(48632,53462,'1993-11-21','1994-11-21'),(48632,55053,'1994-11-21','1995-11-21'),(48632,57309,'1995-11-21','1996-11-20'),(48632,59844,'1996-11-20','1997-11-20'),(48632,64224,'1997-11-20','1998-11-20'),(48632,66226,'1998-11-20','1999-11-20'),(48632,70249,'1999-11-20','2000-11-19'),(48632,72409,'2000-11-19','2001-11-19'),(48632,76246,'2001-11-19','9999-01-01'),(48633,40248,'1998-04-26','1999-04-26'),(48633,42617,'1999-04-26','2000-04-25'),(48633,42394,'2000-04-25','2001-04-25'),(48633,43984,'2001-04-25','2002-04-25'),(48633,47078,'2002-04-25','9999-01-01'),(48634,47822,'1995-08-17','1996-08-16'),(48634,51467,'1996-08-16','1997-08-16'),(48634,52355,'1997-08-16','1998-08-16'),(48634,54365,'1998-08-16','1999-08-16'),(48634,53910,'1999-08-16','2000-08-15'),(48634,57780,'2000-08-15','2001-08-15'),(48634,57656,'2001-08-15','9999-01-01'),(48635,54138,'1998-07-31','1999-07-31'),(48635,58194,'1999-07-31','2000-07-30'),(48635,57838,'2000-07-30','2001-07-30'),(48635,61858,'2001-07-30','2002-07-30'),(48635,62185,'2002-07-30','9999-01-01'),(48636,40000,'1992-12-09','1993-10-25'),(48637,40000,'1992-03-27','1993-03-27'),(48637,42629,'1993-03-27','1994-03-27'),(48637,44995,'1994-03-27','1995-03-27'),(48637,45321,'1995-03-27','1996-03-26'),(48637,45594,'1996-03-26','1997-03-26'),(48637,47482,'1997-03-26','1998-03-26'),(48637,49211,'1998-03-26','1999-03-26'),(48637,51447,'1999-03-26','2000-03-25'),(48637,54326,'2000-03-25','2001-03-25'),(48637,56968,'2001-03-25','2002-03-25'),(48637,57378,'2002-03-25','9999-01-01'),(48638,55619,'1996-02-22','1997-02-21'),(48638,58737,'1997-02-21','1998-02-21'),(48638,59480,'1998-02-21','1999-02-21'),(48638,61095,'1999-02-21','2000-02-21'),(48638,62693,'2000-02-21','2001-02-20'),(48638,66465,'2001-02-20','2002-02-20'),(48638,70368,'2002-02-20','9999-01-01'),(48639,50787,'1988-01-07','1989-01-06'),(48639,52830,'1989-01-06','1990-01-06'),(48639,52861,'1990-01-06','1991-01-06'),(48639,54850,'1991-01-06','1992-01-06'),(48639,56779,'1992-01-06','1993-01-05'),(48639,59458,'1993-01-05','1994-01-05'),(48639,60532,'1994-01-05','1995-01-05'),(48639,60296,'1995-01-05','1996-01-05'),(48639,62371,'1996-01-05','1997-01-04'),(48639,64952,'1997-01-04','1998-01-04'),(48639,68293,'1998-01-04','1999-01-04'),(48639,71483,'1999-01-04','2000-01-04'),(48639,75047,'2000-01-04','2001-01-03'),(48639,77007,'2001-01-03','2002-01-03'),(48639,78063,'2002-01-03','9999-01-01'),(48640,40000,'1985-04-03','1986-04-03'),(48640,43729,'1986-04-03','1987-04-03'),(48640,46241,'1987-04-03','1988-04-02'),(48640,46216,'1988-04-02','1989-04-02'),(48640,48060,'1989-04-02','1990-04-02'),(48640,51433,'1990-04-02','1991-04-02'),(48640,54291,'1991-04-02','1992-04-01'),(48640,57909,'1992-04-01','1993-04-01'),(48640,62007,'1993-04-01','1994-04-01'),(48640,62110,'1994-04-01','1995-04-01'),(48640,63063,'1995-04-01','1996-03-31'),(48640,65761,'1996-03-31','1997-03-31'),(48640,66192,'1997-03-31','1998-03-31'),(48640,70397,'1998-03-31','1999-03-31'),(48640,70529,'1999-03-31','2000-03-30'),(48640,70081,'2000-03-30','2001-03-30'),(48640,70021,'2001-03-30','2002-03-30'),(48640,70277,'2002-03-30','9999-01-01'),(48641,79616,'1990-05-27','1991-05-27'),(48641,81282,'1991-05-27','1992-05-26'),(48641,84543,'1992-05-26','1993-05-26'),(48641,86763,'1993-05-26','1994-05-26'),(48641,90755,'1994-05-26','1995-05-26'),(48641,90749,'1995-05-26','1996-05-25'),(48641,92822,'1996-05-25','1997-05-25'),(48641,92907,'1997-05-25','1998-05-25'),(48641,95776,'1998-05-25','1999-05-25'),(48641,98798,'1999-05-25','1999-10-09'),(48642,61640,'1991-07-19','1992-07-18'),(48642,65869,'1992-07-18','1993-07-18'),(48642,66838,'1993-07-18','1994-07-18'),(48642,70683,'1994-07-18','1995-07-18'),(48642,73272,'1995-07-18','1996-07-17'),(48642,74885,'1996-07-17','1997-07-17'),(48642,78695,'1997-07-17','1998-07-17'),(48642,80508,'1998-07-17','1999-07-17'),(48642,81393,'1999-07-17','2000-07-16'),(48642,83802,'2000-07-16','2001-07-16'),(48642,87877,'2001-07-16','2002-07-16'),(48642,90010,'2002-07-16','9999-01-01'),(48643,50272,'1993-04-19','1994-04-19'),(48643,51020,'1994-04-19','1995-04-19'),(48643,54589,'1995-04-19','1996-04-18'),(48643,58788,'1996-04-18','1997-04-18'),(48643,59730,'1997-04-18','1998-04-18'),(48643,61004,'1998-04-18','1999-04-18'),(48643,61917,'1999-04-18','2000-04-17'),(48643,62290,'2000-04-17','2001-04-17'),(48643,64548,'2001-04-17','2002-04-17'),(48643,64629,'2002-04-17','9999-01-01'),(48644,67481,'1986-10-17','1987-10-17'),(48644,67072,'1987-10-17','1988-10-16'),(48644,71157,'1988-10-16','1989-10-16'),(48644,72571,'1989-10-16','1990-10-16'),(48644,72530,'1990-10-16','1991-10-16'),(48644,72603,'1991-10-16','1992-10-15'),(48644,75842,'1992-10-15','1993-10-15'),(48644,75859,'1993-10-15','1994-10-15'),(48644,76155,'1994-10-15','1995-10-15'),(48644,76071,'1995-10-15','1996-10-14'),(48644,79069,'1996-10-14','1997-10-14'),(48644,82541,'1997-10-14','1998-10-14'),(48644,85444,'1998-10-14','1999-10-14'),(48644,89850,'1999-10-14','2000-10-13'),(48644,90572,'2000-10-13','2001-10-13'),(48644,93645,'2001-10-13','9999-01-01'),(48645,40000,'1991-06-13','1992-06-12'),(48645,42321,'1992-06-12','1993-06-12'),(48645,41884,'1993-06-12','1994-06-12'),(48645,44367,'1994-06-12','1995-06-12'),(48645,45170,'1995-06-12','1996-06-11'),(48645,47924,'1996-06-11','1997-06-11'),(48645,51992,'1997-06-11','1998-06-11'),(48645,52702,'1998-06-11','1999-06-11'),(48645,54004,'1999-06-11','2000-06-10'),(48645,56023,'2000-06-10','2001-06-10'),(48645,58515,'2001-06-10','2002-06-10'),(48645,61932,'2002-06-10','9999-01-01'),(48646,65651,'1987-12-08','1988-12-07'),(48646,67523,'1988-12-07','1989-12-07'),(48646,70317,'1989-12-07','1990-12-07'),(48646,70847,'1990-12-07','1991-12-07'),(48646,71202,'1991-12-07','1992-12-06'),(48646,74237,'1992-12-06','1993-12-06'),(48646,76767,'1993-12-06','1994-12-06'),(48646,80809,'1994-12-06','1995-12-06'),(48646,80971,'1995-12-06','1996-12-05'),(48646,84862,'1996-12-05','1997-12-05'),(48646,85880,'1997-12-05','1998-12-05'),(48646,88312,'1998-12-05','1999-12-05'),(48646,88554,'1999-12-05','2000-12-04'),(48646,92020,'2000-12-04','2001-12-04'),(48646,95604,'2001-12-04','9999-01-01'),(48647,57882,'1995-04-08','1996-04-06'),(48647,61110,'1996-04-06','1997-04-07'),(48647,63804,'1997-04-07','1998-04-07'),(48647,65103,'1998-04-07','1999-04-07'),(48647,68391,'1999-04-07','2000-04-06'),(48647,72182,'2000-04-06','2001-04-06'),(48647,72244,'2001-04-06','2002-04-05'),(48647,74993,'2002-04-05','9999-01-01'),(48648,45234,'1992-12-11','1993-12-11'),(48648,47514,'1993-12-11','1994-12-11'),(48648,50258,'1994-12-11','1995-12-11'),(48648,54320,'1995-12-11','1996-12-10'),(48648,56231,'1996-12-10','1997-12-10'),(48648,56944,'1997-12-10','1998-12-10'),(48648,60003,'1998-12-10','1999-12-10'),(48648,63756,'1999-12-10','2000-12-09'),(48648,66298,'2000-12-09','2001-12-09'),(48648,67477,'2001-12-09','9999-01-01'),(48649,40000,'1990-10-02','1991-10-02'),(48649,40746,'1991-10-02','1992-10-01'),(48649,42514,'1992-10-01','1993-10-01'),(48649,42637,'1993-10-01','1994-10-01'),(48649,45343,'1994-10-01','1995-10-01'),(48649,48059,'1995-10-01','1996-09-30'),(48649,51415,'1996-09-30','1997-09-30'),(48649,52451,'1997-09-30','1998-09-30'),(48649,53186,'1998-09-30','1999-09-30'),(48649,52930,'1999-09-30','2000-09-29'),(48649,55904,'2000-09-29','2001-09-29'),(48649,58727,'2001-09-29','9999-01-01'),(48650,40000,'1987-02-27','1988-02-27'),(48650,43367,'1988-02-27','1989-02-26'),(48650,43725,'1989-02-26','1990-02-26'),(48650,45808,'1990-02-26','1991-02-26'),(48650,48527,'1991-02-26','1992-02-26'),(48650,52902,'1992-02-26','1993-02-25'),(48650,57089,'1993-02-25','1994-02-25'),(48650,56705,'1994-02-25','1995-02-25'),(48650,56598,'1995-02-25','1996-02-25'),(48650,56747,'1996-02-25','1997-02-24'),(48650,60235,'1997-02-24','1998-02-24'),(48650,63556,'1998-02-24','1998-11-30'),(48651,55460,'1986-12-12','1987-12-12'),(48651,55867,'1987-12-12','1988-12-11'),(48651,56646,'1988-12-11','1989-12-11'),(48651,56228,'1989-12-11','1990-12-11'),(48651,57021,'1990-12-11','1991-12-11'),(48651,59480,'1991-12-11','1992-12-10'),(48651,59426,'1992-12-10','1993-12-10'),(48651,60902,'1993-12-10','1994-12-10'),(48651,64470,'1994-12-10','1995-12-10'),(48651,67782,'1995-12-10','1996-12-09'),(48651,71932,'1996-12-09','1997-12-09'),(48651,74142,'1997-12-09','1998-12-09'),(48651,75207,'1998-12-09','1999-12-09'),(48651,78481,'1999-12-09','2000-12-08'),(48651,82550,'2000-12-08','2001-12-08'),(48651,86924,'2001-12-08','9999-01-01'),(48652,56296,'1988-12-02','1989-12-02'),(48652,59841,'1989-12-02','1990-12-02'),(48652,60990,'1990-12-02','1991-12-02'),(48652,60535,'1991-12-02','1992-12-01'),(48652,60325,'1992-12-01','1993-12-01'),(48652,64816,'1993-12-01','1994-12-01'),(48652,64706,'1994-12-01','1995-12-01'),(48652,64450,'1995-12-01','1996-11-30'),(48652,64022,'1996-11-30','1997-11-30'),(48652,66978,'1997-11-30','1998-11-30'),(48652,67564,'1998-11-30','1999-11-30'),(48652,69110,'1999-11-30','2000-11-29'),(48652,68774,'2000-11-29','2001-11-29'),(48652,69325,'2001-11-29','9999-01-01'),(48653,40000,'1992-04-11','1993-04-11'),(48653,42489,'1993-04-11','1994-04-11'),(48653,44591,'1994-04-11','1995-04-11'),(48653,48058,'1995-04-11','1996-04-10'),(48653,48703,'1996-04-10','1997-04-10'),(48653,50220,'1997-04-10','1998-04-10'),(48653,51054,'1998-04-10','1999-04-10'),(48653,53390,'1999-04-10','2000-04-09'),(48653,57685,'2000-04-09','2001-04-09'),(48653,57240,'2001-04-09','2002-04-09'),(48653,59032,'2002-04-09','9999-01-01'),(48654,53858,'1996-09-02','1997-09-02'),(48654,55495,'1997-09-02','1998-09-02'),(48654,58645,'1998-09-02','1999-09-02'),(48654,60597,'1999-09-02','2000-09-01'),(48654,65071,'2000-09-01','2001-09-01'),(48654,69515,'2001-09-01','2001-12-27'),(48655,60623,'1991-07-11','1992-07-10'),(48655,64959,'1992-07-10','1993-07-10'),(48655,65701,'1993-07-10','1994-07-10'),(48655,65381,'1994-07-10','1995-07-10'),(48655,67592,'1995-07-10','1996-07-09'),(48655,68447,'1996-07-09','1997-07-09'),(48655,69996,'1997-07-09','1998-07-09'),(48655,71928,'1998-07-09','1999-07-09'),(48655,73434,'1999-07-09','2000-07-08'),(48655,77003,'2000-07-08','2001-07-08'),(48655,79614,'2001-07-08','2002-07-08'),(48655,80902,'2002-07-08','9999-01-01'),(48656,44550,'1993-11-24','1994-11-24'),(48656,47923,'1994-11-24','1995-11-24'),(48656,50205,'1995-11-24','1996-11-23'),(48656,50226,'1996-11-23','1997-11-23'),(48656,50394,'1997-11-23','1998-11-23'),(48656,52407,'1998-11-23','1999-11-23'),(48656,56093,'1999-11-23','2000-01-03'),(48657,40000,'1989-02-23','1990-02-23'),(48657,44124,'1990-02-23','1991-02-23'),(48657,44028,'1991-02-23','1992-02-23'),(48657,46280,'1992-02-23','1993-02-22'),(48657,49488,'1993-02-22','1994-02-22'),(48657,52480,'1994-02-22','1995-02-22'),(48657,54797,'1995-02-22','1996-02-22'),(48657,55499,'1996-02-22','1997-02-21'),(48657,56408,'1997-02-21','1998-02-21'),(48657,56433,'1998-02-21','1999-02-21'),(48657,59980,'1999-02-21','2000-02-21'),(48657,63588,'2000-02-21','2001-02-20'),(48657,67217,'2001-02-20','2002-02-20'),(48657,71236,'2002-02-20','9999-01-01'),(48658,53156,'1999-06-07','2000-06-06'),(48658,53934,'2000-06-06','2001-06-06'),(48658,54038,'2001-06-06','2002-06-06'),(48658,55536,'2002-06-06','9999-01-01'),(48659,45698,'1987-04-17','1988-04-16'),(48659,47219,'1988-04-16','1989-04-16'),(48659,49414,'1989-04-16','1990-04-16'),(48659,52473,'1990-04-16','1990-08-04'),(48660,40000,'1985-08-02','1986-08-02'),(48660,41801,'1986-08-02','1987-08-02'),(48660,44640,'1987-08-02','1988-08-01'),(48660,46406,'1988-08-01','1989-08-01'),(48660,47078,'1989-08-01','1990-08-01'),(48660,49016,'1990-08-01','1991-08-01'),(48660,48921,'1991-08-01','1992-07-31'),(48660,51893,'1992-07-31','1993-07-31'),(48660,52668,'1993-07-31','1994-07-31'),(48660,53513,'1994-07-31','1995-07-31'),(48660,54590,'1995-07-31','1996-07-30'),(48660,54198,'1996-07-30','1997-07-30'),(48660,55300,'1997-07-30','1998-07-30'),(48660,55194,'1998-07-30','1999-07-30'),(48660,55193,'1999-07-30','2000-07-29'),(48660,57396,'2000-07-29','2001-07-29'),(48660,60268,'2001-07-29','2002-07-29'),(48660,59911,'2002-07-29','9999-01-01'),(48661,40000,'1998-10-28','1999-10-28'),(48661,42974,'1999-10-28','2000-10-27'),(48661,43329,'2000-10-27','2001-10-27'),(48661,44989,'2001-10-27','9999-01-01'),(48662,89226,'1988-11-23','1989-11-23'),(48662,92537,'1989-11-23','1990-11-23'),(48662,94116,'1990-11-23','1991-11-23'),(48662,93649,'1991-11-23','1992-11-22'),(48662,97589,'1992-11-22','1993-11-22'),(48662,98630,'1993-11-22','1994-11-22'),(48662,98495,'1994-11-22','1995-11-22'),(48662,98994,'1995-11-22','1996-11-21'),(48662,98590,'1996-11-21','1997-11-21'),(48662,99857,'1997-11-21','1998-11-21'),(48662,103033,'1998-11-21','1999-11-21'),(48662,103534,'1999-11-21','2000-11-20'),(48662,103970,'2000-11-20','2001-11-20'),(48662,105540,'2001-11-20','9999-01-01'),(48663,42422,'1988-08-07','1989-08-07'),(48663,45868,'1989-08-07','1990-08-07'),(48663,48716,'1990-08-07','1991-08-07'),(48663,50707,'1991-08-07','1992-08-06'),(48663,52140,'1992-08-06','1993-08-06'),(48663,56028,'1993-08-06','1994-08-06'),(48663,56316,'1994-08-06','1995-08-06'),(48663,57191,'1995-08-06','1996-08-05'),(48663,60376,'1996-08-05','1997-08-05'),(48663,64487,'1997-08-05','1998-08-05'),(48663,67347,'1998-08-05','1999-08-05'),(48663,69953,'1999-08-05','2000-08-04'),(48663,70235,'2000-08-04','2001-08-04'),(48663,70330,'2001-08-04','9999-01-01'),(48664,72034,'1995-07-19','1996-07-18'),(48664,74565,'1996-07-18','1997-07-18'),(48664,74609,'1997-07-18','1998-07-18'),(48664,78372,'1998-07-18','1999-07-18'),(48664,80214,'1999-07-18','2000-07-17'),(48664,80203,'2000-07-17','2001-07-17'),(48664,80773,'2001-07-17','2002-07-17'),(48664,84142,'2002-07-17','9999-01-01'),(48665,40000,'1994-09-26','1995-09-26'),(48665,40245,'1995-09-26','1996-09-25'),(48665,43645,'1996-09-25','1997-09-25'),(48665,44332,'1997-09-25','1998-09-25'),(48665,48670,'1998-09-25','1999-09-25'),(48665,52139,'1999-09-25','2000-09-24'),(48665,51978,'2000-09-24','2001-09-24'),(48665,51970,'2001-09-24','9999-01-01'),(48666,66690,'1986-05-15','1987-05-15'),(48666,71026,'1987-05-15','1988-05-14'),(48666,73100,'1988-05-14','1989-05-14'),(48666,75438,'1989-05-14','1990-05-14'),(48666,77810,'1990-05-14','1991-05-14'),(48666,80141,'1991-05-14','1992-05-13'),(48666,81415,'1992-05-13','1993-05-13'),(48666,85598,'1993-05-13','1994-05-13'),(48666,86417,'1994-05-13','1995-05-13'),(48666,88894,'1995-05-13','1995-07-29'),(48667,63689,'1988-09-17','1988-11-26'),(48668,40000,'1992-10-27','1993-10-27'),(48668,42919,'1993-10-27','1994-10-27'),(48668,45105,'1994-10-27','1995-10-27'),(48668,48598,'1995-10-27','1996-10-26'),(48668,49828,'1996-10-26','1997-10-26'),(48668,54077,'1997-10-26','1998-10-26'),(48668,56217,'1998-10-26','1999-10-26'),(48668,58752,'1999-10-26','2000-10-25'),(48668,58734,'2000-10-25','2001-10-25'),(48668,58775,'2001-10-25','9999-01-01'),(48669,64564,'1997-03-28','1998-03-28'),(48669,67119,'1998-03-28','1999-03-28'),(48669,70742,'1999-03-28','2000-03-27'),(48669,74234,'2000-03-27','2001-03-27'),(48669,78724,'2001-03-27','2002-03-27'),(48669,80797,'2002-03-27','9999-01-01'),(48670,43706,'1988-11-05','1989-11-05'),(48670,47231,'1989-11-05','1990-11-05'),(48670,48471,'1990-11-05','1991-08-29'),(48671,40000,'1989-07-06','1990-07-06'),(48671,44050,'1990-07-06','1991-07-06'),(48671,45737,'1991-07-06','1992-07-05'),(48671,45392,'1992-07-05','1993-07-05'),(48671,45039,'1993-07-05','1994-07-05'),(48671,47565,'1994-07-05','1995-07-05'),(48671,47552,'1995-07-05','1996-07-04'),(48671,47743,'1996-07-04','1997-07-04'),(48671,50535,'1997-07-04','1998-07-04'),(48671,50413,'1998-07-04','1999-07-04'),(48671,53586,'1999-07-04','2000-07-03'),(48671,54055,'2000-07-03','2001-07-03'),(48671,56874,'2001-07-03','2002-07-03'),(48671,58461,'2002-07-03','9999-01-01'),(48672,76052,'1986-10-19','1987-10-19'),(48672,77563,'1987-10-19','1988-10-18'),(48672,78698,'1988-10-18','1989-10-18'),(48672,82504,'1989-10-18','1990-10-18'),(48672,83421,'1990-10-18','1991-10-18'),(48672,83672,'1991-10-18','1992-10-17'),(48672,84722,'1992-10-17','1993-10-17'),(48672,88905,'1993-10-17','1994-10-17'),(48672,90994,'1994-10-17','1995-10-17'),(48672,91722,'1995-10-17','1996-10-16'),(48672,94749,'1996-10-16','1997-10-16'),(48672,97947,'1997-10-16','1998-10-16'),(48672,101170,'1998-10-16','1999-10-16'),(48672,102741,'1999-10-16','2000-10-15'),(48672,106031,'2000-10-15','2001-10-15'),(48672,107111,'2001-10-15','9999-01-01'),(48673,65023,'1992-12-30','1993-12-30'),(48673,68866,'1993-12-30','1994-12-30'),(48673,69295,'1994-12-30','1995-12-30'),(48673,70245,'1995-12-30','1996-12-29'),(48673,70981,'1996-12-29','1997-12-29'),(48673,73916,'1997-12-29','1998-12-29'),(48673,77552,'1998-12-29','1999-12-29'),(48673,79461,'1999-12-29','2000-12-28'),(48673,80248,'2000-12-28','2001-12-28'),(48673,80024,'2001-12-28','2002-01-15'),(48674,60932,'1985-04-16','1986-04-16'),(48674,60517,'1986-04-16','1987-04-16'),(48674,62845,'1987-04-16','1988-04-15'),(48674,63622,'1988-04-15','1989-04-15'),(48674,64910,'1989-04-15','1990-04-15'),(48674,66230,'1990-04-15','1991-04-15'),(48674,66451,'1991-04-15','1992-04-14'),(48674,70610,'1992-04-14','1993-04-14'),(48674,71774,'1993-04-14','1994-04-14'),(48674,71863,'1994-04-14','1995-04-14'),(48674,71630,'1995-04-14','1996-04-13'),(48674,75088,'1996-04-13','1997-04-13'),(48674,77983,'1997-04-13','1998-04-13'),(48674,82127,'1998-04-13','1999-04-13'),(48674,83818,'1999-04-13','2000-04-12'),(48674,83487,'2000-04-12','2001-04-12'),(48674,84146,'2001-04-12','2002-04-12'),(48674,85201,'2002-04-12','9999-01-01'),(48675,56168,'1990-01-31','1991-01-31'),(48675,60549,'1991-01-31','1992-01-31'),(48675,65046,'1992-01-31','1993-01-30'),(48675,69195,'1993-01-30','1994-01-30'),(48675,71448,'1994-01-30','1995-01-30'),(48675,75942,'1995-01-30','1996-01-30'),(48675,75489,'1996-01-30','1997-01-29'),(48675,76122,'1997-01-29','1998-01-29'),(48675,76373,'1998-01-29','1999-01-29'),(48675,78815,'1999-01-29','2000-01-29'),(48675,79743,'2000-01-29','2001-01-28'),(48675,79682,'2001-01-28','2002-01-28'),(48675,81932,'2002-01-28','9999-01-01'),(48676,60590,'1990-05-08','1991-05-08'),(48676,63114,'1991-05-08','1992-05-07'),(48676,64141,'1992-05-07','1993-05-07'),(48676,64732,'1993-05-07','1994-05-07'),(48676,68174,'1994-05-07','1995-05-07'),(48676,72612,'1995-05-07','1996-05-06'),(48676,74029,'1996-05-06','1997-05-06'),(48676,77058,'1997-05-06','1998-05-06'),(48676,81369,'1998-05-06','1999-05-06'),(48676,83952,'1999-05-06','2000-05-05'),(48676,85889,'2000-05-05','2001-05-05'),(48676,89579,'2001-05-05','2002-05-05'),(48676,93290,'2002-05-05','9999-01-01'),(48677,81578,'1993-05-10','1994-05-10'),(48677,83443,'1994-05-10','1995-05-10'),(48677,84442,'1995-05-10','1996-01-25'),(48678,99463,'1988-03-04','1989-03-04'),(48678,101238,'1989-03-04','1990-03-04'),(48678,104519,'1990-03-04','1991-03-04'),(48678,108195,'1991-03-04','1992-03-03'),(48678,109306,'1992-03-03','1993-03-03'),(48678,112934,'1993-03-03','1994-03-03'),(48678,116980,'1994-03-03','1995-03-03'),(48678,120325,'1995-03-03','1996-03-02'),(48678,121680,'1996-03-02','1997-03-02'),(48678,124747,'1997-03-02','1998-03-02'),(48678,127397,'1998-03-02','1999-03-02'),(48678,128045,'1999-03-02','2000-03-01'),(48678,128424,'2000-03-01','2001-03-01'),(48678,132836,'2001-03-01','2001-08-02'),(48679,54715,'1990-09-16','1990-11-06'),(48680,40000,'1985-07-08','1986-07-08'),(48680,42755,'1986-07-08','1987-07-08'),(48680,45636,'1987-07-08','1988-07-07'),(48680,49636,'1988-07-07','1989-07-07'),(48680,53264,'1989-07-07','1990-07-07'),(48680,54859,'1990-07-07','1991-07-07'),(48680,55456,'1991-07-07','1992-07-06'),(48680,56563,'1992-07-06','1993-07-06'),(48680,58363,'1993-07-06','1994-07-06'),(48680,60860,'1994-07-06','1995-07-06'),(48680,65222,'1995-07-06','1996-07-05'),(48680,65212,'1996-07-05','1997-07-05'),(48680,69297,'1997-07-05','1998-07-05'),(48680,70819,'1998-07-05','1999-07-05'),(48680,72604,'1999-07-05','2000-07-04'),(48680,72136,'2000-07-04','2001-07-04'),(48680,73542,'2001-07-04','2002-07-04'),(48680,73535,'2002-07-04','9999-01-01'),(48681,64718,'1988-08-15','1989-08-15'),(48681,67339,'1989-08-15','1990-08-15'),(48681,68349,'1990-08-15','1991-08-15'),(48681,69783,'1991-08-15','1992-08-14'),(48681,69559,'1992-08-14','1993-08-14'),(48681,70559,'1993-08-14','1994-08-14'),(48681,71933,'1994-08-14','1995-08-14'),(48681,71693,'1995-08-14','1996-08-13'),(48681,71408,'1996-08-13','1997-08-13'),(48681,74055,'1997-08-13','1998-08-13'),(48681,77005,'1998-08-13','1999-08-13'),(48681,78830,'1999-08-13','2000-08-12'),(48681,83261,'2000-08-12','2001-08-12'),(48681,84830,'2001-08-12','9999-01-01'),(48682,78996,'1994-09-13','1995-09-13'),(48682,81482,'1995-09-13','1996-09-12'),(48682,82311,'1996-09-12','1997-09-12'),(48682,83400,'1997-09-12','1998-09-12'),(48682,83171,'1998-09-12','1999-09-12'),(48682,87527,'1999-09-12','2000-09-11'),(48682,89294,'2000-09-11','2001-09-11'),(48682,89664,'2001-09-11','9999-01-01'),(48683,84149,'1996-02-03','1997-02-02'),(48683,84643,'1997-02-02','1998-02-02'),(48683,88135,'1998-02-02','1999-02-02'),(48683,89915,'1999-02-02','2000-02-02'),(48683,89956,'2000-02-02','2001-02-01'),(48683,89873,'2001-02-01','2002-02-01'),(48683,93209,'2002-02-01','9999-01-01'),(48684,40000,'1996-10-10','1997-10-10'),(48684,42194,'1997-10-10','1998-10-10'),(48684,45238,'1998-10-10','1999-10-10'),(48684,49641,'1999-10-10','2000-10-09'),(48684,52325,'2000-10-09','2001-10-09'),(48684,55325,'2001-10-09','9999-01-01'),(48685,46998,'1997-02-15','1998-02-15'),(48685,48896,'1998-02-15','1999-02-15'),(48685,49146,'1999-02-15','2000-02-15'),(48685,51955,'2000-02-15','2001-02-14'),(48685,52962,'2001-02-14','2002-02-14'),(48685,55577,'2002-02-14','9999-01-01'),(48686,65926,'1993-09-14','1994-09-14'),(48686,66202,'1994-09-14','1995-09-14'),(48686,68857,'1995-09-14','1996-09-13'),(48686,72483,'1996-09-13','1997-09-13'),(48686,76478,'1997-09-13','1998-09-13'),(48686,78266,'1998-09-13','1999-09-13'),(48686,78474,'1999-09-13','2000-09-12'),(48686,79461,'2000-09-12','2001-09-12'),(48686,81847,'2001-09-12','9999-01-01'),(48687,40580,'1986-07-05','1987-07-05'),(48687,43748,'1987-07-05','1988-07-04'),(48687,46149,'1988-07-04','1989-07-04'),(48687,46295,'1989-07-04','1990-07-04'),(48687,48775,'1990-07-04','1991-07-04'),(48687,50611,'1991-07-04','1992-07-03'),(48687,54594,'1992-07-03','1993-07-03'),(48687,55841,'1993-07-03','1994-07-03'),(48687,57552,'1994-07-03','1995-07-03'),(48687,61913,'1995-07-03','1996-07-02'),(48687,64803,'1996-07-02','1997-07-02'),(48687,66588,'1997-07-02','1998-07-02'),(48687,70768,'1998-07-02','1999-07-02'),(48687,71063,'1999-07-02','2000-07-01'),(48687,71598,'2000-07-01','2001-07-01'),(48687,73190,'2001-07-01','2002-07-01'),(48687,72989,'2002-07-01','9999-01-01'),(48688,82720,'1996-02-08','1997-02-07'),(48688,82393,'1997-02-07','1998-02-07'),(48688,82719,'1998-02-07','1999-02-07'),(48688,85470,'1999-02-07','2000-02-07'),(48688,85989,'2000-02-07','2001-02-06'),(48688,86192,'2001-02-06','2002-02-06'),(48688,87638,'2002-02-06','2002-03-06'),(48689,44018,'1999-07-04','2000-07-03'),(48689,44455,'2000-07-03','2001-07-03'),(48689,47551,'2001-07-03','2002-07-03'),(48689,51423,'2002-07-03','9999-01-01'),(48690,47581,'1999-09-27','2000-09-26'),(48690,50192,'2000-09-26','2001-09-26'),(48690,52753,'2001-09-26','9999-01-01'),(48691,40000,'1988-02-08','1989-02-07'),(48691,41838,'1989-02-07','1990-02-07'),(48691,45914,'1990-02-07','1991-02-07'),(48691,48007,'1991-02-07','1992-02-07'),(48691,51205,'1992-02-07','1993-02-06'),(48691,51373,'1993-02-06','1994-02-06'),(48691,54773,'1994-02-06','1995-02-06'),(48691,55495,'1995-02-06','1996-02-06'),(48691,57509,'1996-02-06','1997-02-05'),(48691,59146,'1997-02-05','1998-02-05'),(48691,63027,'1998-02-05','1999-02-05'),(48691,67071,'1999-02-05','2000-02-05'),(48691,71337,'2000-02-05','2001-02-04'),(48691,75589,'2001-02-04','2002-02-04'),(48691,76465,'2002-02-04','9999-01-01'),(48692,42386,'1989-08-15','1990-08-15'),(48692,45395,'1990-08-15','1991-08-15'),(48692,48926,'1991-08-15','1992-08-14'),(48692,50475,'1992-08-14','1993-08-14'),(48692,54212,'1993-08-14','1994-08-14'),(48692,54036,'1994-08-14','1995-08-14'),(48692,56021,'1995-08-14','1996-08-13'),(48692,55942,'1996-08-13','1997-08-13'),(48692,57004,'1997-08-13','1998-08-13'),(48692,58660,'1998-08-13','1999-08-13'),(48692,59590,'1999-08-13','2000-08-12'),(48692,63690,'2000-08-12','2001-08-12'),(48692,64344,'2001-08-12','9999-01-01'),(48693,63309,'1985-11-25','1986-11-25'),(48693,63229,'1986-11-25','1987-11-25'),(48693,65509,'1987-11-25','1988-11-24'),(48693,67027,'1988-11-24','1989-11-24'),(48693,71304,'1989-11-24','1990-11-24'),(48693,73065,'1990-11-24','1991-11-24'),(48693,72933,'1991-11-24','1992-11-23'),(48693,74492,'1992-11-23','1993-11-23'),(48693,74398,'1993-11-23','1994-11-23'),(48693,77551,'1994-11-23','1995-11-23'),(48693,80348,'1995-11-23','1996-11-22'),(48693,82643,'1996-11-22','1997-11-22'),(48693,87091,'1997-11-22','1998-11-22'),(48693,86915,'1998-11-22','1999-11-22'),(48693,88400,'1999-11-22','2000-11-21'),(48693,88812,'2000-11-21','2001-11-21'),(48693,91687,'2001-11-21','9999-01-01'),(48694,40000,'1985-03-29','1986-03-29'),(48694,42749,'1986-03-29','1987-03-29'),(48694,43497,'1987-03-29','1988-03-28'),(48694,47932,'1988-03-28','1989-03-28'),(48694,48185,'1989-03-28','1990-03-28'),(48694,47766,'1990-03-28','1991-03-28'),(48694,50792,'1991-03-28','1992-03-27'),(48694,53072,'1992-03-27','1993-03-27'),(48694,54507,'1993-03-27','1994-03-27'),(48694,56268,'1994-03-27','1995-03-27'),(48694,60078,'1995-03-27','1995-08-14'),(48695,40000,'1993-11-08','1994-11-08'),(48695,41373,'1994-11-08','1995-11-08'),(48695,45454,'1995-11-08','1996-11-07'),(48695,49911,'1996-11-07','1997-11-07'),(48695,50358,'1997-11-07','1998-11-07'),(48695,53676,'1998-11-07','1999-11-07'),(48695,57888,'1999-11-07','2000-11-06'),(48695,60561,'2000-11-06','2001-11-06'),(48695,60315,'2001-11-06','9999-01-01'),(48696,76758,'1987-07-04','1988-07-03'),(48696,76862,'1988-07-03','1989-07-03'),(48696,76607,'1989-07-03','1990-07-03'),(48696,78714,'1990-07-03','1991-07-03'),(48696,82998,'1991-07-03','1992-07-02'),(48696,83409,'1992-07-02','1993-07-02'),(48696,84715,'1993-07-02','1994-07-02'),(48696,87031,'1994-07-02','1995-07-02'),(48696,88714,'1995-07-02','1996-07-01'),(48696,91108,'1996-07-01','1997-07-01'),(48696,92276,'1997-07-01','1998-07-01'),(48696,95076,'1998-07-01','1999-07-01'),(48696,96369,'1999-07-01','2000-06-30'),(48696,100061,'2000-06-30','2001-06-30'),(48696,100373,'2001-06-30','2002-06-30'),(48696,104825,'2002-06-30','9999-01-01'),(48697,49201,'1990-10-06','1991-10-06'),(48697,51232,'1991-10-06','1992-10-05'),(48697,51299,'1992-10-05','1993-10-05'),(48697,51799,'1993-10-05','1994-10-05'),(48697,51409,'1994-10-05','1995-10-05'),(48697,52066,'1995-10-05','1996-10-04'),(48697,53283,'1996-10-04','1997-10-04'),(48697,55978,'1997-10-04','1998-10-04'),(48697,59632,'1998-10-04','1999-10-04'),(48697,59339,'1999-10-04','2000-10-03'),(48697,60160,'2000-10-03','2001-10-03'),(48697,60516,'2001-10-03','9999-01-01'),(48698,70500,'1989-12-13','1990-12-13'),(48698,70182,'1990-12-13','1991-12-13'),(48698,69919,'1991-12-13','1992-12-12'),(48698,72735,'1992-12-12','1993-12-12'),(48698,73635,'1993-12-12','1994-12-12'),(48698,73948,'1994-12-12','1995-12-12'),(48698,74989,'1995-12-12','1996-12-11'),(48698,77189,'1996-12-11','1997-12-11'),(48698,78352,'1997-12-11','1998-12-11'),(48698,80390,'1998-12-11','1999-12-11'),(48698,81067,'1999-12-11','2000-12-10'),(48698,82510,'2000-12-10','2001-12-10'),(48698,85229,'2001-12-10','9999-01-01'),(48699,76906,'1989-06-13','1990-06-13'),(48699,79835,'1990-06-13','1991-06-13'),(48699,81262,'1991-06-13','1992-06-12'),(48699,83959,'1992-06-12','1993-06-12'),(48699,84744,'1993-06-12','1994-06-12'),(48699,88410,'1994-06-12','1995-06-12'),(48699,88777,'1995-06-12','1996-06-11'),(48699,90341,'1996-06-11','1997-06-11'),(48699,91141,'1997-06-11','1998-06-11'),(48699,91153,'1998-06-11','1999-06-11'),(48699,91936,'1999-06-11','2000-06-10'),(48699,92070,'2000-06-10','2001-06-10'),(48699,91989,'2001-06-10','2002-06-10'),(48699,93886,'2002-06-10','9999-01-01'),(48700,40000,'1992-05-04','1993-05-04'),(48700,42520,'1993-05-04','1994-05-04'),(48700,42903,'1994-05-04','1995-05-04'),(48700,44256,'1995-05-04','1996-05-03'),(48700,44472,'1996-05-03','1997-05-03'),(48700,46739,'1997-05-03','1998-05-03'),(48700,50492,'1998-05-03','1999-05-03'),(48700,53436,'1999-05-03','2000-05-02'),(48700,55712,'2000-05-02','2001-05-02'),(48700,57623,'2001-05-02','2002-05-02'),(48700,61595,'2002-05-02','9999-01-01'),(48701,64560,'1987-05-10','1988-05-09'),(48701,66939,'1988-05-09','1989-05-09'),(48701,67537,'1989-05-09','1990-05-09'),(48701,67380,'1990-05-09','1991-05-09'),(48701,70075,'1991-05-09','1992-05-08'),(48701,70264,'1992-05-08','1993-05-08'),(48701,72720,'1993-05-08','1994-05-08'),(48701,74736,'1994-05-08','1995-05-08'),(48701,76318,'1995-05-08','1996-05-07'),(48701,79352,'1996-05-07','1997-05-07'),(48701,83412,'1997-05-07','1998-05-07'),(48701,85048,'1998-05-07','1999-05-07'),(48701,84842,'1999-05-07','2000-05-06'),(48701,88672,'2000-05-06','2001-05-06'),(48701,92483,'2001-05-06','2002-05-06'),(48701,96084,'2002-05-06','9999-01-01'),(48702,64138,'1993-12-19','1994-12-19'),(48702,66846,'1994-12-19','1995-12-19'),(48702,68767,'1995-12-19','1996-12-18'),(48702,72160,'1996-12-18','1997-12-18'),(48702,74345,'1997-12-18','1998-12-18'),(48702,75201,'1998-12-18','1999-12-18'),(48702,76070,'1999-12-18','2000-12-17'),(48702,79863,'2000-12-17','2001-12-17'),(48702,82869,'2001-12-17','9999-01-01'),(48703,40000,'1999-01-09','2000-01-09'),(48703,42694,'2000-01-09','2001-01-08'),(48703,46122,'2001-01-08','2001-05-27'),(48704,40000,'1990-09-23','1991-09-23'),(48704,40498,'1991-09-23','1992-09-22'),(48704,43518,'1992-09-22','1993-09-22'),(48704,44373,'1993-09-22','1994-09-22'),(48704,47274,'1994-09-22','1995-09-22'),(48704,50518,'1995-09-22','1996-09-21'),(48704,50674,'1996-09-21','1997-09-21'),(48704,54608,'1997-09-21','1998-09-21'),(48704,57029,'1998-09-21','1999-09-21'),(48704,57697,'1999-09-21','2000-09-20'),(48704,59874,'2000-09-20','2001-09-20'),(48704,59591,'2001-09-20','9999-01-01'),(48705,51033,'1996-06-20','1997-06-20'),(48705,54662,'1997-06-20','1998-04-23'),(48706,40000,'1986-12-11','1987-12-11'),(48706,44167,'1987-12-11','1988-12-10'),(48706,46738,'1988-12-10','1989-12-10'),(48706,47713,'1989-12-10','1990-12-10'),(48706,51593,'1990-12-10','1991-12-10'),(48706,54625,'1991-12-10','1992-12-09'),(48706,54195,'1992-12-09','1993-12-09'),(48706,55818,'1993-12-09','1994-12-09'),(48706,57155,'1994-12-09','1995-12-09'),(48706,56848,'1995-12-09','1996-12-08'),(48706,59729,'1996-12-08','1997-12-08'),(48706,63789,'1997-12-08','1998-12-08'),(48706,64105,'1998-12-08','1999-12-08'),(48706,63637,'1999-12-08','2000-12-07'),(48706,64992,'2000-12-07','2001-12-07'),(48706,67991,'2001-12-07','9999-01-01'),(48707,48116,'1993-09-13','1994-09-13'),(48707,47877,'1994-09-13','1995-09-13'),(48707,52099,'1995-09-13','1996-09-12'),(48707,55726,'1996-09-12','1997-09-12'),(48707,57653,'1997-09-12','1998-09-12'),(48707,58692,'1998-09-12','1999-09-12'),(48707,59743,'1999-09-12','2000-09-11'),(48707,62414,'2000-09-11','2001-09-11'),(48707,63045,'2001-09-11','9999-01-01'),(48708,40000,'1994-04-16','1995-04-16'),(48708,42098,'1995-04-16','1996-04-15'),(48708,45084,'1996-04-15','1997-04-15'),(48708,49456,'1997-04-15','1998-04-15'),(48708,50354,'1998-04-15','1999-04-15'),(48708,53983,'1999-04-15','2000-04-14'),(48708,54511,'2000-04-14','2001-04-14'),(48708,58940,'2001-04-14','2002-04-14'),(48708,61502,'2002-04-14','9999-01-01'),(48709,40000,'1991-08-12','1992-08-11'),(48709,44069,'1992-08-11','1993-08-11'),(48709,45593,'1993-08-11','1994-08-11'),(48709,47966,'1994-08-11','1995-08-11'),(48709,51546,'1995-08-11','1996-08-10'),(48709,55705,'1996-08-10','1997-08-10'),(48709,59928,'1997-08-10','1998-08-10'),(48709,60934,'1998-08-10','1999-08-10'),(48709,61654,'1999-08-10','2000-08-09'),(48709,64937,'2000-08-09','2001-08-09'),(48709,66732,'2001-08-09','9999-01-01'),(48710,43937,'1990-11-29','1991-11-29'),(48710,48284,'1991-11-29','1992-11-28'),(48710,49990,'1992-11-28','1993-11-28'),(48710,54036,'1993-11-28','1994-11-28'),(48710,57471,'1994-11-28','1995-11-28'),(48710,59496,'1995-11-28','1996-11-27'),(48710,59931,'1996-11-27','1997-11-27'),(48710,63253,'1997-11-27','1998-11-27'),(48710,66187,'1998-11-27','1999-11-27'),(48710,69296,'1999-11-27','2000-11-26'),(48710,73228,'2000-11-26','2001-11-26'),(48710,75796,'2001-11-26','9999-01-01'),(48711,40000,'1986-11-07','1987-11-07'),(48711,40339,'1987-11-07','1988-11-06'),(48711,42935,'1988-11-06','1989-11-06'),(48711,46209,'1989-11-06','1990-11-06'),(48711,48499,'1990-11-06','1991-11-06'),(48711,49367,'1991-11-06','1992-11-05'),(48711,53441,'1992-11-05','1993-11-05'),(48711,54073,'1993-11-05','1994-11-05'),(48711,54489,'1994-11-05','1995-11-05'),(48711,57265,'1995-11-05','1996-11-04'),(48711,59926,'1996-11-04','1997-11-04'),(48711,60804,'1997-11-04','1998-11-04'),(48711,62554,'1998-11-04','1999-11-04'),(48711,64860,'1999-11-04','2000-11-03'),(48711,67781,'2000-11-03','2001-11-03'),(48711,71791,'2001-11-03','9999-01-01'),(48712,44955,'1998-09-11','1999-01-03'),(48713,71073,'1990-07-02','1991-07-02'),(48713,71902,'1991-07-02','1992-07-01'),(48713,76013,'1992-07-01','1993-07-01'),(48713,78361,'1993-07-01','1994-07-01'),(48713,82079,'1994-07-01','1995-07-01'),(48713,85358,'1995-07-01','1996-06-30'),(48713,85180,'1996-06-30','1997-06-30'),(48713,87105,'1997-06-30','1998-06-30'),(48713,90148,'1998-06-30','1999-06-30'),(48713,91329,'1999-06-30','2000-06-29'),(48713,91865,'2000-06-29','2001-06-29'),(48713,93336,'2001-06-29','2002-06-29'),(48713,93286,'2002-06-29','9999-01-01'),(48714,40000,'1998-03-06','1999-03-06'),(48714,41092,'1999-03-06','2000-03-05'),(48714,42114,'2000-03-05','2001-03-05'),(48714,45834,'2001-03-05','2002-03-05'),(48714,49936,'2002-03-05','9999-01-01'),(48715,46023,'1993-05-22','1994-05-22'),(48715,50086,'1994-05-22','1995-05-22'),(48715,54509,'1995-05-22','1996-05-21'),(48715,57081,'1996-05-21','1997-05-21'),(48715,57874,'1997-05-21','1998-05-21'),(48715,58307,'1998-05-21','1999-05-21'),(48715,59350,'1999-05-21','2000-05-20'),(48715,61885,'2000-05-20','2001-05-20'),(48715,66144,'2001-05-20','2002-05-20'),(48715,69370,'2002-05-20','9999-01-01'),(48716,108851,'1988-05-18','1988-11-16'),(48717,71512,'1990-11-23','1991-11-23'),(48717,75096,'1991-11-23','1992-11-22'),(48717,78252,'1992-11-22','1993-11-22'),(48717,78357,'1993-11-22','1994-11-22'),(48717,81057,'1994-11-22','1995-11-22'),(48717,84918,'1995-11-22','1996-11-21'),(48717,89065,'1996-11-21','1997-11-21'),(48717,89680,'1997-11-21','1998-11-21'),(48717,90628,'1998-11-21','1999-11-21'),(48717,93190,'1999-11-21','2000-11-20'),(48717,97187,'2000-11-20','2001-11-20'),(48717,99278,'2001-11-20','9999-01-01'),(48718,65933,'1998-07-24','1999-07-24'),(48718,65450,'1999-07-24','2000-07-23'),(48718,69599,'2000-07-23','2001-07-23'),(48718,71682,'2001-07-23','2002-07-23'),(48718,71858,'2002-07-23','9999-01-01'),(48719,46321,'1991-08-30','1992-08-29'),(48719,45979,'1992-08-29','1993-08-29'),(48719,49286,'1993-08-29','1994-08-29'),(48719,50969,'1994-08-29','1995-08-29'),(48719,53274,'1995-08-29','1996-08-28'),(48719,57459,'1996-08-28','1997-08-28'),(48719,60147,'1997-08-28','1998-08-28'),(48719,63996,'1998-08-28','1999-08-28'),(48719,65082,'1999-08-28','2000-08-27'),(48719,66989,'2000-08-27','2001-08-27'),(48719,70857,'2001-08-27','9999-01-01'),(48720,40000,'2000-01-16','2001-01-15'),(48720,39773,'2001-01-15','2002-01-15'),(48720,43150,'2002-01-15','9999-01-01'),(48721,50713,'1986-09-17','1987-09-17'),(48721,50962,'1987-09-17','1988-09-16'),(48721,50500,'1988-09-16','1989-09-16'),(48721,52679,'1989-09-16','1990-09-16'),(48721,54961,'1990-09-16','1991-09-16'),(48721,58971,'1991-09-16','1992-09-15'),(48721,58909,'1992-09-15','1993-09-15'),(48721,63130,'1993-09-15','1994-09-15'),(48721,66282,'1994-09-15','1995-09-15'),(48721,69401,'1995-09-15','1996-09-14'),(48721,69894,'1996-09-14','1997-09-14'),(48721,72504,'1997-09-14','1998-09-14'),(48721,72339,'1998-09-14','1999-09-14'),(48721,72290,'1999-09-14','2000-09-13'),(48721,72671,'2000-09-13','2001-09-13'),(48721,72633,'2001-09-13','9999-01-01'),(48722,53862,'1996-11-27','1997-11-27'),(48722,58015,'1997-11-27','1998-11-27'),(48722,59972,'1998-11-27','1999-03-07'),(48723,43751,'1990-02-28','1991-02-28'),(48723,47278,'1991-02-28','1992-02-28'),(48723,47143,'1992-02-28','1993-02-27'),(48723,46718,'1993-02-27','1994-02-27'),(48723,50088,'1994-02-27','1995-02-27'),(48723,54199,'1995-02-27','1996-02-27'),(48723,56002,'1996-02-27','1997-02-26'),(48723,55545,'1997-02-26','1998-02-26'),(48723,55835,'1998-02-26','1999-02-26'),(48723,59082,'1999-02-26','2000-02-26'),(48723,60928,'2000-02-26','2001-02-25'),(48723,62688,'2001-02-25','2002-02-25'),(48723,64411,'2002-02-25','9999-01-01'),(48724,40000,'1994-10-25','1995-10-25'),(48724,41914,'1995-10-25','1996-10-24'),(48724,45924,'1996-10-24','1997-10-24'),(48724,47948,'1997-10-24','1998-10-24'),(48724,47996,'1998-10-24','1999-10-24'),(48724,50562,'1999-10-24','2000-10-23'),(48724,51795,'2000-10-23','2001-10-23'),(48724,51660,'2001-10-23','9999-01-01'),(48725,59607,'1998-09-08','1999-09-08'),(48725,62549,'1999-09-08','2000-09-07'),(48725,65654,'2000-09-07','2001-09-07'),(48725,69898,'2001-09-07','9999-01-01'),(48726,40154,'1987-08-02','1988-08-01'),(48726,43492,'1988-08-01','1989-08-01'),(48726,43492,'1989-08-01','1990-08-01'),(48726,45591,'1990-08-01','1991-08-01'),(48726,46560,'1991-08-01','1992-01-13'),(48727,47873,'1992-11-30','1993-11-30'),(48727,49655,'1993-11-30','1994-11-30'),(48727,50846,'1994-11-30','1995-11-30'),(48727,53949,'1995-11-30','1996-11-29'),(48727,57672,'1996-11-29','1997-11-29'),(48727,60976,'1997-11-29','1998-11-29'),(48727,61748,'1998-11-29','1999-11-29'),(48727,65778,'1999-11-29','2000-11-28'),(48727,66930,'2000-11-28','2001-11-28'),(48727,69911,'2001-11-28','9999-01-01'),(48728,58712,'1987-02-24','1988-02-24'),(48728,58233,'1988-02-24','1989-02-23'),(48728,62542,'1989-02-23','1990-02-23'),(48728,64328,'1990-02-23','1991-02-23'),(48728,67881,'1991-02-23','1992-02-23'),(48728,67808,'1992-02-23','1993-02-22'),(48728,71207,'1993-02-22','1994-02-22'),(48728,72311,'1994-02-22','1995-02-22'),(48728,74744,'1995-02-22','1996-02-22'),(48728,78285,'1996-02-22','1997-02-21'),(48728,82184,'1997-02-21','1998-02-21'),(48728,86398,'1998-02-21','1999-02-21'),(48728,88809,'1999-02-21','2000-02-21'),(48728,90601,'2000-02-21','2001-02-20'),(48728,91707,'2001-02-20','2002-02-20'),(48728,93322,'2002-02-20','9999-01-01'),(48729,40000,'1997-04-29','1998-04-29'),(48729,43361,'1998-04-29','1999-04-29'),(48729,44765,'1999-04-29','2000-04-28'),(48729,48144,'2000-04-28','2001-04-28'),(48729,49131,'2001-04-28','2002-04-28'),(48729,52704,'2002-04-28','9999-01-01'),(48730,40000,'1987-01-20','1988-01-20'),(48730,43017,'1988-01-20','1989-01-19'),(48730,47075,'1989-01-19','1990-01-19'),(48730,50756,'1990-01-19','1991-01-19'),(48730,52840,'1991-01-19','1992-01-19'),(48730,54566,'1992-01-19','1993-01-18'),(48730,55598,'1993-01-18','1994-01-18'),(48730,55948,'1994-01-18','1995-01-18'),(48730,58475,'1995-01-18','1996-01-18'),(48730,59518,'1996-01-18','1997-01-17'),(48730,63769,'1997-01-17','1998-01-17'),(48730,64958,'1998-01-17','1999-01-17'),(48730,64509,'1999-01-17','2000-01-17'),(48730,66732,'2000-01-17','2001-01-16'),(48730,66350,'2001-01-16','2002-01-16'),(48730,68692,'2002-01-16','9999-01-01'),(48731,61393,'1991-05-07','1992-05-06'),(48731,62270,'1992-05-06','1993-05-06'),(48731,66223,'1993-05-06','1994-05-06'),(48731,65959,'1994-05-06','1995-01-21'),(48732,74124,'1988-03-17','1989-03-17'),(48732,75507,'1989-03-17','1990-03-17'),(48732,76830,'1990-03-17','1991-03-17'),(48732,80035,'1991-03-17','1992-03-16'),(48732,82958,'1992-03-16','1993-03-16'),(48732,84139,'1993-03-16','1994-03-16'),(48732,84155,'1994-03-16','1995-03-16'),(48732,85567,'1995-03-16','1996-03-15'),(48732,87301,'1996-03-15','1997-03-15'),(48732,90387,'1997-03-15','1998-03-15'),(48732,93473,'1998-03-15','1999-03-15'),(48732,94676,'1999-03-15','2000-03-14'),(48732,95727,'2000-03-14','2001-03-14'),(48732,97874,'2001-03-14','2002-03-14'),(48732,99667,'2002-03-14','9999-01-01'),(48733,55426,'1994-04-13','1995-04-13'),(48733,58075,'1995-04-13','1996-04-12'),(48733,61442,'1996-04-12','1997-04-12'),(48733,65404,'1997-04-12','1998-04-12'),(48733,65379,'1998-04-12','1999-04-12'),(48733,69731,'1999-04-12','2000-04-11'),(48733,70277,'2000-04-11','2001-04-11'),(48733,70139,'2001-04-11','2002-04-11'),(48733,70274,'2002-04-11','9999-01-01'),(48734,73249,'1994-03-22','1995-03-22'),(48734,76944,'1995-03-22','1996-03-21'),(48734,78706,'1996-03-21','1997-03-21'),(48734,83055,'1997-03-21','1998-03-21'),(48734,87326,'1998-03-21','1999-03-21'),(48734,89670,'1999-03-21','2000-03-20'),(48734,91385,'2000-03-20','2001-03-20'),(48734,92488,'2001-03-20','2002-03-20'),(48734,96255,'2002-03-20','9999-01-01'),(48735,47972,'1992-04-29','1993-04-29'),(48735,50288,'1993-04-29','1994-04-29'),(48735,51796,'1994-04-29','1995-04-29'),(48735,53205,'1995-04-29','1996-04-28'),(48735,55471,'1996-04-28','1997-04-28'),(48735,55508,'1997-04-28','1998-04-28'),(48735,57277,'1998-04-28','1999-04-28'),(48735,58835,'1999-04-28','2000-04-27'),(48735,60323,'2000-04-27','2001-04-27'),(48735,60701,'2001-04-27','2002-04-27'),(48735,64391,'2002-04-27','9999-01-01'),(48736,58912,'1992-07-04','1993-07-04'),(48736,62552,'1993-07-04','1994-07-04'),(48736,64907,'1994-07-04','1995-07-04'),(48736,64948,'1995-07-04','1996-07-03'),(48736,68596,'1996-07-03','1997-07-03'),(48736,70747,'1997-07-03','1998-07-03'),(48736,73395,'1998-07-03','1999-07-03'),(48736,72959,'1999-07-03','2000-07-02'),(48736,73987,'2000-07-02','2001-07-02'),(48736,75986,'2001-07-02','2002-07-02'),(48736,78622,'2002-07-02','9999-01-01'),(48737,46935,'1992-04-03','1993-04-03'),(48737,47826,'1993-04-03','1994-04-03'),(48737,49455,'1994-04-03','1995-04-03'),(48737,51299,'1995-04-03','1996-04-02'),(48737,53070,'1996-04-02','1997-04-02'),(48737,55766,'1997-04-02','1998-04-02'),(48737,56572,'1998-04-02','1999-04-02'),(48737,56732,'1999-04-02','2000-04-01'),(48737,59332,'2000-04-01','2001-04-01'),(48737,62940,'2001-04-01','2002-04-01'),(48737,64035,'2002-04-01','9999-01-01'),(48738,40000,'1990-07-03','1990-07-20'),(48739,40000,'1986-06-23','1987-06-23'),(48739,40054,'1987-06-23','1988-06-22'),(48739,42553,'1988-06-22','1989-06-22'),(48739,46615,'1989-06-22','1990-06-22'),(48739,50244,'1990-06-22','1991-06-22'),(48739,52936,'1991-06-22','1992-06-21'),(48739,52621,'1992-06-21','1993-06-21'),(48739,53365,'1993-06-21','1994-06-21'),(48739,54441,'1994-06-21','1995-06-21'),(48739,57526,'1995-06-21','1996-06-20'),(48739,59798,'1996-06-20','1997-06-20'),(48739,63312,'1997-06-20','1998-06-20'),(48739,65519,'1998-06-20','1999-06-20'),(48739,66675,'1999-06-20','2000-06-19'),(48739,69426,'2000-06-19','2001-06-19'),(48739,72675,'2001-06-19','2002-06-19'),(48739,77086,'2002-06-19','9999-01-01'),(48740,53427,'1993-12-09','1994-12-09'),(48740,53637,'1994-12-09','1995-12-09'),(48740,54065,'1995-12-09','1996-12-08'),(48740,54312,'1996-12-08','1997-12-08'),(48740,55001,'1997-12-08','1998-12-08'),(48740,59401,'1998-12-08','1999-12-08'),(48740,60185,'1999-12-08','2000-12-07'),(48740,61915,'2000-12-07','2001-12-07'),(48740,63588,'2001-12-07','9999-01-01'),(48741,40000,'1997-03-14','1998-03-13'),(48741,41312,'1998-03-13','1999-03-13'),(48741,44962,'1999-03-13','2000-03-12'),(48741,48456,'2000-03-12','2001-03-12'),(48741,49705,'2001-03-12','2002-03-12'),(48741,50277,'2002-03-12','9999-01-01'),(48742,115194,'1997-11-03','1998-11-03'),(48742,116576,'1998-11-03','1999-11-03'),(48742,116517,'1999-11-03','2000-11-02'),(48742,117696,'2000-11-02','2001-11-02'),(48742,121906,'2001-11-02','9999-01-01'),(48743,47874,'1997-11-18','1998-11-18'),(48743,51804,'1998-11-18','1999-11-18'),(48743,55387,'1999-11-18','2000-11-17'),(48743,56337,'2000-11-17','2001-07-01'),(48744,40000,'1986-04-19','1987-04-19'),(48744,39617,'1987-04-19','1988-04-18'),(48744,39422,'1988-04-18','1989-04-18'),(48744,39006,'1989-04-18','1990-04-18'),(48744,42756,'1990-04-18','1991-04-18'),(48744,43838,'1991-04-18','1992-04-17'),(48744,44317,'1992-04-17','1993-04-17'),(48744,47385,'1993-04-17','1994-04-17'),(48744,50470,'1994-04-17','1995-04-17'),(48744,51756,'1995-04-17','1996-04-16'),(48744,52419,'1996-04-16','1997-04-16'),(48744,54170,'1997-04-16','1998-04-16'),(48744,56198,'1998-04-16','1999-04-16'),(48744,55822,'1999-04-16','2000-04-15'),(48744,59081,'2000-04-15','2001-04-15'),(48744,62958,'2001-04-15','2002-04-15'),(48744,66486,'2002-04-15','9999-01-01'),(48745,56045,'1990-09-25','1991-09-25'),(48745,55954,'1991-09-25','1992-09-24'),(48745,56474,'1992-09-24','1993-09-24'),(48745,58073,'1993-09-24','1994-09-24'),(48745,58591,'1994-09-24','1995-09-24'),(48745,59417,'1995-09-24','1996-09-23'),(48745,61478,'1996-09-23','1997-09-23'),(48745,64191,'1997-09-23','1998-09-23'),(48745,67974,'1998-09-23','1998-10-26'),(48746,79389,'1993-02-28','1994-02-28'),(48746,82866,'1994-02-28','1995-02-28'),(48746,83860,'1995-02-28','1996-02-28'),(48746,87933,'1996-02-28','1997-02-27'),(48746,91599,'1997-02-27','1998-02-27'),(48746,93138,'1998-02-27','1999-02-27'),(48746,94448,'1999-02-27','2000-02-27'),(48746,97579,'2000-02-27','2001-02-26'),(48746,101343,'2001-02-26','2002-02-26'),(48746,102118,'2002-02-26','9999-01-01'),(48747,56589,'1991-02-24','1992-02-24'),(48747,59709,'1992-02-24','1993-02-23'),(48747,59482,'1993-02-23','1994-02-23'),(48747,60120,'1994-02-23','1995-02-23'),(48747,61309,'1995-02-23','1996-02-23'),(48747,63321,'1996-02-23','1997-02-22'),(48747,67346,'1997-02-22','1998-02-22'),(48747,70865,'1998-02-22','1999-02-22'),(48747,72469,'1999-02-22','2000-02-22'),(48747,72526,'2000-02-22','2001-02-21'),(48747,73819,'2001-02-21','2002-02-21'),(48747,75433,'2002-02-21','9999-01-01'),(48748,68629,'1993-07-11','1994-07-11'),(48748,71952,'1994-07-11','1995-07-11'),(48748,75482,'1995-07-11','1996-07-10'),(48748,75946,'1996-07-10','1997-07-10'),(48748,80341,'1997-07-10','1998-07-10'),(48748,81702,'1998-07-10','1999-07-10'),(48748,83110,'1999-07-10','2000-07-09'),(48748,84726,'2000-07-09','2001-07-09'),(48748,86475,'2001-07-09','2002-07-09'),(48748,90328,'2002-07-09','9999-01-01'),(48749,40000,'1999-11-12','2000-09-13'),(48750,52023,'1986-09-12','1987-09-12'),(48750,56134,'1987-09-12','1988-09-11'),(48750,60229,'1988-09-11','1989-09-11'),(48750,61599,'1989-09-11','1990-09-11'),(48750,64084,'1990-09-11','1991-09-11'),(48750,67832,'1991-09-11','1992-09-10'),(48750,70215,'1992-09-10','1993-09-10'),(48750,70361,'1993-09-10','1994-09-10'),(48750,74501,'1994-09-10','1995-09-10'),(48750,74840,'1995-09-10','1996-09-09'),(48750,76407,'1996-09-09','1997-09-09'),(48750,75978,'1997-09-09','1998-09-09'),(48750,77524,'1998-09-09','1999-09-09'),(48750,80631,'1999-09-09','2000-09-08'),(48750,81779,'2000-09-08','2001-09-08'),(48750,84228,'2001-09-08','9999-01-01'),(48751,40000,'1989-01-30','1990-01-30'),(48751,43353,'1990-01-30','1991-01-30'),(48751,45285,'1991-01-30','1992-01-30'),(48751,45965,'1992-01-30','1993-01-29'),(48751,50135,'1993-01-29','1994-01-29'),(48751,52139,'1994-01-29','1995-01-29'),(48751,53648,'1995-01-29','1996-01-29'),(48751,56563,'1996-01-29','1997-01-28'),(48751,58505,'1997-01-28','1998-01-28'),(48751,59191,'1998-01-28','1999-01-28'),(48751,58770,'1999-01-28','2000-01-28'),(48751,58991,'2000-01-28','2001-01-27'),(48751,63185,'2001-01-27','2002-01-27'),(48751,67074,'2002-01-27','9999-01-01'),(48752,40096,'1996-08-29','1997-08-29'),(48752,40925,'1997-08-29','1998-08-29'),(48752,43491,'1998-08-29','1999-08-29'),(48752,43729,'1999-08-29','2000-08-28'),(48752,48111,'2000-08-28','2001-08-28'),(48752,47834,'2001-08-28','9999-01-01'),(48753,64241,'1985-06-22','1986-06-22'),(48753,64929,'1986-06-22','1987-06-22'),(48753,66883,'1987-06-22','1988-06-21'),(48753,69816,'1988-06-21','1989-06-21'),(48753,73366,'1989-06-21','1990-06-21'),(48753,74369,'1990-06-21','1991-06-21'),(48753,74315,'1991-06-21','1992-06-20'),(48753,74994,'1992-06-20','1993-06-20'),(48753,76469,'1993-06-20','1994-06-20'),(48753,80834,'1994-06-20','1995-06-20'),(48753,81927,'1995-06-20','1996-06-19'),(48753,84860,'1996-06-19','1997-06-19'),(48753,86050,'1997-06-19','1998-06-19'),(48753,90132,'1998-06-19','1999-06-19'),(48753,93047,'1999-06-19','2000-06-18'),(48753,95123,'2000-06-18','2001-06-18'),(48753,97205,'2001-06-18','2002-06-18'),(48753,101656,'2002-06-18','9999-01-01'),(48754,40000,'1994-09-12','1995-09-12'),(48754,42492,'1995-09-12','1996-09-11'),(48754,43836,'1996-09-11','1997-09-11'),(48754,46314,'1997-09-11','1998-09-11'),(48754,45988,'1998-09-11','1999-09-11'),(48754,49915,'1999-09-11','2000-09-10'),(48754,50492,'2000-09-10','2001-09-10'),(48754,54118,'2001-09-10','9999-01-01'),(48755,60152,'1994-05-11','1995-05-11'),(48755,64354,'1995-05-11','1996-05-10'),(48755,67881,'1996-05-10','1997-05-10'),(48755,72265,'1997-05-10','1998-05-10'),(48755,71825,'1998-05-10','1999-05-10'),(48755,76270,'1999-05-10','2000-05-09'),(48755,77206,'2000-05-09','2001-05-09'),(48755,79999,'2001-05-09','2002-05-09'),(48755,79880,'2002-05-09','9999-01-01'),(48756,87950,'1987-06-13','1988-06-12'),(48756,91248,'1988-06-12','1989-06-12'),(48756,93644,'1989-06-12','1990-06-12'),(48756,97812,'1990-06-12','1991-06-12'),(48756,99612,'1991-06-12','1992-06-11'),(48756,102773,'1992-06-11','1993-06-11'),(48756,107022,'1993-06-11','1994-06-11'),(48756,107069,'1994-06-11','1995-06-11'),(48756,110569,'1995-06-11','1996-05-13'),(48757,61143,'1985-06-19','1986-06-19'),(48757,61017,'1986-06-19','1987-06-19'),(48757,61548,'1987-06-19','1988-06-18'),(48757,63190,'1988-06-18','1989-06-18'),(48757,66153,'1989-06-18','1990-06-18'),(48757,65788,'1990-06-18','1991-06-18'),(48757,69008,'1991-06-18','1992-06-17'),(48757,71897,'1992-06-17','1993-06-17'),(48757,71863,'1993-06-17','1994-06-17'),(48757,74810,'1994-06-17','1995-06-17'),(48757,77119,'1995-06-17','1996-06-16'),(48757,77456,'1996-06-16','1997-06-16'),(48757,81298,'1997-06-16','1998-06-16'),(48757,80917,'1998-06-16','1999-06-16'),(48757,81272,'1999-06-16','2000-06-15'),(48757,81926,'2000-06-15','2001-06-15'),(48757,82890,'2001-06-15','2002-06-15'),(48757,84065,'2002-06-15','9999-01-01'),(48758,66158,'1998-11-18','1999-11-18'),(48758,68734,'1999-11-18','2000-11-17'),(48758,70937,'2000-11-17','2000-12-02'),(48759,40000,'1986-04-21','1987-04-21'),(48759,43622,'1987-04-21','1988-04-20'),(48759,45858,'1988-04-20','1989-04-20'),(48759,49780,'1989-04-20','1990-04-20'),(48759,52743,'1990-04-20','1991-04-20'),(48759,53874,'1991-04-20','1992-04-19'),(48759,54045,'1992-04-19','1993-04-19'),(48759,57731,'1993-04-19','1994-04-19'),(48759,60791,'1994-04-19','1995-04-19'),(48759,60336,'1995-04-19','1996-04-18'),(48759,63116,'1996-04-18','1997-04-18'),(48759,64558,'1997-04-18','1998-04-18'),(48759,65864,'1998-04-18','1999-04-18'),(48759,69187,'1999-04-18','2000-04-17'),(48759,71004,'2000-04-17','2001-04-17'),(48759,71087,'2001-04-17','2002-04-17'),(48759,72507,'2002-04-17','9999-01-01'),(48760,40000,'1993-02-07','1994-02-07'),(48760,40648,'1994-02-07','1995-02-07'),(48760,41624,'1995-02-07','1996-02-07'),(48760,44283,'1996-02-07','1997-02-06'),(48760,44390,'1997-02-06','1998-02-06'),(48760,48249,'1998-02-06','1999-02-06'),(48760,48537,'1999-02-06','2000-02-06'),(48760,48176,'2000-02-06','2001-02-05'),(48760,48879,'2001-02-05','2002-02-05'),(48760,51547,'2002-02-05','9999-01-01'),(48761,49759,'1988-04-02','1989-04-02'),(48761,49772,'1989-04-02','1990-04-02'),(48761,51637,'1990-04-02','1991-04-02'),(48761,54559,'1991-04-02','1992-04-01'),(48761,54945,'1992-04-01','1993-04-01'),(48761,55698,'1993-04-01','1994-04-01'),(48761,57943,'1994-04-01','1995-04-01'),(48761,59070,'1995-04-01','1996-03-31'),(48761,61440,'1996-03-31','1997-03-31'),(48761,64395,'1997-03-31','1998-03-31'),(48761,65087,'1998-03-31','1999-03-31'),(48761,65723,'1999-03-31','2000-03-30'),(48761,67049,'2000-03-30','2001-03-30'),(48761,69989,'2001-03-30','2002-03-30'),(48761,72376,'2002-03-30','9999-01-01'),(48762,40000,'1995-10-24','1996-10-23'),(48762,43778,'1996-10-23','1997-10-23'),(48762,44658,'1997-10-23','1998-10-23'),(48762,48991,'1998-10-23','1999-10-23'),(48762,52717,'1999-10-23','2000-10-22'),(48762,52568,'2000-10-22','2001-10-22'),(48762,54612,'2001-10-22','9999-01-01'),(48763,40000,'1994-02-11','1995-02-11'),(48763,43044,'1995-02-11','1996-02-11'),(48763,46748,'1996-02-11','1997-02-10'),(48763,47380,'1997-02-10','1998-02-10'),(48763,49195,'1998-02-10','1999-02-10'),(48763,50232,'1999-02-10','2000-02-10'),(48763,50799,'2000-02-10','2001-02-09'),(48763,51607,'2001-02-09','2002-02-09'),(48763,55796,'2002-02-09','9999-01-01'),(48764,59537,'1997-08-10','1998-08-10'),(48764,63208,'1998-08-10','1999-08-10'),(48764,62973,'1999-08-10','2000-08-09'),(48764,63533,'2000-08-09','2001-08-09'),(48764,64781,'2001-08-09','9999-01-01'),(48765,47966,'1991-12-07','1992-12-06'),(48765,50775,'1992-12-06','1993-12-06'),(48765,54960,'1993-12-06','1994-12-06'),(48765,55487,'1994-12-06','1995-12-06'),(48765,56360,'1995-12-06','1996-12-05'),(48765,59139,'1996-12-05','1997-12-05'),(48765,60683,'1997-12-05','1998-12-05'),(48765,63249,'1998-12-05','1999-12-05'),(48765,66079,'1999-12-05','2000-12-04'),(48765,70010,'2000-12-04','2001-12-04'),(48765,71716,'2001-12-04','9999-01-01'),(48766,40000,'1989-01-15','1990-01-15'),(48766,43035,'1990-01-15','1991-01-15'),(48766,44659,'1991-01-15','1992-01-15'),(48766,48476,'1992-01-15','1993-01-14'),(48766,51814,'1993-01-14','1994-01-14'),(48766,55616,'1994-01-14','1995-01-14'),(48766,58227,'1995-01-14','1996-01-14'),(48766,62159,'1996-01-14','1997-01-13'),(48766,62129,'1997-01-13','1998-01-13'),(48766,61978,'1998-01-13','1999-01-13'),(48766,64237,'1999-01-13','2000-01-13'),(48766,64781,'2000-01-13','2001-01-12'),(48766,64902,'2001-01-12','2002-01-12'),(48766,66003,'2002-01-12','9999-01-01'),(48767,45259,'1991-02-07','1992-02-07'),(48767,49605,'1992-02-07','1993-02-06'),(48767,51034,'1993-02-06','1994-02-06'),(48767,55510,'1994-02-06','1995-02-06'),(48767,55588,'1995-02-06','1996-02-06'),(48767,56741,'1996-02-06','1997-02-05'),(48767,57927,'1997-02-05','1997-10-06'),(48768,57279,'1992-01-18','1993-01-17'),(48768,57848,'1993-01-17','1994-01-17'),(48768,58921,'1994-01-17','1995-01-17'),(48768,61289,'1995-01-17','1996-01-17'),(48768,62662,'1996-01-17','1997-01-16'),(48768,64264,'1997-01-16','1998-01-16'),(48768,65084,'1998-01-16','1999-01-16'),(48768,64614,'1999-01-16','2000-01-16'),(48768,67562,'2000-01-16','2001-01-15'),(48768,68792,'2001-01-15','2002-01-15'),(48768,68815,'2002-01-15','9999-01-01'),(48769,62938,'1994-08-17','1995-08-17'),(48769,63232,'1995-08-17','1996-08-16'),(48769,65575,'1996-08-16','1997-08-16'),(48769,65757,'1997-08-16','1998-07-18'),(48770,43280,'1985-07-11','1986-07-11'),(48770,43009,'1986-07-11','1987-07-11'),(48770,42739,'1987-07-11','1988-07-10'),(48770,46778,'1988-07-10','1989-07-10'),(48770,50380,'1989-07-10','1990-07-10'),(48770,51583,'1990-07-10','1991-07-10'),(48770,51727,'1991-07-10','1992-07-09'),(48770,53415,'1992-07-09','1993-07-09'),(48770,53235,'1993-07-09','1994-07-09'),(48770,56140,'1994-07-09','1995-07-09'),(48770,57765,'1995-07-09','1996-07-08'),(48770,59457,'1996-07-08','1997-07-08'),(48770,61550,'1997-07-08','1998-07-08'),(48770,64733,'1998-07-08','1999-07-08'),(48770,67387,'1999-07-08','2000-07-07'),(48770,69985,'2000-07-07','2001-07-07'),(48770,69534,'2001-07-07','2002-07-07'),(48770,72027,'2002-07-07','9999-01-01'),(48771,52815,'1995-01-04','1996-01-04'),(48771,56410,'1996-01-04','1997-01-03'),(48771,57292,'1997-01-03','1998-01-03'),(48771,59391,'1998-01-03','1999-01-03'),(48771,63738,'1999-01-03','2000-01-03'),(48771,64588,'2000-01-03','2001-01-02'),(48771,68039,'2001-01-02','2002-01-02'),(48771,69747,'2002-01-02','9999-01-01'),(48772,47335,'1990-06-11','1991-06-11'),(48772,46981,'1991-06-11','1992-06-10'),(48772,47748,'1992-06-10','1993-06-10'),(48772,47441,'1993-06-10','1994-06-10'),(48772,51135,'1994-06-10','1995-06-10'),(48772,50929,'1995-06-10','1996-06-09'),(48772,51090,'1996-06-09','1997-06-09'),(48772,52100,'1997-06-09','1998-06-09'),(48772,54237,'1998-06-09','1999-06-09'),(48772,53979,'1999-06-09','2000-06-08'),(48772,58383,'2000-06-08','2001-06-08'),(48772,61934,'2001-06-08','2002-06-08'),(48772,64606,'2002-06-08','9999-01-01'),(48773,59381,'1991-06-25','1992-06-24'),(48773,62537,'1992-06-24','1993-06-24'),(48773,62187,'1993-06-24','1993-09-18'),(48774,56660,'1990-04-17','1991-04-17'),(48774,56958,'1991-04-17','1992-04-16'),(48774,61009,'1992-04-16','1993-04-16'),(48774,64006,'1993-04-16','1994-04-16'),(48774,66671,'1994-04-16','1995-04-16'),(48774,68432,'1995-04-16','1996-04-15'),(48774,70359,'1996-04-15','1997-04-15'),(48774,72465,'1997-04-15','1998-04-15'),(48774,72609,'1998-04-15','1999-04-15'),(48774,72850,'1999-04-15','2000-04-14'),(48774,77083,'2000-04-14','2001-04-14'),(48774,76952,'2001-04-14','2002-04-14'),(48774,81074,'2002-04-14','9999-01-01'),(48775,55130,'1987-11-25','1988-11-24'),(48775,56221,'1988-11-24','1989-11-24'),(48775,58620,'1989-11-24','1990-11-24'),(48775,61192,'1990-11-24','1991-11-24'),(48775,62505,'1991-11-24','1992-11-23'),(48775,62912,'1992-11-23','1993-11-23'),(48775,64282,'1993-11-23','1994-11-23'),(48775,66190,'1994-11-23','1995-11-23'),(48775,67924,'1995-11-23','1996-11-22'),(48775,70240,'1996-11-22','1997-11-22'),(48775,74336,'1997-11-22','1998-11-22'),(48775,77271,'1998-11-22','1999-11-22'),(48775,78292,'1999-11-22','2000-11-21'),(48775,78715,'2000-11-21','2001-11-21'),(48775,81397,'2001-11-21','9999-01-01'),(48776,61913,'1992-05-14','1993-05-14'),(48776,61836,'1993-05-14','1994-05-14'),(48776,63031,'1994-05-14','1995-05-14'),(48776,64989,'1995-05-14','1996-05-13'),(48776,68901,'1996-05-13','1997-05-13'),(48776,69619,'1997-05-13','1998-05-13'),(48776,71082,'1998-05-13','1999-05-13'),(48776,70984,'1999-05-13','2000-05-12'),(48776,72167,'2000-05-12','2001-05-12'),(48776,74813,'2001-05-12','2002-05-12'),(48776,78644,'2002-05-12','9999-01-01'),(48777,47432,'1999-02-27','2000-02-27'),(48777,50104,'2000-02-27','2001-02-26'),(48777,53338,'2001-02-26','2002-02-26'),(48777,53891,'2002-02-26','9999-01-01'),(48778,50709,'1994-10-06','1995-10-06'),(48778,53639,'1995-10-06','1996-10-05'),(48778,56603,'1996-10-05','1997-10-05'),(48778,58794,'1997-10-05','1998-10-05'),(48778,59035,'1998-10-05','1999-10-05'),(48778,59514,'1999-10-05','2000-10-04'),(48778,61504,'2000-10-04','2001-10-04'),(48778,61085,'2001-10-04','9999-01-01'),(48779,54533,'1995-02-04','1996-02-04'),(48779,57954,'1996-02-04','1997-02-03'),(48779,60174,'1997-02-03','1998-02-03'),(48779,62855,'1998-02-03','1999-02-03'),(48779,66822,'1999-02-03','1999-11-27'),(48780,40000,'1990-04-22','1991-04-22'),(48780,43354,'1991-04-22','1992-04-21'),(48780,47367,'1992-04-21','1993-04-21'),(48780,47726,'1993-04-21','1994-04-21'),(48780,50483,'1994-04-21','1995-04-21'),(48780,53943,'1995-04-21','1996-04-20'),(48780,57950,'1996-04-20','1997-04-20'),(48780,59980,'1997-04-20','1998-04-20'),(48780,63551,'1998-04-20','1999-04-20'),(48780,63108,'1999-04-20','2000-04-19'),(48780,67557,'2000-04-19','2001-04-19'),(48780,68270,'2001-04-19','2002-04-19'),(48780,70533,'2002-04-19','9999-01-01'),(48781,45399,'1989-02-02','1990-02-02'),(48781,45238,'1990-02-02','1991-02-02'),(48781,44974,'1991-02-02','1992-02-02'),(48781,49150,'1992-02-02','1993-02-01'),(48781,49475,'1993-02-01','1994-02-01'),(48781,49823,'1994-02-01','1995-02-01'),(48781,51635,'1995-02-01','1996-02-01'),(48781,54637,'1996-02-01','1997-01-31'),(48781,58588,'1997-01-31','1998-01-31'),(48781,61079,'1998-01-31','1999-01-31'),(48781,60887,'1999-01-31','2000-01-31'),(48781,62081,'2000-01-31','2001-01-30'),(48781,62543,'2001-01-30','2002-01-30'),(48781,65652,'2002-01-30','9999-01-01'),(48782,42292,'1994-06-26','1995-06-26'),(48782,45462,'1995-06-26','1996-06-25'),(48782,48880,'1996-06-25','1997-06-25'),(48782,49033,'1997-06-25','1998-06-25'),(48782,50729,'1998-06-25','1999-06-25'),(48782,51867,'1999-06-25','2000-06-24'),(48782,53392,'2000-06-24','2001-06-24'),(48782,56260,'2001-06-24','2002-06-24'),(48782,59906,'2002-06-24','9999-01-01'),(48783,40000,'1991-04-11','1992-04-10'),(48783,41538,'1992-04-10','1993-04-10'),(48783,45783,'1993-04-10','1994-04-10'),(48783,49575,'1994-04-10','1995-04-10'),(48783,52385,'1995-04-10','1996-04-09'),(48783,55762,'1996-04-09','1997-04-09'),(48783,58538,'1997-04-09','1998-04-09'),(48783,60526,'1998-04-09','1999-04-09'),(48783,61754,'1999-04-09','2000-04-08'),(48783,62303,'2000-04-08','2001-04-08'),(48783,63863,'2001-04-08','2002-04-08'),(48783,67057,'2002-04-08','9999-01-01'),(48784,40000,'1997-07-14','1998-07-14'),(48784,43641,'1998-07-14','1999-07-14'),(48784,46983,'1999-07-14','2000-07-13'),(48784,49669,'2000-07-13','2001-07-13'),(48784,49960,'2001-07-13','2002-07-13'),(48784,54209,'2002-07-13','9999-01-01'),(48785,40000,'1986-05-18','1987-05-18'),(48785,40091,'1987-05-18','1988-05-17'),(48785,44326,'1988-05-17','1989-05-17'),(48785,44922,'1989-05-17','1990-05-17'),(48785,48178,'1990-05-17','1991-05-17'),(48785,51637,'1991-05-17','1992-05-16'),(48785,53979,'1992-05-16','1993-05-16'),(48785,57866,'1993-05-16','1994-05-16'),(48785,58788,'1994-05-16','1995-05-16'),(48785,63122,'1995-05-16','1996-05-15'),(48785,67068,'1996-05-15','1997-05-15'),(48785,70661,'1997-05-15','1998-05-15'),(48785,72878,'1998-05-15','1999-05-15'),(48785,74160,'1999-05-15','2000-05-14'),(48785,76128,'2000-05-14','2001-05-14'),(48785,77296,'2001-05-14','2002-05-14'),(48785,77943,'2002-05-14','9999-01-01'),(48786,40000,'1986-03-30','1987-03-30'),(48786,39796,'1987-03-30','1988-03-29'),(48786,41945,'1988-03-29','1989-03-29'),(48786,41947,'1989-03-29','1990-03-29'),(48786,42499,'1990-03-29','1991-03-29'),(48786,45856,'1991-03-29','1991-05-23'),(48787,40000,'1993-02-12','1994-02-12'),(48787,40890,'1994-02-12','1995-02-12'),(48787,41481,'1995-02-12','1996-02-12'),(48787,44420,'1996-02-12','1997-02-11'),(48787,46834,'1997-02-11','1998-02-11'),(48787,48061,'1998-02-11','1999-02-11'),(48787,50959,'1999-02-11','2000-02-11'),(48787,51895,'2000-02-11','2001-02-10'),(48787,54920,'2001-02-10','2002-02-10'),(48787,59405,'2002-02-10','9999-01-01'),(48788,91472,'1996-08-31','1997-08-31'),(48788,91422,'1997-08-31','1998-08-31'),(48788,93494,'1998-08-31','1999-08-31'),(48788,97255,'1999-08-31','2000-08-30'),(48788,100527,'2000-08-30','2001-08-30'),(48788,104313,'2001-08-30','9999-01-01'),(48789,59350,'1996-12-02','1997-12-02'),(48789,60236,'1997-12-02','1998-12-02'),(48789,63163,'1998-12-02','1999-12-02'),(48789,65373,'1999-12-02','2000-12-01'),(48789,66142,'2000-12-01','2001-12-01'),(48789,67967,'2001-12-01','9999-01-01'),(48790,60469,'1997-08-29','1998-08-29'),(48790,63328,'1998-08-29','1999-08-29'),(48790,64522,'1999-08-29','2000-08-28'),(48790,67695,'2000-08-28','2001-08-28'),(48790,71672,'2001-08-28','9999-01-01'),(48791,49456,'1991-11-29','1992-11-28'),(48791,53737,'1992-11-28','1993-11-28'),(48791,55781,'1993-11-28','1994-11-28'),(48791,58449,'1994-11-28','1995-11-28'),(48791,59430,'1995-11-28','1996-11-27'),(48791,60680,'1996-11-27','1997-11-27'),(48791,63812,'1997-11-27','1998-11-27'),(48791,67822,'1998-11-27','1999-11-27'),(48791,69164,'1999-11-27','2000-11-26'),(48791,70396,'2000-11-26','2001-11-26'),(48791,73312,'2001-11-26','9999-01-01'),(48792,69899,'1994-08-29','1995-08-29'),(48792,73713,'1995-08-29','1996-08-28'),(48792,75183,'1996-08-28','1997-08-28'),(48792,75433,'1997-08-28','1998-08-28'),(48792,77799,'1998-08-28','1999-08-28'),(48792,77545,'1999-08-28','2000-08-27'),(48792,78537,'2000-08-27','2001-08-27'),(48792,78348,'2001-08-27','9999-01-01'),(48793,40000,'1991-05-18','1992-05-17'),(48793,42955,'1992-05-17','1993-05-17'),(48793,42795,'1993-05-17','1994-05-17'),(48793,45086,'1994-05-17','1995-05-17'),(48793,45664,'1995-05-17','1996-05-16'),(48793,46844,'1996-05-16','1997-05-16'),(48793,46840,'1997-05-16','1998-05-16'),(48793,50547,'1998-05-16','1999-05-16'),(48793,52874,'1999-05-16','2000-05-15'),(48793,55529,'2000-05-15','2001-05-15'),(48793,55333,'2001-05-15','2002-05-15'),(48793,58971,'2002-05-15','9999-01-01'),(48794,40000,'1999-06-13','2000-06-12'),(48794,40763,'2000-06-12','2001-06-12'),(48794,44158,'2001-06-12','2002-06-12'),(48794,47196,'2002-06-12','2002-07-15'),(48795,54857,'1991-01-26','1992-01-26'),(48795,55386,'1992-01-26','1993-01-25'),(48795,59605,'1993-01-25','1994-01-25'),(48795,62870,'1994-01-25','1995-01-25'),(48795,66970,'1995-01-25','1996-01-25'),(48795,68803,'1996-01-25','1997-01-16'),(48796,40000,'1997-04-14','1998-04-05'),(48797,69798,'1995-06-30','1996-06-29'),(48797,71824,'1996-06-29','1997-06-29'),(48797,73347,'1997-06-29','1998-06-29'),(48797,73991,'1998-06-29','1999-06-29'),(48797,77123,'1999-06-29','2000-06-28'),(48797,78813,'2000-06-28','2001-06-28'),(48797,80814,'2001-06-28','2002-06-28'),(48797,81218,'2002-06-28','9999-01-01'),(48798,51837,'1986-06-02','1987-06-02'),(48798,53830,'1987-06-02','1988-06-01'),(48798,57370,'1988-06-01','1989-06-01'),(48798,58120,'1989-06-01','1990-06-01'),(48798,60104,'1990-06-01','1991-06-01'),(48798,59667,'1991-06-01','1992-05-31'),(48798,59321,'1992-05-31','1993-05-31'),(48798,61238,'1993-05-31','1994-05-31'),(48798,61254,'1994-05-31','1995-05-31'),(48798,62817,'1995-05-31','1996-05-30'),(48798,66091,'1996-05-30','1997-05-30'),(48798,69295,'1997-05-30','1998-05-30'),(48798,68868,'1998-05-30','1999-05-30'),(48798,73028,'1999-05-30','2000-05-29'),(48798,73840,'2000-05-29','2001-05-29'),(48798,74343,'2001-05-29','2002-05-29'),(48798,77581,'2002-05-29','9999-01-01'),(48799,48572,'1987-11-18','1988-11-17'),(48799,52675,'1988-11-17','1989-11-17'),(48799,53486,'1989-11-17','1990-11-17'),(48799,55706,'1990-11-17','1991-11-17'),(48799,57231,'1991-11-17','1992-11-16'),(48799,58871,'1992-11-16','1993-11-16'),(48799,61769,'1993-11-16','1994-11-16'),(48799,64113,'1994-11-16','1995-11-16'),(48799,67734,'1995-11-16','1996-11-15'),(48799,71732,'1996-11-15','1997-11-15'),(48799,71584,'1997-11-15','1998-11-15'),(48799,74127,'1998-11-15','1999-11-15'),(48799,74715,'1999-11-15','2000-11-14'),(48799,76338,'2000-11-14','2001-11-14'),(48799,78746,'2001-11-14','9999-01-01'),(48800,56203,'1989-07-11','1990-07-11'),(48800,58637,'1990-07-11','1991-07-11'),(48800,60850,'1991-07-11','1992-07-10'),(48800,64793,'1992-07-10','1993-07-10'),(48800,69091,'1993-07-10','1994-07-10'),(48800,72799,'1994-07-10','1995-07-10'),(48800,74488,'1995-07-10','1996-07-09'),(48800,75634,'1996-07-09','1997-07-09'),(48800,79978,'1997-07-09','1998-07-09'),(48800,82950,'1998-07-09','1999-07-09'),(48800,87111,'1999-07-09','2000-07-08'),(48800,90510,'2000-07-08','2001-07-08'),(48800,93626,'2001-07-08','2002-07-08'),(48800,93641,'2002-07-08','9999-01-01'),(48801,40000,'1997-09-17','1998-09-17'),(48801,40998,'1998-09-17','1999-09-17'),(48801,44888,'1999-09-17','2000-09-16'),(48801,48682,'2000-09-16','2001-09-16'),(48801,51383,'2001-09-16','9999-01-01'),(48802,77652,'1998-03-18','1999-03-18'),(48802,78946,'1999-03-18','2000-03-17'),(48802,81319,'2000-03-17','2001-03-17'),(48802,81705,'2001-03-17','2001-12-04'),(48803,48143,'1985-08-10','1986-08-10'),(48803,49977,'1986-08-10','1987-08-10'),(48803,50723,'1987-08-10','1988-08-09'),(48803,51899,'1988-08-09','1989-08-09'),(48803,53278,'1989-08-09','1990-08-09'),(48803,57446,'1990-08-09','1991-08-09'),(48803,57979,'1991-08-09','1992-08-08'),(48803,59166,'1992-08-08','1993-08-08'),(48803,62402,'1993-08-08','1994-08-08'),(48803,66593,'1994-08-08','1995-08-08'),(48803,66845,'1995-08-08','1996-08-07'),(48803,67830,'1996-08-07','1997-08-07'),(48803,68724,'1997-08-07','1998-08-07'),(48803,69156,'1998-08-07','1999-08-07'),(48803,73406,'1999-08-07','2000-08-06'),(48803,76528,'2000-08-06','2001-08-06'),(48803,78088,'2001-08-06','9999-01-01'),(48804,64472,'1998-04-26','1999-04-26'),(48804,64299,'1999-04-26','2000-04-25'),(48804,64258,'2000-04-25','2001-04-25'),(48804,66775,'2001-04-25','2002-04-25'),(48804,70432,'2002-04-25','9999-01-01'),(48805,40000,'1996-03-10','1997-03-10'),(48805,44099,'1997-03-10','1998-03-10'),(48805,44043,'1998-03-10','1999-03-10'),(48805,47139,'1999-03-10','2000-03-09'),(48805,46854,'2000-03-09','2001-03-09'),(48805,47072,'2001-03-09','2002-03-09'),(48805,48476,'2002-03-09','9999-01-01'),(48806,59594,'1989-07-09','1990-07-09'),(48806,59666,'1990-07-09','1991-07-09'),(48806,60069,'1991-07-09','1992-07-08'),(48806,62809,'1992-07-08','1993-07-08'),(48806,65648,'1993-07-08','1994-07-08'),(48806,67393,'1994-07-08','1995-07-08'),(48806,69008,'1995-07-08','1996-07-07'),(48806,73235,'1996-07-07','1997-07-07'),(48806,75639,'1997-07-07','1998-07-07'),(48806,76897,'1998-07-07','1999-07-07'),(48806,79654,'1999-07-07','2000-07-06'),(48806,80679,'2000-07-06','2001-07-06'),(48806,81947,'2001-07-06','2002-07-06'),(48806,82522,'2002-07-06','9999-01-01'),(48807,49042,'1991-10-13','1992-04-01'),(48808,40000,'1990-06-15','1991-06-15'),(48808,41908,'1991-06-15','1992-06-14'),(48808,42275,'1992-06-14','1993-06-14'),(48808,45199,'1993-06-14','1994-06-14'),(48808,45999,'1994-06-14','1995-06-14'),(48808,48581,'1995-06-14','1996-06-13'),(48808,49750,'1996-06-13','1997-06-13'),(48808,50717,'1997-06-13','1998-06-13'),(48808,50790,'1998-06-13','1999-06-13'),(48808,52926,'1999-06-13','2000-06-12'),(48808,52812,'2000-06-12','2001-06-12'),(48808,56187,'2001-06-12','2002-06-12'),(48808,58678,'2002-06-12','9999-01-01'),(48809,45564,'1999-01-24','2000-01-24'),(48809,49322,'2000-01-24','2001-01-23'),(48809,48832,'2001-01-23','2002-01-23'),(48809,49453,'2002-01-23','9999-01-01'),(48810,65373,'1997-02-23','1998-02-23'),(48810,69284,'1998-02-23','1999-02-23'),(48810,71370,'1999-02-23','2000-02-23'),(48810,75479,'2000-02-23','2001-02-22'),(48810,78807,'2001-02-22','2002-02-22'),(48810,81812,'2002-02-22','9999-01-01'),(48811,56929,'1990-09-11','1991-09-11'),(48811,59136,'1991-09-11','1992-09-10'),(48811,62441,'1992-09-10','1993-09-10'),(48811,64739,'1993-09-10','1994-09-10'),(48811,68394,'1994-09-10','1995-09-10'),(48811,71135,'1995-09-10','1996-09-09'),(48811,71904,'1996-09-09','1997-09-09'),(48811,71780,'1997-09-09','1998-09-09'),(48811,74430,'1998-09-09','1999-09-09'),(48811,75614,'1999-09-09','2000-09-08'),(48811,78687,'2000-09-08','2001-09-08'),(48811,80311,'2001-09-08','9999-01-01'),(48812,40000,'1996-01-31','1997-01-30'),(48812,39606,'1997-01-30','1998-01-30'),(48812,43104,'1998-01-30','1999-01-30'),(48812,43366,'1999-01-30','2000-01-30'),(48812,44515,'2000-01-30','2001-01-29'),(48812,48798,'2001-01-29','2002-01-29'),(48812,48963,'2002-01-29','9999-01-01'),(48813,40000,'1993-05-08','1994-05-08'),(48813,42071,'1994-05-08','1995-05-08'),(48813,45882,'1995-05-08','1996-05-07'),(48813,45567,'1996-05-07','1997-05-07'),(48813,48171,'1997-05-07','1998-05-07'),(48813,52224,'1998-05-07','1999-05-07'),(48813,53916,'1999-05-07','1999-06-05'),(48814,43403,'1992-12-07','1993-12-07'),(48814,46344,'1993-12-07','1994-12-07'),(48814,48205,'1994-12-07','1995-12-07'),(48814,48948,'1995-12-07','1996-12-06'),(48814,51845,'1996-12-06','1997-12-06'),(48814,56332,'1997-12-06','1998-12-06'),(48814,57293,'1998-12-06','1999-12-06'),(48814,60967,'1999-12-06','2000-12-05'),(48814,63701,'2000-12-05','2001-12-05'),(48814,63631,'2001-12-05','9999-01-01'),(48815,40000,'1997-12-13','1998-12-13'),(48815,43177,'1998-12-13','1999-12-13'),(48815,43372,'1999-12-13','2000-12-12'),(48815,46203,'2000-12-12','2001-12-12'),(48815,49121,'2001-12-12','9999-01-01'),(48816,43246,'1987-08-01','1988-07-31'),(48816,43984,'1988-07-31','1989-07-31'),(48816,44017,'1989-07-31','1990-07-31'),(48816,45555,'1990-07-31','1991-07-31'),(48816,46963,'1991-07-31','1992-07-30'),(48816,49118,'1992-07-30','1993-07-30'),(48816,49184,'1993-07-30','1994-07-30'),(48816,49423,'1994-07-30','1995-07-30'),(48816,53468,'1995-07-30','1996-07-29'),(48816,54940,'1996-07-29','1997-07-29'),(48816,58915,'1997-07-29','1998-07-29'),(48816,59288,'1998-07-29','1999-07-29'),(48816,62019,'1999-07-29','2000-07-28'),(48816,66213,'2000-07-28','2001-07-28'),(48816,68563,'2001-07-28','2002-07-28'),(48816,68570,'2002-07-28','9999-01-01'),(48817,56332,'1999-10-20','2000-10-19'),(48817,58399,'2000-10-19','2001-10-19'),(48817,60957,'2001-10-19','9999-01-01'),(48818,77932,'1996-12-31','1997-12-31'),(48818,78256,'1997-12-31','1998-12-31'),(48818,80052,'1998-12-31','1999-12-31'),(48818,81133,'1999-12-31','2000-12-30'),(48818,83255,'2000-12-30','2001-12-30'),(48818,87267,'2001-12-30','9999-01-01'),(48819,40000,'1987-08-24','1988-08-23'),(48819,41029,'1988-08-23','1989-08-23'),(48819,43560,'1989-08-23','1990-08-23'),(48819,45898,'1990-08-23','1991-08-23'),(48819,49750,'1991-08-23','1992-08-22'),(48819,53018,'1992-08-22','1993-08-22'),(48819,53146,'1993-08-22','1994-08-22'),(48819,54050,'1994-08-22','1995-08-22'),(48819,56528,'1995-08-22','1996-08-21'),(48819,57274,'1996-08-21','1997-08-21'),(48819,61484,'1997-08-21','1998-08-21'),(48819,61679,'1998-08-21','1999-08-21'),(48819,63545,'1999-08-21','2000-08-20'),(48819,63876,'2000-08-20','2001-08-20'),(48819,65652,'2001-08-20','9999-01-01'),(48820,60923,'1998-12-05','1999-12-05'),(48820,64954,'1999-12-05','2000-12-04'),(48820,69282,'2000-12-04','2001-12-04'),(48820,72609,'2001-12-04','9999-01-01'),(48821,41940,'1988-01-13','1989-01-12'),(48821,44213,'1989-01-12','1990-01-12'),(48821,48534,'1990-01-12','1991-01-12'),(48821,52938,'1991-01-12','1992-01-12'),(48821,56763,'1992-01-12','1992-11-26'),(48822,47860,'1985-02-26','1986-02-26'),(48822,49097,'1986-02-26','1987-02-26'),(48822,49010,'1987-02-26','1988-02-26'),(48822,52794,'1988-02-26','1989-02-25'),(48822,55407,'1989-02-25','1990-02-25'),(48822,55061,'1990-02-25','1991-02-25'),(48822,59166,'1991-02-25','1992-02-25'),(48822,63389,'1992-02-25','1993-02-24'),(48822,66284,'1993-02-24','1994-02-24'),(48822,69256,'1994-02-24','1995-02-24'),(48822,72057,'1995-02-24','1996-02-24'),(48822,75863,'1996-02-24','1997-02-23'),(48822,78047,'1997-02-23','1998-02-23'),(48822,77790,'1998-02-23','1999-02-23'),(48822,80095,'1999-02-23','2000-02-23'),(48822,80125,'2000-02-23','2001-02-22'),(48822,81905,'2001-02-22','2002-02-22'),(48822,83147,'2002-02-22','9999-01-01'),(48823,55984,'1987-10-03','1988-10-02'),(48823,60041,'1988-10-02','1989-10-02'),(48823,63946,'1989-10-02','1990-10-02'),(48823,65119,'1990-10-02','1991-10-02'),(48823,64936,'1991-10-02','1992-10-01'),(48823,68362,'1992-10-01','1993-10-01'),(48823,71058,'1993-10-01','1994-10-01'),(48823,70657,'1994-10-01','1995-10-01'),(48823,70986,'1995-10-01','1996-09-30'),(48823,71805,'1996-09-30','1997-09-30'),(48823,71783,'1997-09-30','1998-09-30'),(48823,72443,'1998-09-30','1999-09-30'),(48823,73293,'1999-09-30','2000-09-29'),(48823,74281,'2000-09-29','2001-09-29'),(48823,74653,'2001-09-29','9999-01-01'),(48824,48524,'1992-11-14','1993-11-14'),(48824,52183,'1993-11-14','1994-11-14'),(48824,52826,'1994-11-14','1995-11-14'),(48824,53181,'1995-11-14','1996-11-13'),(48824,55942,'1996-11-13','1997-11-13'),(48824,57749,'1997-11-13','1998-11-13'),(48824,58325,'1998-11-13','1999-11-13'),(48824,60939,'1999-11-13','2000-11-12'),(48824,60669,'2000-11-12','2001-11-12'),(48824,63652,'2001-11-12','9999-01-01'),(48825,40000,'1988-05-19','1989-05-19'),(48825,43300,'1989-05-19','1990-05-19'),(48825,42961,'1990-05-19','1991-05-19'),(48825,45699,'1991-05-19','1992-05-18'),(48825,48746,'1992-05-18','1993-05-18'),(48825,51732,'1993-05-18','1994-05-18'),(48825,54820,'1994-05-18','1995-05-18'),(48825,56627,'1995-05-18','1996-05-17'),(48825,56702,'1996-05-17','1996-11-01'),(48826,54875,'1997-08-18','1998-08-18'),(48826,56743,'1998-08-18','1999-08-18'),(48826,57856,'1999-08-18','2000-08-17'),(48826,58428,'2000-08-17','2001-08-17'),(48826,58404,'2001-08-17','9999-01-01'),(48827,44061,'1987-05-10','1988-05-09'),(48827,47678,'1988-05-09','1989-05-09'),(48827,49527,'1989-05-09','1990-05-09'),(48827,51640,'1990-05-09','1991-05-09'),(48827,51795,'1991-05-09','1992-05-08'),(48827,53165,'1992-05-08','1993-05-08'),(48827,54367,'1993-05-08','1994-05-08'),(48827,57763,'1994-05-08','1995-05-08'),(48827,60561,'1995-05-08','1996-05-07'),(48827,61864,'1996-05-07','1997-05-07'),(48827,64426,'1997-05-07','1998-05-07'),(48827,65428,'1998-05-07','1999-05-07'),(48827,68768,'1999-05-07','2000-05-06'),(48827,69522,'2000-05-06','2001-05-06'),(48827,70197,'2001-05-06','2002-05-06'),(48827,73758,'2002-05-06','9999-01-01'),(48828,89371,'1986-05-29','1987-05-29'),(48828,91806,'1987-05-29','1988-05-28'),(48828,95075,'1988-05-28','1989-05-28'),(48828,98784,'1989-05-28','1990-05-28'),(48828,100276,'1990-05-28','1991-05-28'),(48828,101800,'1991-05-28','1992-05-27'),(48828,103197,'1992-05-27','1993-05-27'),(48828,103820,'1993-05-27','1994-05-27'),(48828,106464,'1994-05-27','1995-05-27'),(48828,109134,'1995-05-27','1996-05-26'),(48828,110856,'1996-05-26','1997-05-26'),(48828,111221,'1997-05-26','1998-05-26'),(48828,114217,'1998-05-26','1999-05-26'),(48828,117151,'1999-05-26','2000-05-25'),(48828,117533,'2000-05-25','2001-05-25'),(48828,117843,'2001-05-25','2002-05-25'),(48828,117670,'2002-05-25','9999-01-01'),(48829,40000,'1999-04-03','2000-04-02'),(48829,41927,'2000-04-02','2001-04-02'),(48829,43249,'2001-04-02','2002-04-02'),(48829,46857,'2002-04-02','9999-01-01'),(48830,57472,'1998-06-30','1999-06-30'),(48830,58146,'1999-06-30','2000-06-29'),(48830,61754,'2000-06-29','2001-06-29'),(48830,65330,'2001-06-29','2002-06-29'),(48830,69143,'2002-06-29','9999-01-01'),(48831,40000,'1994-09-11','1995-09-11'),(48831,39959,'1995-09-11','1996-09-10'),(48831,39526,'1996-09-10','1997-09-10'),(48831,42718,'1997-09-10','1998-06-03'),(48832,40000,'1999-12-14','2000-12-13'),(48832,40203,'2000-12-13','2001-12-13'),(48832,41560,'2001-12-13','9999-01-01'),(48833,40106,'1996-04-18','1997-04-18'),(48833,41386,'1997-04-18','1998-04-18'),(48833,41174,'1998-04-18','1999-04-18'),(48833,44924,'1999-04-18','2000-04-17'),(48833,47818,'2000-04-17','2001-04-17'),(48833,50621,'2001-04-17','2002-04-17'),(48833,52964,'2002-04-17','9999-01-01'),(48834,68502,'1986-03-13','1987-03-13'),(48834,70020,'1987-03-13','1988-03-12'),(48834,73268,'1988-03-12','1989-03-12'),(48834,76686,'1989-03-12','1990-03-12'),(48834,80195,'1990-03-12','1991-03-12'),(48834,81861,'1991-03-12','1992-03-11'),(48834,83791,'1992-03-11','1993-03-11'),(48834,85381,'1993-03-11','1994-03-11'),(48834,87061,'1994-03-11','1995-03-11'),(48834,88890,'1995-03-11','1996-03-10'),(48834,91764,'1996-03-10','1997-03-10'),(48834,94139,'1997-03-10','1998-03-10'),(48834,94164,'1998-03-10','1999-03-10'),(48834,95033,'1999-03-10','2000-03-09'),(48834,95470,'2000-03-09','2001-03-09'),(48834,95596,'2001-03-09','2002-03-09'),(48834,97564,'2002-03-09','9999-01-01'),(48835,57235,'1988-05-21','1989-05-21'),(48835,59678,'1989-05-21','1990-05-21'),(48835,63657,'1990-05-21','1991-05-21'),(48835,65598,'1991-05-21','1992-05-20'),(48835,68491,'1992-05-20','1993-05-20'),(48835,72260,'1993-05-20','1994-05-20'),(48835,74264,'1994-05-20','1995-05-20'),(48835,74063,'1995-05-20','1996-05-19'),(48835,77465,'1996-05-19','1997-05-19'),(48835,81799,'1997-05-19','1998-05-19'),(48835,86109,'1998-05-19','1999-05-19'),(48835,86840,'1999-05-19','2000-05-18'),(48835,86932,'2000-05-18','2001-05-18'),(48835,88945,'2001-05-18','2002-05-18'),(48835,89629,'2002-05-18','9999-01-01'),(48836,62206,'1996-09-27','1997-09-27'),(48836,61923,'1997-09-27','1998-09-27'),(48836,62616,'1998-09-27','1999-09-27'),(48836,65791,'1999-09-27','2000-09-26'),(48836,68323,'2000-09-26','2001-09-26'),(48836,72511,'2001-09-26','9999-01-01'),(48837,40000,'1997-03-16','1998-03-16'),(48837,41318,'1998-03-16','1999-03-16'),(48837,45304,'1999-03-16','2000-03-15'),(48837,49475,'2000-03-15','2001-03-15'),(48837,51651,'2001-03-15','2002-03-15'),(48837,51441,'2002-03-15','9999-01-01'),(48838,65816,'1985-09-20','1986-09-20'),(48838,67804,'1986-09-20','1987-09-20'),(48838,71498,'1987-09-20','1988-09-19'),(48838,74664,'1988-09-19','1989-09-19'),(48838,74899,'1989-09-19','1990-09-19'),(48838,75360,'1990-09-19','1991-09-19'),(48838,79354,'1991-09-19','1992-09-18'),(48838,81019,'1992-09-18','1993-09-18'),(48838,81669,'1993-09-18','1994-09-18'),(48838,84482,'1994-09-18','1995-09-18'),(48838,87461,'1995-09-18','1996-09-17'),(48838,90797,'1996-09-17','1997-09-17'),(48838,92477,'1997-09-17','1998-09-17'),(48838,92921,'1998-09-17','1999-09-17'),(48838,95979,'1999-09-17','2000-09-16'),(48838,98282,'2000-09-16','2001-09-16'),(48838,99980,'2001-09-16','9999-01-01'),(48839,40000,'1999-10-20','2000-10-19'),(48839,40070,'2000-10-19','2001-08-27'),(48840,55885,'1996-08-08','1997-08-08'),(48840,59564,'1997-08-08','1998-08-08'),(48840,60479,'1998-08-08','1999-08-08'),(48840,60575,'1999-08-08','2000-08-07'),(48840,61121,'2000-08-07','2001-08-07'),(48840,63229,'2001-08-07','9999-01-01'),(48841,55440,'1998-12-06','1999-12-06'),(48841,55226,'1999-12-06','2000-12-05'),(48841,58092,'2000-12-05','2001-12-05'),(48841,57649,'2001-12-05','9999-01-01'),(48842,61503,'1996-10-07','1997-10-07'),(48842,63115,'1997-10-07','1998-10-07'),(48842,64555,'1998-10-07','1999-10-07'),(48842,66266,'1999-10-07','2000-10-06'),(48842,68662,'2000-10-06','2001-10-06'),(48842,71624,'2001-10-06','9999-01-01'),(48843,40000,'1993-03-29','1994-03-29'),(48843,40238,'1994-03-29','1995-03-29'),(48843,40591,'1995-03-29','1996-03-28'),(48843,43828,'1996-03-28','1997-03-28'),(48843,48264,'1997-03-28','1998-03-28'),(48843,47847,'1998-03-28','1999-03-28'),(48843,52084,'1999-03-28','2000-03-27'),(48843,55998,'2000-03-27','2001-03-27'),(48843,58577,'2001-03-27','2002-03-27'),(48843,58129,'2002-03-27','9999-01-01'),(48844,40000,'1997-03-26','1998-03-26'),(48844,42517,'1998-03-26','1999-03-26'),(48844,43783,'1999-03-26','2000-03-25'),(48844,44340,'2000-03-25','2001-03-25'),(48844,48584,'2001-03-25','2001-11-08'),(48845,43720,'1996-10-29','1997-10-29'),(48845,47828,'1997-10-29','1998-10-29'),(48845,49328,'1998-10-29','1999-10-29'),(48845,52634,'1999-10-29','2000-10-28'),(48845,55740,'2000-10-28','2001-10-28'),(48845,58268,'2001-10-28','9999-01-01'),(48846,57632,'1990-02-28','1991-02-28'),(48846,61538,'1991-02-28','1992-02-28'),(48846,65146,'1992-02-28','1993-02-27'),(48846,69565,'1993-02-27','1994-02-27'),(48846,72085,'1994-02-27','1995-02-27'),(48846,73509,'1995-02-27','1996-02-27'),(48846,74387,'1996-02-27','1997-02-26'),(48846,76346,'1997-02-26','1998-02-26'),(48846,76018,'1998-02-26','1999-02-26'),(48846,78307,'1999-02-26','2000-02-26'),(48846,77992,'2000-02-26','2001-02-25'),(48846,80549,'2001-02-25','2002-02-25'),(48846,83348,'2002-02-25','9999-01-01'),(48847,40000,'1986-07-31','1987-07-31'),(48847,39977,'1987-07-31','1988-07-30'),(48847,42990,'1988-07-30','1989-07-30'),(48847,45878,'1989-07-30','1990-07-30'),(48847,48352,'1990-07-30','1991-07-30'),(48847,51510,'1991-07-30','1992-07-29'),(48847,52322,'1992-07-29','1993-07-29'),(48847,55751,'1993-07-29','1994-07-29'),(48847,58614,'1994-07-29','1995-07-29'),(48847,61808,'1995-07-29','1996-07-28'),(48847,64479,'1996-07-28','1997-07-28'),(48847,65355,'1997-07-28','1998-07-28'),(48847,68366,'1998-07-28','1999-07-28'),(48847,72430,'1999-07-28','2000-07-27'),(48847,76762,'2000-07-27','2001-07-27'),(48847,79481,'2001-07-27','2002-07-27'),(48847,82281,'2002-07-27','9999-01-01'),(48848,68311,'1986-07-01','1987-07-01'),(48848,71479,'1987-07-01','1988-06-30'),(48848,72798,'1988-06-30','1989-06-30'),(48848,76727,'1989-06-30','1990-06-30'),(48848,79799,'1990-06-30','1991-06-30'),(48848,81452,'1991-06-30','1992-06-29'),(48848,85643,'1992-06-29','1993-06-29'),(48848,86470,'1993-06-29','1994-06-29'),(48848,90306,'1994-06-29','1995-06-29'),(48848,94605,'1995-06-29','1996-06-28'),(48848,98386,'1996-06-28','1997-06-28'),(48848,99707,'1997-06-28','1998-06-28'),(48848,103759,'1998-06-28','1999-06-28'),(48848,105747,'1999-06-28','2000-06-27'),(48848,107060,'2000-06-27','2001-06-27'),(48848,110710,'2001-06-27','2002-06-27'),(48848,111906,'2002-06-27','9999-01-01'),(48849,60214,'1988-07-25','1989-07-25'),(48849,64201,'1989-07-25','1990-07-25'),(48849,66702,'1990-07-25','1991-07-25'),(48849,69341,'1991-07-25','1992-07-24'),(48849,73076,'1992-07-24','1993-07-24'),(48849,76157,'1993-07-24','1994-07-24'),(48849,77678,'1994-07-24','1995-07-24'),(48849,80975,'1995-07-24','1996-07-23'),(48849,80622,'1996-07-23','1997-07-23'),(48849,84227,'1997-07-23','1998-07-23'),(48849,84538,'1998-07-23','1999-07-23'),(48849,85766,'1999-07-23','2000-07-22'),(48849,90115,'2000-07-22','2001-07-22'),(48849,91169,'2001-07-22','2002-07-22'),(48849,91904,'2002-07-22','9999-01-01'),(48850,56447,'1996-06-06','1997-06-06'),(48850,59428,'1997-06-06','1997-08-16'),(48851,46337,'1993-12-16','1994-12-16'),(48851,48070,'1994-12-16','1995-12-16'),(48851,49840,'1995-12-16','1996-12-15'),(48851,51870,'1996-12-15','1997-12-15'),(48851,53788,'1997-12-15','1998-12-15'),(48851,56332,'1998-12-15','1999-12-15'),(48851,58947,'1999-12-15','2000-12-14'),(48851,62309,'2000-12-14','2001-12-14'),(48851,63920,'2001-12-14','9999-01-01'),(48852,43306,'1991-02-21','1992-02-21'),(48852,43277,'1992-02-21','1993-02-20'),(48852,46525,'1993-02-20','1994-02-20'),(48852,47988,'1994-02-20','1995-02-20'),(48852,52125,'1995-02-20','1996-02-20'),(48852,55313,'1996-02-20','1997-02-19'),(48852,58075,'1997-02-19','1998-02-19'),(48852,59197,'1998-02-19','1999-02-19'),(48852,58959,'1999-02-19','2000-02-19'),(48852,59487,'2000-02-19','2001-02-18'),(48852,62498,'2001-02-18','2002-02-18'),(48852,64162,'2002-02-18','9999-01-01'),(48853,66969,'1998-09-14','1999-09-14'),(48853,69736,'1999-09-14','2000-09-13'),(48853,69858,'2000-09-13','2001-09-13'),(48853,72756,'2001-09-13','9999-01-01'),(48854,40000,'1991-03-22','1992-03-21'),(48854,40758,'1992-03-21','1993-03-21'),(48854,40830,'1993-03-21','1994-03-21'),(48854,42982,'1994-03-21','1995-03-21'),(48854,44247,'1995-03-21','1996-03-20'),(48854,46759,'1996-03-20','1997-03-20'),(48854,47128,'1997-03-20','1998-03-20'),(48854,50398,'1998-03-20','1999-03-20'),(48854,51189,'1999-03-20','2000-03-19'),(48854,51512,'2000-03-19','2001-03-19'),(48854,52769,'2001-03-19','2002-03-19'),(48854,53149,'2002-03-19','9999-01-01'),(48855,40000,'1993-06-15','1994-06-15'),(48855,41500,'1994-06-15','1995-06-15'),(48855,42451,'1995-06-15','1996-06-14'),(48855,43079,'1996-06-14','1997-06-14'),(48855,45827,'1997-06-14','1998-06-14'),(48855,45862,'1998-06-14','1999-06-14'),(48855,45871,'1999-06-14','2000-06-13'),(48855,47143,'2000-06-13','2001-06-13'),(48855,50412,'2001-06-13','2002-06-13'),(48855,50270,'2002-06-13','9999-01-01'),(48856,40000,'1995-06-22','1996-06-21'),(48856,40469,'1996-06-21','1997-06-21'),(48856,44612,'1997-06-21','1998-06-21'),(48856,46485,'1998-06-21','1999-06-21'),(48856,49439,'1999-06-21','2000-06-20'),(48856,49180,'2000-06-20','2001-06-20'),(48856,50496,'2001-06-20','2002-06-20'),(48856,51706,'2002-06-20','9999-01-01'),(48857,55432,'1998-05-27','1999-05-27'),(48857,55792,'1999-05-27','2000-05-26'),(48857,58450,'2000-05-26','2001-05-26'),(48857,62365,'2001-05-26','2002-05-26'),(48857,64569,'2002-05-26','9999-01-01'),(48858,72483,'1986-08-08','1987-08-08'),(48858,74602,'1987-08-08','1988-08-07'),(48858,76564,'1988-08-07','1989-08-07'),(48858,80272,'1989-08-07','1990-08-07'),(48858,79828,'1990-08-07','1991-08-07'),(48858,81645,'1991-08-07','1992-08-06'),(48858,81562,'1992-08-06','1992-12-18'),(48859,68301,'1991-11-18','1992-11-17'),(48859,72453,'1992-11-17','1993-11-17'),(48859,72473,'1993-11-17','1994-11-17'),(48859,74380,'1994-11-17','1995-11-17'),(48859,78726,'1995-11-17','1996-11-16'),(48859,81565,'1996-11-16','1997-11-16'),(48859,85669,'1997-11-16','1998-11-16'),(48859,89126,'1998-11-16','1999-11-16'),(48859,88774,'1999-11-16','2000-11-15'),(48859,91030,'2000-11-15','2001-11-15'),(48859,90903,'2001-11-15','9999-01-01'),(48860,40000,'1993-03-04','1994-03-04'),(48860,42768,'1994-03-04','1995-03-04'),(48860,46143,'1995-03-04','1996-03-03'),(48860,45858,'1996-03-03','1997-03-03'),(48860,46556,'1997-03-03','1998-03-03'),(48860,49127,'1998-03-03','1999-03-03'),(48860,50649,'1999-03-03','2000-03-02'),(48860,50747,'2000-03-02','2001-03-02'),(48860,52865,'2001-03-02','2002-03-02'),(48860,55007,'2002-03-02','9999-01-01'),(48861,52783,'1993-02-28','1994-02-28'),(48861,53779,'1994-02-28','1995-02-28'),(48861,55590,'1995-02-28','1996-02-28'),(48861,57058,'1996-02-28','1997-02-27'),(48861,60793,'1997-02-27','1998-02-27'),(48861,61440,'1998-02-27','1999-02-27'),(48861,63390,'1999-02-27','2000-02-27'),(48861,65947,'2000-02-27','2001-02-26'),(48861,68130,'2001-02-26','2002-02-26'),(48861,70954,'2002-02-26','9999-01-01'),(48862,60378,'1995-12-01','1996-11-30'),(48862,61610,'1996-11-30','1997-11-30'),(48862,63090,'1997-11-30','1998-11-30'),(48862,63489,'1998-11-30','1999-11-30'),(48862,64205,'1999-11-30','2000-11-29'),(48862,66891,'2000-11-29','2001-11-29'),(48862,70486,'2001-11-29','9999-01-01'),(48863,93904,'1990-07-09','1991-07-09'),(48863,94641,'1991-07-09','1992-07-08'),(48863,97206,'1992-07-08','1993-07-08'),(48863,97630,'1993-07-08','1994-07-08'),(48863,98436,'1994-07-08','1995-07-08'),(48863,99352,'1995-07-08','1996-07-07'),(48863,101822,'1996-07-07','1997-07-07'),(48863,102939,'1997-07-07','1998-07-07'),(48863,105490,'1998-07-07','1999-07-07'),(48863,108716,'1999-07-07','2000-07-06'),(48863,112382,'2000-07-06','2001-07-06'),(48863,113286,'2001-07-06','2002-07-06'),(48863,116592,'2002-07-06','9999-01-01'),(48864,54758,'1996-07-05','1997-07-05'),(48864,57031,'1997-07-05','1998-07-05'),(48864,61095,'1998-07-05','1999-07-05'),(48864,60664,'1999-07-05','2000-07-04'),(48864,64686,'2000-07-04','2001-07-04'),(48864,69072,'2001-07-04','2002-07-04'),(48864,69425,'2002-07-04','2002-07-26'),(48865,63748,'1995-05-07','1996-05-06'),(48865,65528,'1996-05-06','1997-05-06'),(48865,65132,'1997-05-06','1998-05-06'),(48865,66251,'1998-05-06','1999-05-06'),(48865,67404,'1999-05-06','2000-05-05'),(48865,69474,'2000-05-05','2001-05-05'),(48865,73916,'2001-05-05','2002-05-05'),(48865,73933,'2002-05-05','9999-01-01'),(48866,40000,'1992-02-14','1993-02-13'),(48866,41542,'1993-02-13','1994-02-13'),(48866,42554,'1994-02-13','1995-02-13'),(48866,45630,'1995-02-13','1996-02-13'),(48866,48486,'1996-02-13','1997-02-12'),(48866,49286,'1997-02-12','1998-02-12'),(48866,49043,'1998-02-12','1999-02-12'),(48866,52269,'1999-02-12','2000-02-12'),(48866,52458,'2000-02-12','2000-09-09'),(48867,40000,'1985-03-15','1986-03-15'),(48867,42320,'1986-03-15','1987-03-15'),(48867,45999,'1987-03-15','1988-03-14'),(48867,49823,'1988-03-14','1989-03-14'),(48867,50682,'1989-03-14','1990-03-14'),(48867,50200,'1990-03-14','1991-03-14'),(48867,53579,'1991-03-14','1992-03-13'),(48867,54734,'1992-03-13','1993-03-13'),(48867,56287,'1993-03-13','1994-03-13'),(48867,60235,'1994-03-13','1995-03-13'),(48867,62971,'1995-03-13','1996-03-12'),(48867,64903,'1996-03-12','1997-03-12'),(48867,69037,'1997-03-12','1998-03-12'),(48867,71079,'1998-03-12','1999-03-12'),(48867,75059,'1999-03-12','2000-03-11'),(48867,77944,'2000-03-11','2001-03-11'),(48867,80665,'2001-03-11','2002-03-11'),(48867,80270,'2002-03-11','9999-01-01'),(48868,70851,'1989-08-04','1990-08-04'),(48868,74835,'1990-08-04','1991-08-04'),(48868,77355,'1991-08-04','1992-08-03'),(48868,80297,'1992-08-03','1993-08-03'),(48868,83957,'1993-08-03','1994-08-03'),(48868,88116,'1994-08-03','1995-08-03'),(48868,89848,'1995-08-03','1996-08-02'),(48868,92692,'1996-08-02','1997-08-02'),(48868,97022,'1997-08-02','1998-08-02'),(48868,100282,'1998-08-02','1999-08-02'),(48868,101641,'1999-08-02','2000-08-01'),(48868,104847,'2000-08-01','2001-08-01'),(48868,105028,'2001-08-01','2002-08-01'),(48868,108528,'2002-08-01','9999-01-01'),(48869,71023,'1992-01-19','1993-01-18'),(48869,72144,'1993-01-18','1994-01-18'),(48869,72007,'1994-01-18','1995-01-18'),(48869,75856,'1995-01-18','1995-05-14'),(48870,44690,'1990-10-27','1991-10-27'),(48870,44763,'1991-10-27','1992-10-25'),(48870,45829,'1992-10-25','1993-10-26'),(48870,47587,'1993-10-26','1994-10-26'),(48870,48455,'1994-10-26','1995-10-26'),(48870,51499,'1995-10-26','1996-10-25'),(48870,54852,'1996-10-25','1997-10-25'),(48870,55919,'1997-10-25','1998-10-25'),(48870,59185,'1998-10-25','1999-10-25'),(48870,62372,'1999-10-25','2000-10-24'),(48870,66533,'2000-10-24','2001-10-24'),(48870,67235,'2001-10-24','9999-01-01'),(48871,44969,'1995-12-28','1996-12-27'),(48871,45913,'1996-12-27','1997-12-27'),(48871,45815,'1997-12-27','1998-12-27'),(48871,48386,'1998-12-27','1999-12-27'),(48871,48294,'1999-12-27','2000-12-26'),(48871,51116,'2000-12-26','2001-12-26'),(48871,50983,'2001-12-26','9999-01-01'),(48872,40000,'1991-02-22','1992-02-22'),(48872,40489,'1992-02-22','1993-02-21'),(48872,40959,'1993-02-21','1994-02-21'),(48872,42418,'1994-02-21','1995-02-21'),(48872,46812,'1995-02-21','1996-02-21'),(48872,46902,'1996-02-21','1997-02-20'),(48872,51146,'1997-02-20','1998-02-20'),(48872,55310,'1998-02-20','1999-02-20'),(48872,57118,'1999-02-20','2000-02-20'),(48872,59907,'2000-02-20','2001-02-19'),(48872,62265,'2001-02-19','2002-02-19'),(48872,62908,'2002-02-19','9999-01-01'),(48873,80442,'1997-11-20','1998-11-20'),(48873,83755,'1998-11-20','1999-11-20'),(48873,85209,'1999-11-20','2000-11-19'),(48873,87640,'2000-11-19','2001-11-19'),(48873,89490,'2001-11-19','9999-01-01'),(48874,85553,'1989-05-17','1990-05-17'),(48874,87500,'1990-05-17','1991-05-17'),(48874,87923,'1991-05-17','1992-05-16'),(48874,90517,'1992-05-16','1993-05-16'),(48874,92566,'1993-05-16','1994-05-16'),(48874,96747,'1994-05-16','1995-05-16'),(48874,97653,'1995-05-16','1996-05-15'),(48874,97592,'1996-05-15','1997-05-15'),(48874,98625,'1997-05-15','1998-05-15'),(48874,101316,'1998-05-15','1999-05-15'),(48874,103853,'1999-05-15','2000-05-14'),(48874,105090,'2000-05-14','2001-05-14'),(48874,106174,'2001-05-14','2002-05-14'),(48874,107778,'2002-05-14','9999-01-01'),(48875,40000,'1996-09-10','1997-09-10'),(48875,40123,'1997-09-10','1998-09-10'),(48875,40555,'1998-09-10','1999-09-10'),(48875,44094,'1999-09-10','2000-09-09'),(48875,46344,'2000-09-09','2001-09-09'),(48875,49518,'2001-09-09','9999-01-01'),(48876,40000,'1987-08-15','1988-08-14'),(48876,40471,'1988-08-14','1989-08-14'),(48876,43216,'1989-08-14','1990-08-14'),(48876,46321,'1990-08-14','1991-08-14'),(48876,50712,'1991-08-14','1992-08-13'),(48876,52179,'1992-08-13','1993-08-13'),(48876,52973,'1993-08-13','1994-08-13'),(48876,55081,'1994-08-13','1995-08-13'),(48876,57185,'1995-08-13','1996-08-12'),(48876,60264,'1996-08-12','1997-08-12'),(48876,59927,'1997-08-12','1998-08-12'),(48876,62956,'1998-08-12','1999-08-12'),(48876,63560,'1999-08-12','2000-08-11'),(48876,64811,'2000-08-11','2001-08-11'),(48876,68115,'2001-08-11','9999-01-01'),(48877,100826,'1996-07-25','1997-07-25'),(48877,100669,'1997-07-25','1998-07-25'),(48877,102068,'1998-07-25','1999-07-25'),(48877,105212,'1999-07-25','2000-07-24'),(48877,105975,'2000-07-24','2001-07-24'),(48877,110377,'2001-07-24','2002-07-24'),(48877,113103,'2002-07-24','9999-01-01'),(48878,40000,'1987-08-07','1988-08-06'),(48878,44133,'1988-08-06','1989-08-06'),(48878,46783,'1989-08-06','1990-04-05'),(48879,40000,'1996-09-08','1997-09-08'),(48879,42788,'1997-09-08','1998-09-08'),(48879,46803,'1998-09-08','1999-09-08'),(48879,49114,'1999-09-08','2000-09-07'),(48879,51252,'2000-09-07','2001-09-07'),(48879,51090,'2001-09-07','9999-01-01'),(48880,65026,'1993-12-18','1994-12-18'),(48880,66651,'1994-12-18','1995-12-18'),(48880,70398,'1995-12-18','1996-12-17'),(48880,73596,'1996-12-17','1997-12-17'),(48880,77883,'1997-12-17','1998-12-17'),(48880,79781,'1998-12-17','1999-12-17'),(48880,80895,'1999-12-17','2000-12-16'),(48880,83865,'2000-12-16','2001-12-16'),(48880,87738,'2001-12-16','9999-01-01'),(48881,57604,'1999-05-09','2000-05-08'),(48881,60008,'2000-05-08','2001-05-08'),(48881,63994,'2001-05-08','2002-05-08'),(48881,65990,'2002-05-08','9999-01-01'),(48882,40000,'1993-06-07','1994-06-07'),(48882,40507,'1994-06-07','1995-06-07'),(48882,42911,'1995-06-07','1996-06-06'),(48882,44113,'1996-06-06','1997-06-06'),(48882,44678,'1997-06-06','1998-06-06'),(48882,45012,'1998-06-06','1999-06-06'),(48882,48652,'1999-06-06','2000-06-05'),(48882,52899,'2000-06-05','2001-06-05'),(48882,54438,'2001-06-05','2002-06-05'),(48882,56514,'2002-06-05','9999-01-01'),(48883,40000,'1992-08-28','1993-08-28'),(48883,43016,'1993-08-28','1994-08-28'),(48883,43522,'1994-08-28','1995-08-28'),(48883,43379,'1995-08-28','1996-08-27'),(48883,42981,'1996-08-27','1997-08-27'),(48883,47153,'1997-08-27','1998-08-27'),(48883,48741,'1998-08-27','1999-08-27'),(48883,50133,'1999-08-27','2000-08-26'),(48883,51140,'2000-08-26','2001-08-26'),(48883,51809,'2001-08-26','9999-01-01'),(48884,54543,'1992-08-09','1993-08-09'),(48884,54187,'1993-08-09','1994-08-09'),(48884,58118,'1994-08-09','1995-08-09'),(48884,60008,'1995-08-09','1996-08-08'),(48884,64332,'1996-08-08','1997-08-08'),(48884,68102,'1997-08-08','1998-08-08'),(48884,68945,'1998-08-08','1999-08-08'),(48884,68608,'1999-08-08','2000-08-07'),(48884,71775,'2000-08-07','2001-05-30'),(48885,55736,'1993-02-18','1994-02-18'),(48885,59854,'1994-02-18','1995-02-18'),(48885,63289,'1995-02-18','1996-02-18'),(48885,67186,'1996-02-18','1997-02-17'),(48885,66904,'1997-02-17','1998-02-17'),(48885,70216,'1998-02-17','1999-02-17'),(48885,71293,'1999-02-17','2000-02-17'),(48885,71042,'2000-02-17','2001-02-16'),(48885,72524,'2001-02-16','2002-02-16'),(48885,75627,'2002-02-16','9999-01-01'),(48886,40000,'1993-12-27','1994-12-27'),(48886,43935,'1994-12-27','1995-12-27'),(48886,46370,'1995-12-27','1996-12-26'),(48886,48441,'1996-12-26','1997-12-26'),(48886,52460,'1997-12-26','1998-12-26'),(48886,54010,'1998-12-26','1999-12-26'),(48886,54573,'1999-12-26','2000-12-25'),(48886,57530,'2000-12-25','2001-12-25'),(48886,59405,'2001-12-25','9999-01-01'),(48887,45386,'1990-06-26','1991-06-26'),(48887,46938,'1991-06-26','1992-06-25'),(48887,46870,'1992-06-25','1993-06-25'),(48887,49472,'1993-06-25','1994-06-25'),(48887,52122,'1994-06-25','1995-06-25'),(48887,53660,'1995-06-25','1996-06-24'),(48887,55660,'1996-06-24','1997-06-24'),(48887,57320,'1997-06-24','1998-06-24'),(48887,58513,'1998-06-24','1999-06-24'),(48887,61986,'1999-06-24','2000-06-23'),(48887,64859,'2000-06-23','2001-06-23'),(48887,64840,'2001-06-23','2002-06-23'),(48887,64475,'2002-06-23','9999-01-01'),(48888,69854,'1985-07-04','1986-07-04'),(48888,73913,'1986-07-04','1987-07-04'),(48888,77958,'1987-07-04','1988-07-03'),(48888,81395,'1988-07-03','1989-07-03'),(48888,84559,'1989-07-03','1990-07-03'),(48888,85706,'1990-07-03','1991-07-03'),(48888,86297,'1991-07-03','1992-07-02'),(48888,87213,'1992-07-02','1993-07-02'),(48888,91262,'1993-07-02','1994-07-02'),(48888,91893,'1994-07-02','1995-07-02'),(48888,92637,'1995-07-02','1996-07-01'),(48888,97047,'1996-07-01','1997-07-01'),(48888,101456,'1997-07-01','1998-07-01'),(48888,101735,'1998-07-01','1999-07-01'),(48888,104718,'1999-07-01','2000-06-30'),(48888,107540,'2000-06-30','2001-06-30'),(48888,111771,'2001-06-30','2002-06-30'),(48888,113333,'2002-06-30','9999-01-01'),(48889,60158,'1985-05-17','1986-05-17'),(48889,63053,'1986-05-17','1987-05-17'),(48889,66010,'1987-05-17','1988-05-16'),(48889,69586,'1988-05-16','1989-05-16'),(48889,72501,'1989-05-16','1990-05-16'),(48889,74535,'1990-05-16','1991-05-16'),(48889,78717,'1991-05-16','1992-05-15'),(48889,80476,'1992-05-15','1993-05-15'),(48889,83226,'1993-05-15','1994-05-15'),(48889,83162,'1994-05-15','1995-05-15'),(48889,84591,'1995-05-15','1996-05-14'),(48889,86086,'1996-05-14','1997-05-14'),(48889,89333,'1997-05-14','1998-05-14'),(48889,92597,'1998-05-14','1999-05-14'),(48889,97095,'1999-05-14','2000-05-13'),(48889,99780,'2000-05-13','2001-05-13'),(48889,100951,'2001-05-13','2002-05-13'),(48889,103729,'2002-05-13','9999-01-01'),(48890,40000,'1988-01-18','1989-01-17'),(48890,40138,'1989-01-17','1990-01-17'),(48890,43676,'1990-01-17','1991-01-17'),(48890,43588,'1991-01-17','1992-01-17'),(48890,48036,'1992-01-17','1993-01-16'),(48890,50038,'1993-01-16','1994-01-16'),(48890,51246,'1994-01-16','1995-01-16'),(48890,53790,'1995-01-16','1996-01-16'),(48890,54368,'1996-01-16','1997-01-15'),(48890,56738,'1997-01-15','1998-01-15'),(48890,56703,'1998-01-15','1999-01-15'),(48890,60638,'1999-01-15','2000-01-15'),(48890,60875,'2000-01-15','2001-01-14'),(48890,64361,'2001-01-14','2002-01-14'),(48890,66579,'2002-01-14','9999-01-01'),(48891,78513,'1998-01-15','1999-01-15'),(48891,79367,'1999-01-15','2000-01-15'),(48891,80030,'2000-01-15','2001-01-14'),(48891,80487,'2001-01-14','2002-01-14'),(48891,81824,'2002-01-14','9999-01-01'),(48892,48550,'1995-03-02','1996-03-01'),(48892,51128,'1996-03-01','1997-03-01'),(48892,53654,'1997-03-01','1998-03-01'),(48892,55581,'1998-03-01','1999-03-01'),(48892,55967,'1999-03-01','2000-02-29'),(48892,56667,'2000-02-29','2001-02-28'),(48892,58800,'2001-02-28','2002-02-28'),(48892,62968,'2002-02-28','9999-01-01'),(48893,40000,'1998-02-21','1999-02-21'),(48893,42260,'1999-02-21','2000-02-21'),(48893,42999,'2000-02-21','2001-01-26'),(48894,55829,'1985-11-25','1986-11-25'),(48894,58535,'1986-11-25','1987-11-25'),(48894,62313,'1987-11-25','1988-11-24'),(48894,62034,'1988-11-24','1989-11-24'),(48894,61709,'1989-11-24','1990-11-24'),(48894,61552,'1990-11-24','1991-11-24'),(48894,65495,'1991-11-24','1992-11-23'),(48894,68539,'1992-11-23','1993-11-23'),(48894,71224,'1993-11-23','1994-11-23'),(48894,74364,'1994-11-23','1995-11-23'),(48894,78446,'1995-11-23','1996-11-22'),(48894,82209,'1996-11-22','1997-11-22'),(48894,86457,'1997-11-22','1998-11-22'),(48894,88232,'1998-11-22','1999-11-22'),(48894,90968,'1999-11-22','2000-11-21'),(48894,91023,'2000-11-21','2001-11-21'),(48894,94262,'2001-11-21','9999-01-01'),(48895,59409,'1992-06-15','1993-06-15'),(48895,60892,'1993-06-15','1994-06-15'),(48895,64694,'1994-06-15','1995-06-15'),(48895,67562,'1995-06-15','1996-06-14'),(48895,71383,'1996-06-14','1997-06-14'),(48895,75416,'1997-06-14','1998-06-14'),(48895,76908,'1998-06-14','1999-06-14'),(48895,78732,'1999-06-14','2000-06-13'),(48895,82449,'2000-06-13','2001-06-13'),(48895,85176,'2001-06-13','2002-06-13'),(48895,85188,'2002-06-13','9999-01-01'),(48896,40000,'1992-08-16','1993-08-16'),(48896,41213,'1993-08-16','1994-08-16'),(48896,45166,'1994-08-16','1995-08-16'),(48896,49119,'1995-08-16','1996-08-15'),(48896,48638,'1996-08-15','1997-08-15'),(48896,52846,'1997-08-15','1998-08-15'),(48896,57078,'1998-08-15','1999-08-15'),(48896,57131,'1999-08-15','2000-08-14'),(48896,57965,'2000-08-14','2001-08-14'),(48896,60461,'2001-08-14','9999-01-01'),(48897,44273,'1993-04-20','1994-04-20'),(48897,45215,'1994-04-20','1995-04-20'),(48897,48265,'1995-04-20','1996-04-19'),(48897,50552,'1996-04-19','1997-04-19'),(48897,54704,'1997-04-19','1998-04-19'),(48897,54872,'1998-04-19','1999-04-19'),(48897,56752,'1999-04-19','2000-04-18'),(48897,60036,'2000-04-18','2001-04-18'),(48897,64502,'2001-04-18','2002-04-18'),(48897,65725,'2002-04-18','9999-01-01'),(48898,40000,'1985-12-11','1986-12-11'),(48898,42813,'1986-12-11','1987-12-11'),(48898,43224,'1987-12-11','1988-12-10'),(48898,46082,'1988-12-10','1989-12-10'),(48898,48011,'1989-12-10','1990-12-10'),(48898,51722,'1990-12-10','1991-12-10'),(48898,55122,'1991-12-10','1992-12-09'),(48898,58864,'1992-12-09','1993-12-09'),(48898,59155,'1993-12-09','1994-12-09'),(48898,61728,'1994-12-09','1995-12-09'),(48898,61570,'1995-12-09','1996-12-08'),(48898,61981,'1996-12-08','1997-12-08'),(48898,65255,'1997-12-08','1998-12-08'),(48898,64897,'1998-12-08','1999-12-08'),(48898,69214,'1999-12-08','2000-12-07'),(48898,72786,'2000-12-07','2001-12-07'),(48898,74883,'2001-12-07','9999-01-01'),(48899,40000,'1996-04-13','1997-04-13'),(48899,39931,'1997-04-13','1998-04-13'),(48899,39470,'1998-04-13','1999-04-13'),(48899,39630,'1999-04-13','2000-04-12'),(48899,39467,'2000-04-12','2001-04-12'),(48899,39119,'2001-04-12','2002-04-12'),(48899,43282,'2002-04-12','9999-01-01'),(48900,63098,'1994-04-01','1995-04-01'),(48900,66565,'1995-04-01','1995-06-19'),(48901,56491,'1996-02-17','1997-02-16'),(48901,57645,'1997-02-16','1998-02-16'),(48901,58136,'1998-02-16','1999-02-16'),(48901,62279,'1999-02-16','2000-02-16'),(48901,64679,'2000-02-16','2001-02-15'),(48901,65339,'2001-02-15','2002-02-15'),(48901,65362,'2002-02-15','9999-01-01'),(48902,40000,'1989-12-31','1990-12-31'),(48902,41944,'1990-12-31','1991-12-31'),(48902,42840,'1991-12-31','1992-12-30'),(48902,43600,'1992-12-30','1993-12-30'),(48902,43487,'1993-12-30','1994-12-30'),(48902,43893,'1994-12-30','1995-12-30'),(48902,47065,'1995-12-30','1996-12-29'),(48902,48876,'1996-12-29','1997-12-29'),(48902,49396,'1997-12-29','1998-12-29'),(48902,50190,'1998-12-29','1999-12-29'),(48902,51631,'1999-12-29','2000-12-28'),(48902,53728,'2000-12-28','2001-12-28'),(48902,56055,'2001-12-28','9999-01-01'),(48903,45410,'1985-04-03','1986-04-03'),(48903,47831,'1986-04-03','1987-04-03'),(48903,48048,'1987-04-03','1988-04-02'),(48903,50477,'1988-04-02','1989-04-02'),(48903,53672,'1989-04-02','1990-04-02'),(48903,57904,'1990-04-02','1991-04-02'),(48903,58027,'1991-04-02','1992-04-01'),(48903,58152,'1992-04-01','1993-04-01'),(48903,59321,'1993-04-01','1994-04-01'),(48903,61223,'1994-04-01','1995-04-01'),(48903,65605,'1995-04-01','1996-03-31'),(48903,65387,'1996-03-31','1997-03-31'),(48903,69290,'1997-03-31','1998-03-31'),(48903,71639,'1998-03-31','1999-03-31'),(48903,74431,'1999-03-31','2000-03-30'),(48903,77929,'2000-03-30','2001-03-30'),(48903,81172,'2001-03-30','2002-03-30'),(48903,82203,'2002-03-30','9999-01-01'),(48904,58807,'1994-03-07','1995-03-07'),(48904,59860,'1995-03-07','1996-03-06'),(48904,61015,'1996-03-06','1997-03-06'),(48904,64943,'1997-03-06','1998-03-06'),(48904,65965,'1998-03-06','1999-03-06'),(48904,68747,'1999-03-06','2000-03-05'),(48904,70704,'2000-03-05','2001-03-05'),(48904,70618,'2001-03-05','2002-03-05'),(48904,72292,'2002-03-05','9999-01-01'),(48905,70414,'1999-12-11','2000-12-10'),(48905,72794,'2000-12-10','2001-12-10'),(48905,74459,'2001-12-10','9999-01-01'),(48906,49132,'1985-10-01','1986-10-01'),(48906,49433,'1986-10-01','1987-10-01'),(48906,53044,'1987-10-01','1988-09-30'),(48906,57280,'1988-09-30','1989-09-30'),(48906,58171,'1989-09-30','1990-09-30'),(48906,62309,'1990-09-30','1991-09-30'),(48906,63242,'1991-09-30','1992-09-29'),(48906,65618,'1992-09-29','1993-09-29'),(48906,68944,'1993-09-29','1994-09-29'),(48906,68648,'1994-09-29','1995-09-29'),(48906,69362,'1995-09-29','1996-09-28'),(48906,69158,'1996-09-28','1997-09-28'),(48906,73213,'1997-09-28','1998-09-28'),(48906,77186,'1998-09-28','1999-09-28'),(48906,81545,'1999-09-28','2000-09-27'),(48906,84721,'2000-09-27','2001-09-27'),(48906,86664,'2001-09-27','9999-01-01'),(48907,40000,'1986-04-04','1987-04-04'),(48907,42040,'1987-04-04','1988-04-03'),(48907,41977,'1988-04-03','1989-04-03'),(48907,43547,'1989-04-03','1990-04-03'),(48907,45155,'1990-04-03','1991-04-03'),(48907,49467,'1991-04-03','1992-04-02'),(48907,53771,'1992-04-02','1993-04-02'),(48907,55774,'1993-04-02','1994-04-02'),(48907,55464,'1994-04-02','1995-04-02'),(48907,56524,'1995-04-02','1996-04-01'),(48907,60312,'1996-04-01','1997-04-01'),(48907,60863,'1997-04-01','1998-04-01'),(48907,62840,'1998-04-01','1999-04-01'),(48907,62648,'1999-04-01','2000-03-31'),(48907,64840,'2000-03-31','2001-03-31'),(48907,64500,'2001-03-31','2002-03-31'),(48907,66916,'2002-03-31','9999-01-01'),(48908,75418,'1995-10-27','1996-10-26'),(48908,76065,'1996-10-26','1997-10-26'),(48908,76154,'1997-10-26','1998-10-25'),(48908,77087,'1998-10-25','1999-10-26'),(48908,79301,'1999-10-26','2000-10-25'),(48908,82528,'2000-10-25','2001-10-25'),(48908,82282,'2001-10-25','9999-01-01'),(48909,77337,'1994-08-26','1994-08-26'),(48910,40330,'1999-12-19','2000-12-18'),(48910,42903,'2000-12-18','2001-12-18'),(48910,44949,'2001-12-18','9999-01-01'),(48911,61532,'1992-12-03','1993-12-03'),(48911,63153,'1993-12-03','1994-12-03'),(48911,63727,'1994-12-03','1995-12-03'),(48911,65701,'1995-12-03','1996-12-02'),(48911,68523,'1996-12-02','1997-12-02'),(48911,68257,'1997-12-02','1998-12-02'),(48911,68710,'1998-12-02','1999-12-02'),(48911,70423,'1999-12-02','2000-12-01'),(48911,71061,'2000-12-01','2001-12-01'),(48911,71244,'2001-12-01','9999-01-01'),(48912,77152,'1998-08-08','1999-08-08'),(48912,76697,'1999-08-08','2000-08-07'),(48912,78041,'2000-08-07','2001-08-07'),(48912,82299,'2001-08-07','2002-01-15'),(48913,68803,'1997-11-13','1998-11-13'),(48913,72641,'1998-11-13','1999-11-13'),(48913,76296,'1999-11-13','2000-11-12'),(48913,79215,'2000-11-12','2001-11-12'),(48913,83159,'2001-11-12','9999-01-01'),(48914,43407,'1985-07-13','1986-07-13'),(48914,43758,'1986-07-13','1987-07-13'),(48914,44499,'1987-07-13','1988-07-12'),(48914,44645,'1988-07-12','1989-07-12'),(48914,48202,'1989-07-12','1990-07-12'),(48914,50182,'1990-07-12','1991-07-12'),(48914,50482,'1991-07-12','1992-07-11'),(48914,54936,'1992-07-11','1993-07-11'),(48914,58467,'1993-07-11','1994-07-11'),(48914,62492,'1994-07-11','1995-07-11'),(48914,64306,'1995-07-11','1996-07-10'),(48914,65306,'1996-07-10','1997-07-10'),(48914,66114,'1997-07-10','1998-07-10'),(48914,66130,'1998-07-10','1999-07-10'),(48914,66218,'1999-07-10','2000-07-09'),(48914,70037,'2000-07-09','2001-07-09'),(48914,72865,'2001-07-09','2002-07-09'),(48914,76372,'2002-07-09','9999-01-01'),(48915,45783,'1987-06-11','1988-06-10'),(48915,47827,'1988-06-10','1989-06-10'),(48915,49748,'1989-06-10','1990-06-10'),(48915,51151,'1990-06-10','1991-06-10'),(48915,52229,'1991-06-10','1992-06-09'),(48915,53690,'1992-06-09','1993-06-09'),(48915,55826,'1993-06-09','1994-06-09'),(48915,59484,'1994-06-09','1995-06-09'),(48915,62109,'1995-06-09','1996-06-08'),(48915,62331,'1996-06-08','1997-06-08'),(48915,62182,'1997-06-08','1998-06-08'),(48915,63484,'1998-06-08','1999-06-08'),(48915,64028,'1999-06-08','2000-06-07'),(48915,65925,'2000-06-07','2001-06-07'),(48915,66582,'2001-06-07','2002-06-07'),(48915,67670,'2002-06-07','9999-01-01'),(48916,53875,'1990-09-01','1991-08-31'),(48916,57675,'1991-08-31','1992-08-30'),(48916,58469,'1992-08-30','1993-08-30'),(48916,62547,'1993-08-30','1994-08-30'),(48916,66305,'1994-08-30','1995-08-30'),(48916,67414,'1995-08-30','1996-08-29'),(48916,69690,'1996-08-29','1997-08-29'),(48916,69875,'1997-08-29','1998-08-29'),(48916,70569,'1998-08-29','1999-08-29'),(48916,70264,'1999-08-29','2000-08-28'),(48916,72970,'2000-08-28','2001-08-28'),(48916,73907,'2001-08-28','9999-01-01'),(48917,40000,'1987-12-13','1988-12-12'),(48917,42189,'1988-12-12','1989-12-12'),(48917,44392,'1989-12-12','1990-12-12'),(48917,44751,'1990-12-12','1991-12-12'),(48917,45225,'1991-12-12','1992-12-11'),(48917,48775,'1992-12-11','1993-12-11'),(48917,53041,'1993-12-11','1994-12-11'),(48917,54615,'1994-12-11','1995-12-11'),(48917,57091,'1995-12-11','1996-12-10'),(48917,57283,'1996-12-10','1997-12-10'),(48917,61526,'1997-12-10','1998-12-10'),(48917,61145,'1998-12-10','1999-12-10'),(48917,64035,'1999-12-10','2000-12-09'),(48917,64588,'2000-12-09','2001-12-09'),(48917,68971,'2001-12-09','9999-01-01'),(48918,40000,'1993-04-04','1994-04-04'),(48918,42071,'1994-04-04','1995-04-04'),(48918,45080,'1995-04-04','1996-04-03'),(48918,45953,'1996-04-03','1997-04-03'),(48918,50389,'1997-04-03','1998-04-03'),(48918,51363,'1998-04-03','1999-04-03'),(48918,52272,'1999-04-03','2000-04-02'),(48918,56154,'2000-04-02','2001-04-02'),(48918,60491,'2001-04-02','2002-04-02'),(48918,64184,'2002-04-02','9999-01-01'),(48919,73592,'1996-02-23','1997-02-22'),(48919,77335,'1997-02-22','1997-05-20'),(48920,40000,'1998-09-15','1999-09-15'),(48920,43970,'1999-09-15','2000-09-14'),(48920,46121,'2000-09-14','2001-09-14'),(48920,47294,'2001-09-14','9999-01-01'),(48921,46268,'1994-02-15','1995-02-15'),(48921,50490,'1995-02-15','1996-02-15'),(48921,50197,'1996-02-15','1997-02-14'),(48921,52075,'1997-02-14','1998-02-14'),(48921,56339,'1998-02-14','1999-02-14'),(48921,58236,'1999-02-14','2000-02-14'),(48921,58699,'2000-02-14','2001-02-13'),(48921,61789,'2001-02-13','2002-02-13'),(48921,64646,'2002-02-13','9999-01-01'),(48922,45362,'1991-09-21','1992-09-20'),(48922,48898,'1992-09-20','1993-09-20'),(48922,51339,'1993-09-20','1994-09-20'),(48922,51966,'1994-09-20','1995-09-20'),(48922,53843,'1995-09-20','1996-09-19'),(48922,55822,'1996-09-19','1997-09-19'),(48922,56463,'1997-09-19','1998-09-19'),(48922,59183,'1998-09-19','1999-09-19'),(48922,61754,'1999-09-19','2000-09-18'),(48922,66074,'2000-09-18','2001-09-18'),(48922,68242,'2001-09-18','9999-01-01'),(48923,40000,'1998-03-07','1999-03-07'),(48923,39989,'1999-03-07','2000-03-06'),(48923,42097,'2000-03-06','2001-03-06'),(48923,45270,'2001-03-06','2002-03-06'),(48923,48087,'2002-03-06','9999-01-01'),(48924,40000,'1993-06-19','1994-06-19'),(48924,40751,'1994-06-19','1995-06-19'),(48924,44996,'1995-06-19','1996-06-18'),(48924,49101,'1996-06-18','1997-06-18'),(48924,52126,'1997-06-18','1998-06-18'),(48924,52047,'1998-06-18','1999-06-18'),(48924,55744,'1999-06-18','2000-06-17'),(48924,58722,'2000-06-17','2001-06-17'),(48924,59892,'2001-06-17','2002-06-17'),(48924,59500,'2002-06-17','9999-01-01'),(48925,40000,'1985-03-07','1986-03-07'),(48925,41901,'1986-03-07','1987-03-07'),(48925,45997,'1987-03-07','1988-03-06'),(48925,47654,'1988-03-06','1989-03-06'),(48925,51829,'1989-03-06','1990-03-06'),(48925,53879,'1990-03-06','1990-09-09'),(48926,40000,'1989-02-02','1990-02-02'),(48926,43560,'1990-02-02','1991-02-02'),(48926,45952,'1991-02-02','1992-02-02'),(48926,47104,'1992-02-02','1993-02-01'),(48926,48734,'1993-02-01','1993-11-29'),(48927,40000,'1995-08-21','1996-08-20'),(48927,42161,'1996-08-20','1997-08-20'),(48927,43227,'1997-08-20','1998-08-20'),(48927,45101,'1998-08-20','1999-08-20'),(48927,46340,'1999-08-20','2000-08-19'),(48927,49805,'2000-08-19','2001-08-19'),(48927,51933,'2001-08-19','9999-01-01'),(48928,93338,'1992-10-13','1993-10-13'),(48928,95479,'1993-10-13','1994-10-13'),(48928,99557,'1994-10-13','1995-10-13'),(48928,100064,'1995-10-13','1996-10-12'),(48928,101499,'1996-10-12','1997-10-12'),(48928,105032,'1997-10-12','1998-10-12'),(48928,106408,'1998-10-12','1999-06-10'),(48929,57396,'1999-02-08','2000-02-08'),(48929,61025,'2000-02-08','2001-02-07'),(48929,64415,'2001-02-07','2002-02-07'),(48929,64580,'2002-02-07','9999-01-01'),(48930,50081,'1995-12-24','1996-12-23'),(48930,50070,'1996-12-23','1997-12-23'),(48930,52643,'1997-12-23','1998-12-23'),(48930,53392,'1998-12-23','1999-12-23'),(48930,57298,'1999-12-23','2000-12-22'),(48930,56805,'2000-12-22','2001-12-22'),(48930,59673,'2001-12-22','9999-01-01'),(48931,75908,'1990-08-14','1991-08-14'),(48931,76331,'1991-08-14','1992-08-13'),(48931,79361,'1992-08-13','1993-08-13'),(48931,81925,'1993-08-13','1994-08-13'),(48931,81885,'1994-08-13','1995-08-13'),(48931,86210,'1995-08-13','1996-08-12'),(48931,86449,'1996-08-12','1997-08-12'),(48931,89880,'1997-08-12','1998-08-12'),(48931,94136,'1998-08-12','1999-08-12'),(48931,96846,'1999-08-12','2000-08-11'),(48931,97718,'2000-08-11','2001-08-11'),(48931,99355,'2001-08-11','9999-01-01'),(48932,49081,'1989-02-18','1990-02-18'),(48932,50526,'1990-02-18','1991-02-18'),(48932,54069,'1991-02-18','1992-02-18'),(48932,54895,'1992-02-18','1993-02-17'),(48932,58966,'1993-02-17','1994-02-17'),(48932,59054,'1994-02-17','1995-02-17'),(48932,59148,'1995-02-17','1996-02-17'),(48932,60569,'1996-02-17','1997-02-16'),(48932,61545,'1997-02-16','1998-02-16'),(48932,63908,'1998-02-16','1999-02-16'),(48932,64307,'1999-02-16','2000-02-16'),(48932,64264,'2000-02-16','2000-09-28'),(48933,40000,'1992-10-06','1993-10-06'),(48933,43312,'1993-10-06','1994-10-06'),(48933,47656,'1994-10-06','1995-10-06'),(48933,48855,'1995-10-06','1996-10-05'),(48933,49085,'1996-10-05','1997-10-05'),(48933,50272,'1997-10-05','1998-10-05'),(48933,54207,'1998-10-05','1999-10-05'),(48933,54883,'1999-10-05','2000-10-04'),(48933,56521,'2000-10-04','2001-10-04'),(48933,56962,'2001-10-04','9999-01-01'),(48934,40000,'1986-12-22','1987-12-22'),(48934,42810,'1987-12-22','1988-12-21'),(48934,46452,'1988-12-21','1989-12-21'),(48934,50238,'1989-12-21','1990-12-21'),(48934,52271,'1990-12-21','1991-12-21'),(48934,55589,'1991-12-21','1992-12-20'),(48934,55436,'1992-12-20','1993-12-20'),(48934,56125,'1993-12-20','1994-12-20'),(48934,57692,'1994-12-20','1995-12-20'),(48934,60023,'1995-12-20','1996-12-19'),(48934,60721,'1996-12-19','1997-12-19'),(48934,60524,'1997-12-19','1998-12-19'),(48934,64659,'1998-12-19','1999-12-19'),(48934,66111,'1999-12-19','2000-12-18'),(48934,68130,'2000-12-18','2001-12-18'),(48934,69204,'2001-12-18','9999-01-01'),(48935,40000,'1994-03-25','1995-03-25'),(48935,42701,'1995-03-25','1996-03-24'),(48935,44515,'1996-03-24','1997-03-24'),(48935,44938,'1997-03-24','1998-03-24'),(48935,45074,'1998-03-24','1999-03-24'),(48935,46459,'1999-03-24','2000-03-23'),(48935,48428,'2000-03-23','2001-03-23'),(48935,51942,'2001-03-23','2002-03-23'),(48935,54541,'2002-03-23','9999-01-01'),(48936,50961,'1994-11-11','1995-11-11'),(48936,54322,'1995-11-11','1996-11-10'),(48936,58275,'1996-11-10','1997-11-10'),(48936,62673,'1997-11-10','1998-11-10'),(48936,65759,'1998-11-10','1999-11-10'),(48936,67299,'1999-11-10','2000-11-09'),(48936,68062,'2000-11-09','2001-11-09'),(48936,71971,'2001-11-09','9999-01-01'),(48937,50112,'1986-12-18','1987-12-18'),(48937,53431,'1987-12-18','1988-12-17'),(48937,57288,'1988-12-17','1989-12-17'),(48937,60111,'1989-12-17','1990-12-17'),(48937,59697,'1990-12-17','1991-12-17'),(48937,62770,'1991-12-17','1992-12-16'),(48937,66561,'1992-12-16','1993-12-16'),(48937,68540,'1993-12-16','1994-12-16'),(48937,72164,'1994-12-16','1995-12-16'),(48937,73446,'1995-12-16','1996-12-15'),(48937,74098,'1996-12-15','1997-12-15'),(48937,77877,'1997-12-15','1998-12-15'),(48937,80867,'1998-12-15','1999-12-15'),(48937,82775,'1999-12-15','2000-12-14'),(48937,86107,'2000-12-14','2001-12-14'),(48937,88595,'2001-12-14','9999-01-01'),(48938,40000,'1986-03-18','1987-03-18'),(48938,43391,'1987-03-18','1988-03-17'),(48938,43848,'1988-03-17','1989-03-17'),(48938,44287,'1989-03-17','1990-03-17'),(48938,47639,'1990-03-17','1991-03-17'),(48938,47706,'1991-03-17','1992-03-16'),(48938,49875,'1992-03-16','1993-03-16'),(48938,54045,'1993-03-16','1994-03-16'),(48938,57210,'1994-03-16','1995-03-16'),(48938,59382,'1995-03-16','1996-03-15'),(48938,61373,'1996-03-15','1997-03-15'),(48938,61210,'1997-03-15','1998-03-15'),(48938,64231,'1998-03-15','1999-03-15'),(48938,68353,'1999-03-15','2000-03-14'),(48938,72763,'2000-03-14','2001-03-14'),(48938,75495,'2001-03-14','2002-03-14'),(48938,76980,'2002-03-14','9999-01-01'),(48939,40000,'1999-09-15','2000-09-14'),(48939,41385,'2000-09-14','2001-04-10'),(48940,64307,'1996-02-15','1997-02-14'),(48940,67417,'1997-02-14','1998-02-14'),(48940,71253,'1998-02-14','1999-02-14'),(48940,73353,'1999-02-14','2000-02-14'),(48940,73475,'2000-02-14','2001-02-13'),(48940,74656,'2001-02-13','2002-02-13'),(48940,75666,'2002-02-13','9999-01-01'),(48941,105083,'1994-02-26','1995-02-26'),(48941,106356,'1995-02-26','1996-02-26'),(48941,110846,'1996-02-26','1997-02-25'),(48941,113176,'1997-02-25','1998-02-25'),(48941,115577,'1998-02-25','1999-02-25'),(48941,116684,'1999-02-25','2000-02-25'),(48941,119332,'2000-02-25','2001-02-24'),(48941,121454,'2001-02-24','2002-02-24'),(48941,125730,'2002-02-24','9999-01-01'),(48942,66151,'1988-12-26','1989-12-26'),(48942,67788,'1989-12-26','1990-12-26'),(48942,70073,'1990-12-26','1991-12-26'),(48942,70869,'1991-12-26','1992-12-25'),(48942,71739,'1992-12-25','1993-12-25'),(48942,75075,'1993-12-25','1994-12-25'),(48942,79005,'1994-12-25','1995-12-25'),(48942,79601,'1995-12-25','1996-12-24'),(48942,79242,'1996-12-24','1997-12-24'),(48942,82636,'1997-12-24','1998-12-24'),(48942,83131,'1998-12-24','1999-12-24'),(48942,84026,'1999-12-24','2000-12-23'),(48942,85068,'2000-12-23','2001-12-23'),(48942,88596,'2001-12-23','9999-01-01'),(48943,83818,'1986-11-03','1987-11-03'),(48943,88006,'1987-11-03','1988-11-02'),(48943,91613,'1988-11-02','1989-11-02'),(48943,94575,'1989-11-02','1990-11-02'),(48943,97108,'1990-11-02','1991-11-02'),(48943,99581,'1991-11-02','1992-11-01'),(48943,104068,'1992-11-01','1993-11-01'),(48943,105174,'1993-11-01','1994-11-01'),(48943,109000,'1994-11-01','1995-11-01'),(48943,111727,'1995-11-01','1996-10-31'),(48943,114731,'1996-10-31','1997-10-31'),(48943,117611,'1997-10-31','1998-10-31'),(48943,119139,'1998-10-31','1999-10-31'),(48943,120249,'1999-10-31','2000-10-30'),(48943,124622,'2000-10-30','2001-10-30'),(48943,128415,'2001-10-30','9999-01-01'),(48944,47708,'1990-09-01','1991-09-01'),(48944,51162,'1991-09-01','1992-08-31'),(48944,55643,'1992-08-31','1993-08-31'),(48944,57831,'1993-08-31','1994-08-31'),(48944,59836,'1994-08-31','1995-08-31'),(48944,60372,'1995-08-31','1996-08-30'),(48944,60645,'1996-08-30','1997-08-30'),(48944,64519,'1997-08-30','1998-08-30'),(48944,67925,'1998-08-30','1999-04-28'),(48945,40000,'1992-10-02','1993-10-02'),(48945,39766,'1993-10-02','1994-10-02'),(48945,42765,'1994-10-02','1995-10-02'),(48945,46583,'1995-10-02','1996-10-01'),(48945,48103,'1996-10-01','1997-10-01'),(48945,49895,'1997-10-01','1998-10-01'),(48945,52258,'1998-10-01','1999-10-01'),(48945,52863,'1999-10-01','2000-05-31'),(48946,63107,'1986-10-19','1987-10-19'),(48946,66732,'1987-10-19','1988-10-18'),(48946,66353,'1988-10-18','1989-10-18'),(48946,68390,'1989-10-18','1990-10-18'),(48946,68658,'1990-10-18','1991-10-18'),(48946,70366,'1991-10-18','1992-10-17'),(48946,72119,'1992-10-17','1993-06-06'),(48947,57836,'1992-05-20','1993-05-20'),(48947,57655,'1993-05-20','1994-05-20'),(48947,59501,'1994-05-20','1995-05-20'),(48947,63717,'1995-05-20','1996-05-19'),(48947,64956,'1996-05-19','1997-05-19'),(48947,69193,'1997-05-19','1998-05-19'),(48947,68996,'1998-05-19','1999-05-19'),(48947,71198,'1999-05-19','2000-05-18'),(48947,72972,'2000-05-18','2001-05-18'),(48947,72626,'2001-05-18','2002-05-18'),(48947,72720,'2002-05-18','9999-01-01'),(48948,54316,'1995-02-22','1996-02-22'),(48948,55368,'1996-02-22','1996-11-18'),(48949,40000,'1989-02-03','1990-02-03'),(48949,42975,'1990-02-03','1991-02-03'),(48949,44579,'1991-02-03','1992-02-03'),(48949,47301,'1992-02-03','1993-02-02'),(48949,49243,'1993-02-02','1994-02-02'),(48949,53641,'1994-02-02','1995-02-02'),(48949,54995,'1995-02-02','1996-02-02'),(48949,58663,'1996-02-02','1997-02-01'),(48949,58756,'1997-02-01','1998-02-01'),(48949,60444,'1998-02-01','1999-02-01'),(48949,64164,'1999-02-01','2000-02-01'),(48949,67122,'2000-02-01','2001-01-31'),(48949,67263,'2001-01-31','2002-01-31'),(48949,70789,'2002-01-31','9999-01-01'),(48950,40292,'1997-08-30','1998-08-30'),(48950,40002,'1998-08-30','1999-08-30'),(48950,43487,'1999-08-30','2000-08-29'),(48950,45690,'2000-08-29','2001-08-29'),(48950,45301,'2001-08-29','9999-01-01'),(48951,66394,'1991-04-27','1992-04-26'),(48951,67310,'1992-04-26','1993-04-26'),(48951,69183,'1993-04-26','1994-04-26'),(48951,69930,'1994-04-26','1995-04-26'),(48951,72979,'1995-04-26','1996-04-25'),(48951,73430,'1996-04-25','1997-04-25'),(48951,76797,'1997-04-25','1998-04-25'),(48951,78766,'1998-04-25','1999-04-25'),(48951,78692,'1999-04-25','2000-04-24'),(48951,79556,'2000-04-24','2001-04-24'),(48951,81775,'2001-04-24','2002-04-24'),(48951,85988,'2002-04-24','9999-01-01'),(48952,40000,'1994-08-24','1995-08-24'),(48952,39713,'1995-08-24','1996-08-23'),(48952,42416,'1996-08-23','1997-08-23'),(48952,44904,'1997-08-23','1998-08-23'),(48952,44804,'1998-08-23','1999-08-23'),(48952,47256,'1999-08-23','2000-08-22'),(48952,50519,'2000-08-22','2001-08-22'),(48952,52067,'2001-08-22','9999-01-01'),(48953,53665,'1990-03-27','1991-03-27'),(48953,55203,'1991-03-27','1992-03-26'),(48953,57501,'1992-03-26','1993-03-26'),(48953,61170,'1993-03-26','1994-03-26'),(48953,61002,'1994-03-26','1995-03-26'),(48953,64659,'1995-03-26','1996-03-25'),(48953,66789,'1996-03-25','1997-03-25'),(48953,70415,'1997-03-25','1998-03-25'),(48953,70910,'1998-03-25','1999-03-25'),(48953,72823,'1999-03-25','1999-04-27'),(48954,40000,'1991-10-27','1992-10-25'),(48954,40389,'1992-10-25','1993-10-26'),(48954,42443,'1993-10-26','1994-10-26'),(48954,44211,'1994-10-26','1995-10-26'),(48954,44427,'1995-10-26','1996-10-25'),(48954,48648,'1996-10-25','1997-10-25'),(48954,51984,'1997-10-25','1998-10-25'),(48954,54714,'1998-10-25','1999-10-25'),(48954,56143,'1999-10-25','2000-10-24'),(48954,58441,'2000-10-24','2001-10-24'),(48954,61562,'2001-10-24','9999-01-01'),(48955,54060,'1986-10-15','1987-10-15'),(48955,54171,'1987-10-15','1988-10-14'),(48955,56263,'1988-10-14','1989-10-14'),(48955,57661,'1989-10-14','1990-10-14'),(48955,62102,'1990-10-14','1991-10-14'),(48955,61639,'1991-10-14','1992-10-13'),(48955,63309,'1992-10-13','1993-10-13'),(48955,66246,'1993-10-13','1994-10-13'),(48955,70654,'1994-10-13','1995-10-13'),(48955,74938,'1995-10-13','1996-10-12'),(48955,76967,'1996-10-12','1997-10-12'),(48955,81136,'1997-10-12','1998-10-12'),(48955,85036,'1998-10-12','1999-10-12'),(48955,88303,'1999-10-12','2000-10-11'),(48955,91473,'2000-10-11','2001-10-11'),(48955,95173,'2001-10-11','9999-01-01'),(48956,44314,'1985-06-30','1986-06-30'),(48956,46795,'1986-06-30','1987-06-30'),(48956,49221,'1987-06-30','1988-06-29'),(48956,51031,'1988-06-29','1989-06-29'),(48956,53317,'1989-06-29','1990-06-29'),(48956,56544,'1990-06-29','1991-06-29'),(48956,56688,'1991-06-29','1992-06-28'),(48956,56717,'1992-06-28','1993-06-28'),(48956,59354,'1993-06-28','1994-06-28'),(48956,61637,'1994-06-28','1995-06-28'),(48956,64231,'1995-06-28','1996-06-27'),(48956,66283,'1996-06-27','1997-06-27'),(48956,67362,'1997-06-27','1998-06-27'),(48956,68111,'1998-06-27','1999-06-27'),(48956,72297,'1999-06-27','2000-06-26'),(48956,75492,'2000-06-26','2001-06-26'),(48956,79985,'2001-06-26','2002-06-26'),(48956,81894,'2002-06-26','9999-01-01'),(48957,53484,'1993-02-12','1994-02-12'),(48957,54866,'1994-02-12','1995-02-12'),(48957,56034,'1995-02-12','1996-02-12'),(48957,58926,'1996-02-12','1997-02-11'),(48957,58857,'1997-02-11','1998-02-11'),(48957,59051,'1998-02-11','1999-02-11'),(48957,60240,'1999-02-11','2000-02-11'),(48957,61630,'2000-02-11','2001-02-10'),(48957,63534,'2001-02-10','2002-02-10'),(48957,67143,'2002-02-10','9999-01-01'),(48958,40000,'1990-02-25','1991-02-25'),(48958,42858,'1991-02-25','1992-02-25'),(48958,42894,'1992-02-25','1993-02-24'),(48958,46365,'1993-02-24','1994-02-24'),(48958,46445,'1994-02-24','1995-02-24'),(48958,49730,'1995-02-24','1996-02-24'),(48958,50959,'1996-02-24','1997-02-23'),(48958,55360,'1997-02-23','1998-02-23'),(48958,58259,'1998-02-23','1999-02-23'),(48958,61058,'1999-02-23','2000-02-23'),(48958,63006,'2000-02-23','2001-02-22'),(48958,67136,'2001-02-22','2002-02-22'),(48958,70143,'2002-02-22','9999-01-01'),(48959,57930,'1991-12-05','1992-12-04'),(48959,59349,'1992-12-04','1993-12-04'),(48959,61430,'1993-12-04','1994-12-04'),(48959,65125,'1994-12-04','1995-12-04'),(48959,69434,'1995-12-04','1996-12-03'),(48959,70835,'1996-12-03','1997-12-03'),(48959,71305,'1997-12-03','1998-12-03'),(48959,70809,'1998-12-03','1999-12-03'),(48959,71882,'1999-12-03','2000-12-02'),(48959,75229,'2000-12-02','2001-12-02'),(48959,77380,'2001-12-02','9999-01-01'),(48960,40000,'1992-02-12','1993-02-11'),(48960,41069,'1993-02-11','1994-02-11'),(48960,42402,'1994-02-11','1995-02-11'),(48960,43211,'1995-02-11','1996-02-11'),(48960,46643,'1996-02-11','1997-02-10'),(48960,50823,'1997-02-10','1998-02-10'),(48960,54370,'1998-02-10','1999-02-10'),(48960,55190,'1999-02-10','2000-02-10'),(48960,56278,'2000-02-10','2001-02-09'),(48960,59247,'2001-02-09','2002-02-09'),(48960,60161,'2002-02-09','9999-01-01'),(48961,44013,'1993-01-03','1994-01-03'),(48961,44521,'1994-01-03','1995-01-03'),(48961,47483,'1995-01-03','1996-01-03'),(48961,51491,'1996-01-03','1997-01-02'),(48961,55366,'1997-01-02','1998-01-02'),(48961,58163,'1998-01-02','1999-01-02'),(48961,57871,'1999-01-02','2000-01-02'),(48961,60720,'2000-01-02','2001-01-01'),(48961,62041,'2001-01-01','2002-01-01'),(48961,64250,'2002-01-01','9999-01-01'),(48962,45820,'1988-09-27','1989-09-27'),(48962,47018,'1989-09-27','1990-09-27'),(48962,50439,'1990-09-27','1991-09-27'),(48962,50390,'1991-09-27','1992-09-26'),(48962,50353,'1992-09-26','1993-09-26'),(48962,51783,'1993-09-26','1994-09-26'),(48962,55061,'1994-09-26','1995-09-26'),(48962,59071,'1995-09-26','1996-09-25'),(48962,59948,'1996-09-25','1996-10-14'),(48963,54841,'1995-02-11','1996-02-11'),(48963,57170,'1996-02-11','1997-02-10'),(48963,60196,'1997-02-10','1998-02-10'),(48963,64605,'1998-02-10','1999-02-10'),(48963,67675,'1999-02-10','2000-02-10'),(48963,67644,'2000-02-10','2001-02-09'),(48963,68771,'2001-02-09','2002-02-09'),(48963,70591,'2002-02-09','9999-01-01'),(48964,41942,'2000-01-03','2001-01-02'),(48964,42028,'2001-01-02','2002-01-02'),(48964,43164,'2002-01-02','2002-07-20'),(48965,41552,'1991-12-05','1992-12-04'),(48965,42475,'1992-12-04','1993-12-04'),(48965,45361,'1993-12-04','1994-12-04'),(48965,49245,'1994-12-04','1995-12-04'),(48965,53323,'1995-12-04','1996-12-03'),(48965,53264,'1996-12-03','1997-12-03'),(48965,55400,'1997-12-03','1998-12-03'),(48965,56450,'1998-12-03','1999-12-03'),(48965,60922,'1999-12-03','2000-12-02'),(48965,63369,'2000-12-02','2001-12-02'),(48965,62904,'2001-12-02','9999-01-01'),(48966,41346,'1993-01-05','1994-01-05'),(48966,45076,'1994-01-05','1995-01-05'),(48966,46506,'1995-01-05','1996-01-05'),(48966,46301,'1996-01-05','1997-01-04'),(48966,46162,'1997-01-04','1998-01-04'),(48966,47177,'1998-01-04','1999-01-04'),(48966,50514,'1999-01-04','2000-01-04'),(48966,54812,'2000-01-04','2001-01-03'),(48966,55061,'2001-01-03','2002-01-03'),(48966,56005,'2002-01-03','9999-01-01'),(48967,40000,'1985-11-29','1986-11-29'),(48967,39881,'1986-11-29','1987-11-29'),(48967,41134,'1987-11-29','1988-11-28'),(48967,42464,'1988-11-28','1989-11-28'),(48967,45344,'1989-11-28','1990-11-28'),(48967,49836,'1990-11-28','1991-11-28'),(48967,50109,'1991-11-28','1992-11-27'),(48967,50452,'1992-11-27','1993-11-27'),(48967,50156,'1993-11-27','1994-11-27'),(48967,50875,'1994-11-27','1995-11-27'),(48967,52109,'1995-11-27','1996-11-26'),(48967,53617,'1996-11-26','1997-11-26'),(48967,57821,'1997-11-26','1998-11-26'),(48967,59604,'1998-11-26','1999-11-26'),(48967,61646,'1999-11-26','2000-11-25'),(48967,61336,'2000-11-25','2001-11-25'),(48967,65391,'2001-11-25','9999-01-01'),(48968,75148,'1989-05-27','1990-05-27'),(48968,74812,'1990-05-27','1991-05-27'),(48968,74682,'1991-05-27','1992-05-26'),(48968,77802,'1992-05-26','1993-05-26'),(48968,77791,'1993-05-26','1994-05-26'),(48968,81375,'1994-05-26','1995-05-26'),(48968,81060,'1995-05-26','1996-05-25'),(48968,80591,'1996-05-25','1997-05-25'),(48968,82709,'1997-05-25','1998-05-25'),(48968,85398,'1998-05-25','1999-05-25'),(48968,89116,'1999-05-25','2000-05-24'),(48968,91640,'2000-05-24','2001-05-24'),(48968,91523,'2001-05-24','2002-05-24'),(48968,95589,'2002-05-24','9999-01-01'),(48969,40000,'1985-05-21','1986-05-21'),(48969,42948,'1986-05-21','1987-05-18'),(48970,83805,'1988-11-09','1989-11-09'),(48970,85273,'1989-11-09','1990-11-09'),(48970,87035,'1990-11-09','1991-11-09'),(48970,86990,'1991-11-09','1992-11-08'),(48970,88849,'1992-11-08','1993-11-08'),(48970,92340,'1993-11-08','1994-11-08'),(48970,94047,'1994-11-08','1995-11-08'),(48970,96236,'1995-11-08','1996-11-07'),(48970,96651,'1996-11-07','1997-11-07'),(48970,97017,'1997-11-07','1998-11-07'),(48970,97277,'1998-11-07','1999-11-07'),(48970,99689,'1999-11-07','2000-11-06'),(48970,102443,'2000-11-06','2001-11-06'),(48970,103679,'2001-11-06','9999-01-01'),(48971,44908,'1997-06-25','1998-06-25'),(48971,49336,'1998-06-25','1999-06-25'),(48971,52948,'1999-06-25','2000-01-27'),(48972,63109,'1988-04-01','1989-04-01'),(48972,63171,'1989-04-01','1990-04-01'),(48972,67317,'1990-04-01','1991-04-01'),(48972,69013,'1991-04-01','1992-03-31'),(48972,70876,'1992-03-31','1993-03-31'),(48972,71812,'1993-03-31','1994-03-31'),(48972,72102,'1994-03-31','1995-03-31'),(48972,72109,'1995-03-31','1996-03-30'),(48972,74037,'1996-03-30','1997-03-30'),(48972,74942,'1997-03-30','1998-03-30'),(48972,74674,'1998-03-30','1999-03-30'),(48972,76818,'1999-03-30','2000-03-29'),(48972,78378,'2000-03-29','2001-03-29'),(48972,82214,'2001-03-29','2002-03-29'),(48972,83339,'2002-03-29','9999-01-01'),(48973,53982,'1998-11-02','1999-11-02'),(48973,53705,'1999-11-02','2000-11-01'),(48973,55636,'2000-11-01','2001-11-01'),(48973,57316,'2001-11-01','9999-01-01'),(48974,48323,'1995-11-04','1996-11-03'),(48974,48929,'1996-11-03','1997-11-03'),(48974,52816,'1997-11-03','1998-11-03'),(48974,53413,'1998-11-03','1999-11-03'),(48974,53792,'1999-11-03','2000-11-02'),(48974,55390,'2000-11-02','2001-11-02'),(48974,57310,'2001-11-02','9999-01-01'),(48975,70360,'1997-06-16','1998-06-16'),(48975,74154,'1998-06-16','1998-10-20'),(48976,40000,'1993-06-30','1994-06-30'),(48976,43784,'1994-06-30','1995-06-30'),(48976,46534,'1995-06-30','1996-06-29'),(48976,47729,'1996-06-29','1997-06-29'),(48976,49420,'1997-06-29','1998-06-29'),(48976,53549,'1998-06-29','1999-06-29'),(48976,54158,'1999-06-29','2000-06-28'),(48976,58420,'2000-06-28','2001-06-28'),(48976,61810,'2001-06-28','2002-06-28'),(48976,63726,'2002-06-28','9999-01-01'),(48977,40000,'1998-03-25','1999-03-25'),(48977,41911,'1999-03-25','2000-03-24'),(48977,43349,'2000-03-24','2001-03-24'),(48977,46476,'2001-03-24','2002-03-24'),(48977,46583,'2002-03-24','9999-01-01'),(48978,41047,'1999-07-23','2000-07-22'),(48978,43610,'2000-07-22','2001-07-22'),(48978,43559,'2001-07-22','2002-07-22'),(48978,43680,'2002-07-22','9999-01-01'),(48979,40000,'1992-12-11','1993-12-11'),(48979,42136,'1993-12-11','1994-12-11'),(48979,43625,'1994-12-11','1995-12-11'),(48979,45167,'1995-12-11','1996-12-10'),(48979,47089,'1996-12-10','1997-12-10'),(48979,47671,'1997-12-10','1998-12-10'),(48979,50201,'1998-12-10','1999-12-10'),(48979,53690,'1999-12-10','2000-12-09'),(48979,53687,'2000-12-09','2001-12-09'),(48979,56988,'2001-12-09','9999-01-01'),(48980,74102,'1991-07-01','1992-06-30'),(48980,75583,'1992-06-30','1993-06-30'),(48980,76652,'1993-06-30','1994-06-30'),(48980,78157,'1994-06-30','1995-06-30'),(48980,79600,'1995-06-30','1996-06-29'),(48980,82778,'1996-06-29','1997-06-29'),(48980,85737,'1997-06-29','1998-06-29'),(48980,88558,'1998-06-29','1999-06-29'),(48980,92625,'1999-06-29','2000-06-28'),(48980,92880,'2000-06-28','2001-06-28'),(48980,97310,'2001-06-28','2002-06-28'),(48980,100803,'2002-06-28','9999-01-01'),(48981,42552,'1992-06-10','1993-06-10'),(48981,44515,'1993-06-10','1994-06-10'),(48981,45381,'1994-06-10','1995-06-10'),(48981,47255,'1995-06-10','1996-06-09'),(48981,50972,'1996-06-09','1997-06-09'),(48981,54916,'1997-06-09','1998-06-09'),(48981,57038,'1998-06-09','1999-06-09'),(48981,58052,'1999-06-09','2000-06-08'),(48981,62359,'2000-06-08','2001-06-08'),(48981,64411,'2001-06-08','2002-06-08'),(48981,63934,'2002-06-08','9999-01-01'),(48982,63389,'1985-07-26','1986-07-26'),(48982,63455,'1986-07-26','1987-07-26'),(48982,63842,'1987-07-26','1988-07-25'),(48982,66920,'1988-07-25','1989-07-25'),(48982,66881,'1989-07-25','1990-07-25'),(48982,70119,'1990-07-25','1991-07-25'),(48982,73859,'1991-07-25','1992-07-24'),(48982,76181,'1992-07-24','1993-07-24'),(48982,78310,'1993-07-24','1994-07-24'),(48982,82541,'1994-07-24','1995-07-24'),(48982,86332,'1995-07-24','1996-07-23'),(48982,88077,'1996-07-23','1997-07-23'),(48982,91443,'1997-07-23','1998-07-23'),(48982,95238,'1998-07-23','1999-07-08'),(48983,71912,'1986-12-14','1987-12-14'),(48983,75646,'1987-12-14','1988-12-13'),(48983,79198,'1988-12-13','1989-12-13'),(48983,80169,'1989-12-13','1990-12-13'),(48983,80177,'1990-12-13','1991-12-13'),(48983,81347,'1991-12-13','1992-12-12'),(48983,83088,'1992-12-12','1993-12-12'),(48983,87167,'1993-12-12','1994-12-12'),(48983,86787,'1994-12-12','1995-12-12'),(48983,88732,'1995-12-12','1996-12-11'),(48983,92110,'1996-12-11','1997-12-11'),(48983,96095,'1997-12-11','1998-12-11'),(48983,99866,'1998-12-11','1999-12-11'),(48983,101457,'1999-12-11','2000-12-10'),(48983,104606,'2000-12-10','2001-12-10'),(48983,106266,'2001-12-10','9999-01-01'),(48984,48500,'1986-08-13','1987-08-13'),(48984,49844,'1987-08-13','1988-08-12'),(48984,50709,'1988-08-12','1989-08-12'),(48984,55010,'1989-08-12','1990-08-12'),(48984,55845,'1990-08-12','1991-08-12'),(48984,59348,'1991-08-12','1992-08-11'),(48984,59775,'1992-08-11','1993-08-11'),(48984,60940,'1993-08-11','1994-08-11'),(48984,64621,'1994-08-11','1995-08-11'),(48984,67870,'1995-08-11','1996-08-10'),(48984,67464,'1996-08-10','1997-08-10'),(48984,70796,'1997-08-10','1998-08-10'),(48984,74368,'1998-08-10','1999-08-10'),(48984,78766,'1999-08-10','2000-08-09'),(48984,79246,'2000-08-09','2001-08-09'),(48984,83207,'2001-08-09','9999-01-01'),(48985,52370,'1988-08-15','1989-08-15'),(48985,53247,'1989-08-15','1990-08-15'),(48985,53248,'1990-08-15','1991-08-15'),(48985,54777,'1991-08-15','1992-08-14'),(48985,54642,'1992-08-14','1993-08-14'),(48985,57628,'1993-08-14','1994-08-14'),(48985,58732,'1994-08-14','1995-08-14'),(48985,62361,'1995-08-14','1996-08-13'),(48985,66135,'1996-08-13','1997-08-13'),(48985,70187,'1997-08-13','1998-08-13'),(48985,72866,'1998-08-13','1999-08-13'),(48985,75390,'1999-08-13','2000-08-12'),(48985,74999,'2000-08-12','2001-08-12'),(48985,78031,'2001-08-12','9999-01-01'),(48986,77794,'1997-02-06','1998-02-06'),(48986,77526,'1998-02-06','1999-02-06'),(48986,80734,'1999-02-06','2000-02-06'),(48986,80437,'2000-02-06','2001-02-05'),(48986,81102,'2001-02-05','2002-02-05'),(48986,83968,'2002-02-05','9999-01-01'),(48987,48879,'1997-06-17','1998-06-17'),(48987,49226,'1998-06-17','1999-06-17'),(48987,52881,'1999-06-17','2000-06-16'),(48987,54802,'2000-06-16','2001-06-16'),(48987,58835,'2001-06-16','2002-06-16'),(48987,62382,'2002-06-16','9999-01-01'),(48988,40000,'1986-08-21','1987-08-21'),(48988,41882,'1987-08-21','1988-08-20'),(48988,42273,'1988-08-20','1989-08-20'),(48988,42097,'1989-08-20','1990-08-20'),(48988,44556,'1990-08-20','1991-08-20'),(48988,47577,'1991-08-20','1992-08-19'),(48988,47324,'1992-08-19','1993-08-19'),(48988,48713,'1993-08-19','1994-08-19'),(48988,53023,'1994-08-19','1995-08-19'),(48988,56056,'1995-08-19','1996-08-18'),(48988,56172,'1996-08-18','1997-08-18'),(48988,58195,'1997-08-18','1998-08-18'),(48988,58607,'1998-08-18','1999-08-18'),(48988,58849,'1999-08-18','2000-08-17'),(48988,62635,'2000-08-17','2001-08-17'),(48988,63143,'2001-08-17','9999-01-01'),(48989,40000,'1995-03-25','1996-03-24'),(48989,43610,'1996-03-24','1997-03-24'),(48989,43174,'1997-03-24','1998-03-24'),(48989,43268,'1998-03-24','1999-03-24'),(48989,43812,'1999-03-24','2000-03-23'),(48989,44266,'2000-03-23','2000-11-01'),(48990,40000,'1997-02-06','1998-02-06'),(48990,40857,'1998-02-06','1999-02-06'),(48990,44635,'1999-02-06','2000-02-06'),(48990,48613,'2000-02-06','2001-02-05'),(48990,48647,'2001-02-05','2002-02-05'),(48990,49347,'2002-02-05','9999-01-01'),(48991,54600,'1992-05-01','1993-02-16'),(48992,85201,'1994-09-20','1995-09-20'),(48992,89492,'1995-09-20','1996-09-19'),(48992,92612,'1996-09-19','1997-09-19'),(48992,93708,'1997-09-19','1998-09-19'),(48992,97559,'1998-09-19','1999-09-19'),(48992,98426,'1999-09-19','2000-09-18'),(48992,98483,'2000-09-18','2001-09-18'),(48992,98507,'2001-09-18','9999-01-01'),(48993,64289,'1996-01-28','1997-01-27'),(48993,64623,'1997-01-27','1998-01-27'),(48993,68739,'1998-01-27','1999-01-27'),(48993,72584,'1999-01-27','2000-01-27'),(48993,72307,'2000-01-27','2001-01-26'),(48993,73711,'2001-01-26','2002-01-26'),(48993,73728,'2002-01-26','9999-01-01'),(48994,62395,'1992-06-20','1993-06-20'),(48994,66750,'1993-06-20','1994-06-20'),(48994,70038,'1994-06-20','1995-06-20'),(48994,72604,'1995-06-20','1996-06-19'),(48994,73656,'1996-06-19','1997-06-19'),(48994,73467,'1997-06-19','1998-06-19'),(48994,75000,'1998-06-19','1999-06-19'),(48994,74524,'1999-06-19','2000-06-18'),(48994,76553,'2000-06-18','2001-06-18'),(48994,79870,'2001-06-18','2002-06-18'),(48994,80032,'2002-06-18','9999-01-01'),(48995,63675,'1997-06-26','1998-06-26'),(48995,66801,'1998-06-26','1999-06-26'),(48995,66716,'1999-06-26','2000-06-25'),(48995,68914,'2000-06-25','2001-06-25'),(48995,69279,'2001-06-25','2002-06-25'),(48995,71663,'2002-06-25','9999-01-01'),(48996,45007,'1995-01-02','1996-01-02'),(48996,47552,'1996-01-02','1997-01-01'),(48996,50155,'1997-01-01','1998-01-01'),(48996,51258,'1998-01-01','1999-01-01'),(48996,51421,'1999-01-01','2000-01-01'),(48996,52154,'2000-01-01','2000-12-31'),(48996,52732,'2000-12-31','2001-12-31'),(48996,54946,'2001-12-31','9999-01-01'),(48997,40000,'1987-09-30','1988-09-29'),(48997,44467,'1988-09-29','1989-09-29'),(48997,46076,'1989-09-29','1990-09-29'),(48997,45907,'1990-09-29','1991-09-29'),(48997,45639,'1991-09-29','1992-09-28'),(48997,49704,'1992-09-28','1993-09-28'),(48997,53186,'1993-09-28','1994-09-28'),(48997,53653,'1994-09-28','1995-09-28'),(48997,57133,'1995-09-28','1996-09-27'),(48997,57961,'1996-09-27','1997-09-27'),(48997,61655,'1997-09-27','1998-09-27'),(48997,63909,'1998-09-27','1999-09-27'),(48997,66026,'1999-09-27','2000-09-26'),(48997,68341,'2000-09-26','2001-09-26'),(48997,69500,'2001-09-26','9999-01-01'),(48998,42819,'1989-09-28','1990-09-28'),(48998,43205,'1990-09-28','1991-09-28'),(48998,45459,'1991-09-28','1992-09-27'),(48998,47527,'1992-09-27','1993-09-27'),(48998,51802,'1993-09-27','1994-09-27'),(48998,53124,'1994-09-27','1995-09-27'),(48998,54328,'1995-09-27','1996-09-26'),(48998,55876,'1996-09-26','1997-09-26'),(48998,58829,'1997-09-26','1998-09-26'),(48998,59774,'1998-09-26','1999-09-26'),(48998,61967,'1999-09-26','2000-09-25'),(48998,63830,'2000-09-25','2001-09-25'),(48998,64150,'2001-09-25','2002-03-20'),(48999,51873,'1988-01-04','1989-01-03'),(48999,54120,'1989-01-03','1990-01-03'),(48999,55703,'1990-01-03','1991-01-03'),(48999,56001,'1991-01-03','1992-01-03'),(48999,56474,'1992-01-03','1993-01-02'),(48999,56207,'1993-01-02','1994-01-02'),(48999,55990,'1994-01-02','1995-01-02'),(48999,57081,'1995-01-02','1996-01-02'),(48999,60416,'1996-01-02','1997-01-01'),(48999,63381,'1997-01-01','1998-01-01'),(48999,64394,'1998-01-01','1999-01-01'),(48999,66515,'1999-01-01','2000-01-01'),(48999,67812,'2000-01-01','2000-12-31'),(48999,69830,'2000-12-31','2001-12-31'),(48999,71879,'2001-12-31','9999-01-01'),(49000,40000,'1992-10-30','1993-10-30'),(49000,43940,'1993-10-30','1994-10-30'),(49000,43719,'1994-10-30','1995-10-30'),(49000,46860,'1995-10-30','1996-10-29'),(49000,48243,'1996-10-29','1997-10-29'),(49000,48305,'1997-10-29','1998-10-29'),(49000,48617,'1998-10-29','1999-10-29'),(49000,52160,'1999-10-29','2000-10-28'),(49000,55153,'2000-10-28','2001-10-28'),(49000,57695,'2001-10-28','9999-01-01'),(49001,60322,'1986-09-14','1987-09-14'),(49001,60334,'1987-09-14','1988-09-13'),(49001,60468,'1988-09-13','1989-09-13'),(49001,63497,'1989-09-13','1990-09-13'),(49001,63163,'1990-09-13','1991-09-13'),(49001,63754,'1991-09-13','1992-09-12'),(49001,66679,'1992-09-12','1993-09-12'),(49001,70010,'1993-09-12','1994-09-12'),(49001,72986,'1994-09-12','1995-09-12'),(49001,76097,'1995-09-12','1996-09-11'),(49001,76126,'1996-09-11','1997-09-11'),(49001,78710,'1997-09-11','1998-09-11'),(49001,82707,'1998-09-11','1999-09-11'),(49001,84512,'1999-09-11','2000-09-10'),(49001,86941,'2000-09-10','2001-09-10'),(49001,91267,'2001-09-10','9999-01-01'),(49002,40000,'1986-07-29','1987-07-29'),(49002,41724,'1987-07-29','1988-07-28'),(49002,42889,'1988-07-28','1989-07-28'),(49002,46045,'1989-07-28','1990-07-28'),(49002,46843,'1990-07-28','1991-07-28'),(49002,47214,'1991-07-28','1992-07-27'),(49002,47591,'1992-07-27','1992-12-21'),(49003,82291,'1991-07-11','1992-07-10'),(49003,84433,'1992-07-10','1993-07-10'),(49003,87185,'1993-07-10','1994-07-10'),(49003,90105,'1994-07-10','1995-07-10'),(49003,93041,'1995-07-10','1996-07-09'),(49003,92776,'1996-07-09','1997-07-09'),(49003,95762,'1997-07-09','1998-07-09'),(49003,95512,'1998-07-09','1999-07-09'),(49003,97425,'1999-07-09','2000-07-08'),(49003,101242,'2000-07-08','2001-07-08'),(49003,101552,'2001-07-08','2002-07-08'),(49003,104503,'2002-07-08','9999-01-01'),(49004,54348,'1990-10-30','1991-10-30'),(49004,57317,'1991-10-30','1992-10-29'),(49004,59855,'1992-10-29','1993-10-29'),(49004,60904,'1993-10-29','1994-10-29'),(49004,61924,'1994-10-29','1995-10-29'),(49004,64522,'1995-10-29','1996-10-28'),(49004,66406,'1996-10-28','1997-10-28'),(49004,68447,'1997-10-28','1998-10-28'),(49004,68710,'1998-10-28','1999-10-28'),(49004,72257,'1999-10-28','2000-10-27'),(49004,71972,'2000-10-27','2001-10-27'),(49004,74190,'2001-10-27','9999-01-01'),(49005,64024,'1986-07-29','1987-07-29'),(49005,67620,'1987-07-29','1988-07-28'),(49005,70212,'1988-07-28','1989-07-28'),(49005,70651,'1989-07-28','1990-07-28'),(49005,70180,'1990-07-28','1991-07-28'),(49005,74628,'1991-07-28','1992-07-27'),(49005,77693,'1992-07-27','1993-07-27'),(49005,79877,'1993-07-27','1994-07-27'),(49005,80855,'1994-07-27','1995-07-27'),(49005,83927,'1995-07-27','1996-07-26'),(49005,84547,'1996-07-26','1997-07-26'),(49005,85744,'1997-07-26','1998-07-26'),(49005,86690,'1998-07-26','1999-07-26'),(49005,86636,'1999-07-26','2000-07-25'),(49005,87360,'2000-07-25','2001-07-25'),(49005,88574,'2001-07-25','2002-07-25'),(49005,90401,'2002-07-25','9999-01-01'),(49006,81242,'1992-05-29','1993-05-29'),(49006,82101,'1993-05-29','1994-05-29'),(49006,82390,'1994-05-29','1995-05-29'),(49006,86073,'1995-05-29','1996-05-28'),(49006,87327,'1996-05-28','1997-05-28'),(49006,88254,'1997-05-28','1998-05-28'),(49006,91899,'1998-05-28','1999-05-28'),(49006,95010,'1999-05-28','2000-05-27'),(49006,96804,'2000-05-27','2001-05-27'),(49006,96846,'2001-05-27','2002-05-27'),(49006,96676,'2002-05-27','9999-01-01'),(49007,40000,'1985-07-26','1986-07-26'),(49007,40198,'1986-07-26','1987-07-26'),(49007,42296,'1987-07-26','1988-07-25'),(49007,42517,'1988-07-25','1989-07-25'),(49007,46258,'1989-07-25','1990-07-25'),(49007,50411,'1990-07-25','1991-07-25'),(49007,53320,'1991-07-25','1992-07-24'),(49007,54199,'1992-07-24','1993-07-24'),(49007,57478,'1993-07-24','1994-07-24'),(49007,61787,'1994-07-24','1995-07-24'),(49007,63988,'1995-07-24','1996-07-23'),(49007,65320,'1996-07-23','1997-07-23'),(49007,68336,'1997-07-23','1998-07-23'),(49007,68479,'1998-07-23','1999-07-23'),(49007,69513,'1999-07-23','2000-07-22'),(49007,70201,'2000-07-22','2001-07-22'),(49007,72527,'2001-07-22','2002-07-22'),(49007,75423,'2002-07-22','9999-01-01'),(49008,49515,'1993-09-16','1994-09-16'),(49008,49817,'1994-09-16','1995-09-16'),(49008,53735,'1995-09-16','1996-09-15'),(49008,55823,'1996-09-15','1997-09-15'),(49008,57085,'1997-09-15','1998-09-15'),(49008,60826,'1998-09-15','1999-09-15'),(49008,64865,'1999-09-15','2000-09-14'),(49008,69187,'2000-09-14','2001-09-14'),(49008,72210,'2001-09-14','9999-01-01'),(49009,40507,'1985-07-17','1986-07-17'),(49009,44457,'1986-07-17','1987-07-17'),(49009,48725,'1987-07-17','1988-07-16'),(49009,51832,'1988-07-16','1989-07-16'),(49009,55923,'1989-07-16','1990-07-16'),(49009,57079,'1990-07-16','1991-07-16'),(49009,57574,'1991-07-16','1992-07-15'),(49009,60752,'1992-07-15','1993-07-15'),(49009,61897,'1993-07-15','1993-11-24'),(49010,63422,'1989-10-23','1990-10-23'),(49010,67119,'1990-10-23','1991-10-23'),(49010,70771,'1991-10-23','1992-10-22'),(49010,75167,'1992-10-22','1993-10-22'),(49010,79111,'1993-10-22','1994-10-22'),(49010,79060,'1994-10-22','1995-10-22'),(49010,82393,'1995-10-22','1996-10-21'),(49010,83551,'1996-10-21','1997-10-21'),(49010,86980,'1997-10-21','1998-10-21'),(49010,90474,'1998-10-21','1999-10-21'),(49010,94070,'1999-10-21','2000-10-20'),(49010,94508,'2000-10-20','2001-10-20'),(49010,96443,'2001-10-20','9999-01-01'),(49011,40000,'1985-10-04','1986-10-04'),(49011,41895,'1986-10-04','1987-10-04'),(49011,45854,'1987-10-04','1988-10-03'),(49011,46634,'1988-10-03','1989-10-03'),(49011,48840,'1989-10-03','1990-10-03'),(49011,53170,'1990-10-03','1991-10-03'),(49011,56610,'1991-10-03','1992-10-02'),(49011,58686,'1992-10-02','1993-10-02'),(49011,61067,'1993-10-02','1994-10-02'),(49011,60749,'1994-10-02','1995-10-02'),(49011,63738,'1995-10-02','1996-10-01'),(49011,66077,'1996-10-01','1997-10-01'),(49011,65901,'1997-10-01','1998-10-01'),(49011,70343,'1998-10-01','1999-10-01'),(49011,72062,'1999-10-01','2000-09-30'),(49011,75103,'2000-09-30','2001-09-30'),(49011,77584,'2001-09-30','9999-01-01'),(49012,63886,'1987-09-28','1988-09-27'),(49012,67775,'1988-09-27','1989-09-27'),(49012,67947,'1989-09-27','1990-09-27'),(49012,71723,'1990-09-27','1991-09-27'),(49012,74142,'1991-09-27','1992-09-26'),(49012,74751,'1992-09-26','1993-09-26'),(49012,79012,'1993-09-26','1994-09-26'),(49012,79169,'1994-09-26','1995-09-26'),(49012,81543,'1995-09-26','1996-09-25'),(49012,82857,'1996-09-25','1997-09-25'),(49012,84505,'1997-09-25','1998-09-25'),(49012,85385,'1998-09-25','1999-09-25'),(49012,87760,'1999-09-25','2000-09-24'),(49012,89124,'2000-09-24','2001-09-24'),(49012,92147,'2001-09-24','9999-01-01'),(49013,40000,'1988-03-13','1989-03-13'),(49013,40850,'1989-03-13','1990-03-13'),(49013,40860,'1990-03-13','1991-03-13'),(49013,41935,'1991-03-13','1992-03-12'),(49013,46148,'1992-03-12','1993-03-12'),(49013,48223,'1993-03-12','1994-03-12'),(49013,52716,'1994-03-12','1995-03-12'),(49013,56875,'1995-03-12','1996-03-11'),(49013,57908,'1996-03-11','1997-03-11'),(49013,60740,'1997-03-11','1998-03-11'),(49013,62172,'1998-03-11','1999-03-11'),(49013,63333,'1999-03-11','2000-03-10'),(49013,65916,'2000-03-10','2001-03-10'),(49013,69172,'2001-03-10','2002-03-10'),(49013,71315,'2002-03-10','9999-01-01'),(49014,45002,'1989-09-18','1990-09-18'),(49014,44782,'1990-09-18','1991-09-18'),(49014,44795,'1991-09-18','1992-09-17'),(49014,46831,'1992-09-17','1993-09-17'),(49014,50252,'1993-09-17','1994-09-17'),(49014,54607,'1994-09-17','1995-09-17'),(49014,56439,'1995-09-17','1996-09-16'),(49014,60882,'1996-09-16','1997-09-16'),(49014,61788,'1997-09-16','1998-09-16'),(49014,65364,'1998-09-16','1999-09-16'),(49014,68874,'1999-09-16','2000-09-15'),(49014,70094,'2000-09-15','2001-09-15'),(49014,71679,'2001-09-15','9999-01-01'),(49015,40000,'1989-04-16','1990-04-16'),(49015,43718,'1990-04-16','1991-04-16'),(49015,47197,'1991-04-16','1992-04-15'),(49015,48415,'1992-04-15','1993-04-15'),(49015,51902,'1993-04-15','1994-04-15'),(49015,56195,'1994-04-15','1995-04-15'),(49015,55809,'1995-04-15','1996-04-14'),(49015,58611,'1996-04-14','1997-04-14'),(49015,61962,'1997-04-14','1998-04-14'),(49015,65997,'1998-04-14','1999-04-14'),(49015,65935,'1999-04-14','2000-04-13'),(49015,66118,'2000-04-13','2001-04-13'),(49015,67036,'2001-04-13','2002-04-13'),(49015,69601,'2002-04-13','9999-01-01'),(49016,40000,'1995-04-07','1996-04-05'),(49016,43616,'1996-04-05','1997-04-05'),(49016,44438,'1997-04-05','1998-04-06'),(49016,45884,'1998-04-06','1998-08-26'),(49017,46622,'1990-11-26','1991-11-26'),(49017,48544,'1991-11-26','1992-11-25'),(49017,51802,'1992-11-25','1993-11-25'),(49017,55755,'1993-11-25','1994-11-25'),(49017,57069,'1994-11-25','1995-11-25'),(49017,59435,'1995-11-25','1996-11-24'),(49017,61589,'1996-11-24','1997-11-24'),(49017,64724,'1997-11-24','1998-11-24'),(49017,64524,'1998-11-24','1999-11-24'),(49017,68045,'1999-11-24','2000-11-23'),(49017,68440,'2000-11-23','2001-11-23'),(49017,70828,'2001-11-23','9999-01-01'),(49018,40000,'1999-10-01','2000-09-30'),(49018,43701,'2000-09-30','2001-09-30'),(49018,43678,'2001-09-30','9999-01-01'),(49019,73913,'1993-08-13','1994-08-13'),(49019,75618,'1994-08-13','1995-08-13'),(49019,76809,'1995-08-13','1996-08-12'),(49019,76815,'1996-08-12','1997-08-12'),(49019,76740,'1997-08-12','1998-08-12'),(49019,80192,'1998-08-12','1999-08-12'),(49019,83265,'1999-08-12','2000-08-11'),(49019,83970,'2000-08-11','2001-08-11'),(49019,85219,'2001-08-11','9999-01-01'),(49020,45496,'1995-08-01','1996-07-31'),(49020,46005,'1996-07-31','1997-07-31'),(49020,47031,'1997-07-31','1998-03-24'),(49021,40000,'1994-07-19','1995-07-19'),(49021,42722,'1995-07-19','1996-07-18'),(49021,44528,'1996-07-18','1997-02-12'),(49022,62891,'1999-05-28','2000-05-27'),(49022,62490,'2000-05-27','2001-05-27'),(49022,62776,'2001-05-27','2002-05-27'),(49022,62857,'2002-05-27','9999-01-01'),(49023,40000,'1993-03-10','1994-03-10'),(49023,44247,'1994-03-10','1995-03-10'),(49023,48477,'1995-03-10','1996-03-09'),(49023,48791,'1996-03-09','1997-03-09'),(49023,48462,'1997-03-09','1998-03-09'),(49023,49350,'1998-03-09','1999-03-09'),(49023,50986,'1999-03-09','2000-03-08'),(49023,53911,'2000-03-08','2001-03-08'),(49023,55313,'2001-03-08','2002-03-08'),(49023,55855,'2002-03-08','9999-01-01'),(49024,74557,'1990-09-26','1991-09-26'),(49024,76508,'1991-09-26','1992-09-25'),(49024,79132,'1992-09-25','1993-09-25'),(49024,82256,'1993-09-25','1994-09-25'),(49024,84460,'1994-09-25','1995-09-25'),(49024,85845,'1995-09-25','1996-09-24'),(49024,89003,'1996-09-24','1997-09-24'),(49024,89388,'1997-09-24','1998-09-24'),(49024,89107,'1998-09-24','1999-09-24'),(49024,89465,'1999-09-24','2000-09-23'),(49024,90655,'2000-09-23','2001-09-23'),(49024,91683,'2001-09-23','9999-01-01'),(49025,44061,'1993-06-30','1994-06-30'),(49025,46367,'1994-06-30','1995-06-30'),(49025,50774,'1995-06-30','1996-06-29'),(49025,54524,'1996-06-29','1997-06-29'),(49025,54174,'1997-06-29','1998-06-29'),(49025,57081,'1998-06-29','1999-06-29'),(49025,57222,'1999-06-29','2000-06-28'),(49025,58093,'2000-06-28','2001-06-28'),(49025,60237,'2001-06-28','2002-06-28'),(49025,60105,'2002-06-28','9999-01-01'),(49026,40000,'1999-06-17','2000-06-16'),(49026,40704,'2000-06-16','2001-02-19'),(49027,57513,'1987-11-26','1988-11-25'),(49027,60858,'1988-11-25','1989-11-25'),(49027,61776,'1989-11-25','1990-11-25'),(49027,64139,'1990-11-25','1991-11-25'),(49027,64141,'1991-11-25','1992-11-24'),(49027,67259,'1992-11-24','1993-11-24'),(49027,69129,'1993-11-24','1994-11-24'),(49027,70465,'1994-11-24','1995-11-24'),(49027,72874,'1995-11-24','1996-11-23'),(49027,73034,'1996-11-23','1997-11-23'),(49027,72950,'1997-11-23','1998-11-23'),(49027,73379,'1998-11-23','1999-11-23'),(49027,73194,'1999-11-23','2000-11-22'),(49027,73272,'2000-11-22','2001-11-22'),(49027,73893,'2001-11-22','9999-01-01'),(49028,50257,'1993-06-10','1994-06-10'),(49028,50829,'1994-06-10','1995-06-10'),(49028,51454,'1995-06-10','1996-06-09'),(49028,52291,'1996-06-09','1997-06-09'),(49028,53826,'1997-06-09','1998-06-09'),(49028,56225,'1998-06-09','1999-06-09'),(49028,57001,'1999-06-09','2000-02-25'),(49029,40000,'1994-10-09','1995-10-09'),(49029,40203,'1995-10-09','1996-10-08'),(49029,43134,'1996-10-08','1997-10-08'),(49029,45788,'1997-10-08','1998-10-08'),(49029,45705,'1998-10-08','1999-10-08'),(49029,48163,'1999-10-08','2000-10-07'),(49029,52122,'2000-10-07','2001-10-07'),(49029,56232,'2001-10-07','9999-01-01'),(49030,46049,'1985-08-19','1986-08-19'),(49030,47694,'1986-08-19','1987-08-19'),(49030,51660,'1987-08-19','1988-08-18'),(49030,53307,'1988-08-18','1989-08-18'),(49030,56572,'1989-08-18','1990-08-18'),(49030,56693,'1990-08-18','1991-08-18'),(49030,58628,'1991-08-18','1992-08-17'),(49030,60471,'1992-08-17','1993-08-17'),(49030,61770,'1993-08-17','1994-08-17'),(49030,63152,'1994-08-17','1995-08-17'),(49030,62707,'1995-08-17','1996-08-16'),(49030,65590,'1996-08-16','1997-08-16'),(49030,66925,'1997-08-16','1998-08-16'),(49030,68391,'1998-08-16','1999-08-16'),(49030,71672,'1999-08-16','2000-08-15'),(49030,71439,'2000-08-15','2001-08-15'),(49030,75461,'2001-08-15','9999-01-01'),(49031,55435,'2000-01-21','2001-01-20'),(49031,55212,'2001-01-20','2002-01-20'),(49031,54870,'2002-01-20','9999-01-01'),(49032,66686,'1994-07-08','1995-07-08'),(49032,70300,'1995-07-08','1996-07-07'),(49032,74190,'1996-07-07','1997-07-07'),(49032,74361,'1997-07-07','1998-07-07'),(49032,73865,'1998-07-07','1999-07-07'),(49032,77367,'1999-07-07','2000-07-06'),(49032,78068,'2000-07-06','2001-07-06'),(49032,81983,'2001-07-06','2002-07-06'),(49032,83682,'2002-07-06','9999-01-01'),(49033,40000,'1991-09-05','1992-09-04'),(49033,40060,'1992-09-04','1993-09-04'),(49033,43300,'1993-09-04','1994-09-04'),(49033,46333,'1994-09-04','1995-09-04'),(49033,48414,'1995-09-04','1996-09-03'),(49033,51277,'1996-09-03','1997-09-03'),(49033,53866,'1997-09-03','1998-09-03'),(49033,53396,'1998-09-03','1999-09-03'),(49033,53533,'1999-09-03','2000-09-02'),(49033,54784,'2000-09-02','2001-09-02'),(49033,57763,'2001-09-02','9999-01-01'),(49034,41350,'1997-10-04','1998-10-03'),(49034,41997,'1998-10-03','1999-10-03'),(49034,44303,'1999-10-03','2000-10-02'),(49034,45453,'2000-10-02','2001-10-02'),(49034,46155,'2001-10-02','9999-01-01'),(49035,40000,'1997-11-01','1998-11-01'),(49035,42605,'1998-11-01','1999-11-01'),(49035,43304,'1999-11-01','2000-10-31'),(49035,46726,'2000-10-31','2001-10-31'),(49035,47159,'2001-10-31','9999-01-01'),(49036,62730,'1993-08-22','1994-08-22'),(49036,63002,'1994-08-22','1995-08-22'),(49036,62937,'1995-08-22','1996-08-21'),(49036,65405,'1996-08-21','1997-08-21'),(49036,68933,'1997-08-21','1997-12-02'),(49037,40000,'1991-07-24','1992-07-23'),(49037,42792,'1992-07-23','1993-07-23'),(49037,45442,'1993-07-23','1994-07-23'),(49037,47576,'1994-07-23','1995-07-23'),(49037,47089,'1995-07-23','1996-07-22'),(49037,47603,'1996-07-22','1997-07-22'),(49037,48521,'1997-07-22','1998-07-22'),(49037,52953,'1998-07-22','1999-07-22'),(49037,53008,'1999-07-22','2000-07-21'),(49037,54483,'2000-07-21','2001-07-21'),(49037,55961,'2001-07-21','2002-07-21'),(49037,56216,'2002-07-21','9999-01-01'),(49038,40000,'1991-03-16','1992-03-15'),(49038,44118,'1992-03-15','1993-03-15'),(49038,45414,'1993-03-15','1994-03-15'),(49038,47600,'1994-03-15','1995-03-15'),(49038,47628,'1995-03-15','1996-03-14'),(49038,51552,'1996-03-14','1996-03-24'),(49039,84500,'1986-10-11','1987-10-11'),(49039,88077,'1987-10-11','1988-10-10'),(49039,88657,'1988-10-10','1989-10-10'),(49039,89864,'1989-10-10','1990-10-10'),(49039,93417,'1990-10-10','1991-10-10'),(49039,97241,'1991-10-10','1992-10-09'),(49039,99964,'1992-10-09','1993-10-09'),(49039,103616,'1993-10-09','1994-10-09'),(49039,104374,'1994-10-09','1995-10-09'),(49039,107800,'1995-10-09','1996-10-08'),(49039,109652,'1996-10-08','1997-10-08'),(49039,112772,'1997-10-08','1998-10-08'),(49039,115361,'1998-10-08','1999-10-08'),(49039,116866,'1999-10-08','2000-10-07'),(49039,118291,'2000-10-07','2001-10-07'),(49039,120895,'2001-10-07','9999-01-01'),(49040,57887,'1995-03-04','1996-03-03'),(49040,59844,'1996-03-03','1997-03-03'),(49040,61108,'1997-03-03','1998-03-03'),(49040,62371,'1998-03-03','1999-03-03'),(49040,63148,'1999-03-03','2000-03-02'),(49040,63287,'2000-03-02','2001-03-02'),(49040,67302,'2001-03-02','2002-03-02'),(49040,70789,'2002-03-02','9999-01-01'),(49041,53513,'1988-01-31','1989-01-30'),(49041,55045,'1989-01-30','1990-01-30'),(49041,54580,'1990-01-30','1991-01-30'),(49041,57832,'1991-01-30','1992-01-30'),(49041,59609,'1992-01-30','1993-01-29'),(49041,63132,'1993-01-29','1994-01-29'),(49041,64829,'1994-01-29','1995-01-29'),(49041,67813,'1995-01-29','1996-01-29'),(49041,71101,'1996-01-29','1997-01-28'),(49041,74732,'1997-01-28','1998-01-28'),(49041,77498,'1998-01-28','1999-01-28'),(49041,81509,'1999-01-28','2000-01-28'),(49041,83783,'2000-01-28','2001-01-27'),(49041,87276,'2001-01-27','2002-01-27'),(49041,89239,'2002-01-27','9999-01-01'),(49042,53363,'1986-05-31','1987-05-31'),(49042,57370,'1987-05-31','1988-05-30'),(49042,60398,'1988-05-30','1989-05-30'),(49042,63981,'1989-05-30','1990-05-30'),(49042,67700,'1990-05-30','1991-05-30'),(49042,69780,'1991-05-30','1992-05-29'),(49042,72062,'1992-05-29','1993-05-29'),(49042,71901,'1993-05-29','1994-05-29'),(49042,72256,'1994-05-29','1995-01-27'),(49043,40000,'1992-02-15','1993-02-14'),(49043,40926,'1993-02-14','1994-02-14'),(49043,43530,'1994-02-14','1995-02-14'),(49043,47061,'1995-02-14','1996-02-14'),(49043,47025,'1996-02-14','1997-02-13'),(49043,46864,'1997-02-13','1998-02-13'),(49043,50530,'1998-02-13','1999-02-13'),(49043,51359,'1999-02-13','2000-02-13'),(49043,54663,'2000-02-13','2001-02-12'),(49043,54265,'2001-02-12','2002-02-12'),(49043,56717,'2002-02-12','9999-01-01'),(49044,79002,'1990-02-14','1991-02-14'),(49044,78596,'1991-02-14','1992-02-14'),(49044,82613,'1992-02-14','1993-02-13'),(49044,83346,'1993-02-13','1994-02-13'),(49044,84980,'1994-02-13','1995-02-13'),(49044,86948,'1995-02-13','1996-02-13'),(49044,90484,'1996-02-13','1997-02-12'),(49044,90110,'1997-02-12','1998-02-12'),(49044,92470,'1998-02-12','1999-02-12'),(49044,95168,'1999-02-12','2000-02-12'),(49044,95465,'2000-02-12','2001-02-11'),(49044,98369,'2001-02-11','2002-02-11'),(49044,102027,'2002-02-11','9999-01-01'),(49045,52706,'1999-01-03','2000-01-03'),(49045,52248,'2000-01-03','2001-01-02'),(49045,54987,'2001-01-02','2002-01-02'),(49045,58669,'2002-01-02','9999-01-01'),(49046,78362,'1990-08-25','1991-08-25'),(49046,78839,'1991-08-25','1992-08-24'),(49046,82574,'1992-08-24','1993-08-24'),(49046,84258,'1993-08-24','1994-08-24'),(49046,83777,'1994-08-24','1995-08-24'),(49046,84971,'1995-08-24','1996-08-23'),(49046,85193,'1996-08-23','1997-08-23'),(49046,85509,'1997-08-23','1998-08-23'),(49046,86024,'1998-08-23','1998-11-10'),(49047,44234,'1998-11-17','1999-11-17'),(49047,47243,'1999-11-17','2000-11-16'),(49047,51580,'2000-11-16','2001-11-16'),(49047,55521,'2001-11-16','9999-01-01'),(49048,68648,'1990-12-28','1991-12-28'),(49048,71079,'1991-12-28','1992-12-27'),(49048,71372,'1992-12-27','1993-12-27'),(49048,74995,'1993-12-27','1994-12-27'),(49048,77120,'1994-12-27','1995-12-27'),(49048,80831,'1995-12-27','1996-12-26'),(49048,82177,'1996-12-26','1997-12-26'),(49048,82941,'1997-12-26','1998-12-26'),(49048,85521,'1998-12-26','1999-12-26'),(49048,87470,'1999-12-26','2000-12-25'),(49048,90956,'2000-12-25','2001-12-25'),(49048,91923,'2001-12-25','9999-01-01'),(49049,48448,'1986-06-27','1987-06-27'),(49049,52861,'1987-06-27','1988-06-26'),(49049,52611,'1988-06-26','1989-06-26'),(49049,52212,'1989-06-26','1990-06-26'),(49049,51893,'1990-06-26','1991-06-26'),(49049,54844,'1991-06-26','1992-06-25'),(49049,56684,'1992-06-25','1993-06-25'),(49049,58227,'1993-06-25','1994-06-25'),(49049,62466,'1994-06-25','1995-06-25'),(49049,66805,'1995-06-25','1996-06-24'),(49049,66838,'1996-06-24','1997-06-24'),(49049,68646,'1997-06-24','1998-06-24'),(49049,69506,'1998-06-24','1999-06-24'),(49049,70131,'1999-06-24','1999-07-31'),(49050,64592,'1993-01-05','1993-05-22'),(49051,64806,'1987-12-09','1988-12-08'),(49051,64683,'1988-12-08','1989-12-08'),(49051,64655,'1989-12-08','1990-12-08'),(49051,66142,'1990-12-08','1991-12-08'),(49051,65914,'1991-12-08','1992-12-07'),(49051,68763,'1992-12-07','1993-12-07'),(49051,73015,'1993-12-07','1994-12-07'),(49051,76067,'1994-12-07','1995-12-07'),(49051,76419,'1995-12-07','1996-12-06'),(49051,76943,'1996-12-06','1997-12-06'),(49051,78320,'1997-12-06','1998-12-06'),(49051,78475,'1998-12-06','1999-12-06'),(49051,80779,'1999-12-06','2000-12-05'),(49051,83256,'2000-12-05','2001-12-05'),(49051,82948,'2001-12-05','9999-01-01'),(49052,40000,'1993-06-11','1994-06-11'),(49052,40561,'1994-06-11','1995-06-11'),(49052,43718,'1995-06-11','1996-06-10'),(49052,46288,'1996-06-10','1997-06-10'),(49052,47320,'1997-06-10','1998-06-10'),(49052,48916,'1998-06-10','1999-06-10'),(49052,52552,'1999-06-10','2000-06-09'),(49052,56440,'2000-06-09','2001-06-09'),(49052,57883,'2001-06-09','2002-03-31'),(49053,40000,'1987-11-30','1988-11-29'),(49053,44299,'1988-11-29','1989-11-29'),(49053,46673,'1989-11-29','1990-11-29'),(49053,47502,'1990-11-29','1991-11-29'),(49053,51786,'1991-11-29','1992-11-28'),(49053,52943,'1992-11-28','1993-11-28'),(49053,54711,'1993-11-28','1994-11-28'),(49053,57468,'1994-11-28','1995-11-28'),(49053,59033,'1995-11-28','1996-11-27'),(49053,61350,'1996-11-27','1997-11-27'),(49053,62016,'1997-11-27','1998-11-27'),(49053,64214,'1998-11-27','1999-11-27'),(49053,64869,'1999-11-27','2000-11-26'),(49053,69355,'2000-11-26','2001-11-26'),(49053,69026,'2001-11-26','9999-01-01'),(49054,70875,'1989-10-23','1990-10-23'),(49054,72608,'1990-10-23','1991-10-23'),(49054,76260,'1991-10-23','1992-10-22'),(49054,77361,'1992-10-22','1993-10-22'),(49054,78691,'1993-10-22','1994-10-22'),(49054,81383,'1994-10-22','1995-10-22'),(49054,82133,'1995-10-22','1996-10-21'),(49054,84082,'1996-10-21','1997-10-21'),(49054,84450,'1997-10-21','1998-10-21'),(49054,84629,'1998-10-21','1999-10-21'),(49054,86584,'1999-10-21','2000-10-20'),(49054,86737,'2000-10-20','2001-10-20'),(49054,90181,'2001-10-20','9999-01-01'),(49055,63470,'1991-01-30','1992-01-30'),(49055,66724,'1992-01-30','1993-01-29'),(49055,70059,'1993-01-29','1994-01-29'),(49055,74368,'1994-01-29','1995-01-29'),(49055,77959,'1995-01-29','1996-01-29'),(49055,78796,'1996-01-29','1997-01-28'),(49055,78613,'1997-01-28','1998-01-28'),(49055,82229,'1998-01-28','1999-01-28'),(49055,83874,'1999-01-28','2000-01-28'),(49055,87334,'2000-01-28','2001-01-27'),(49055,88533,'2001-01-27','2002-01-27'),(49055,92583,'2002-01-27','9999-01-01'),(49056,40000,'1997-03-01','1998-03-01'),(49056,40452,'1998-03-01','1999-03-01'),(49056,43589,'1999-03-01','1999-11-21'),(49057,75908,'1996-08-10','1997-08-10'),(49057,77586,'1997-08-10','1998-08-10'),(49057,81545,'1998-08-10','1999-08-10'),(49057,84156,'1999-08-10','2000-08-09'),(49057,87560,'2000-08-09','2001-08-09'),(49057,88231,'2001-08-09','9999-01-01'),(49058,109897,'1992-02-13','1993-02-12'),(49058,112901,'1993-02-12','1994-02-12'),(49058,116700,'1994-02-12','1995-02-12'),(49058,120780,'1995-02-12','1996-02-12'),(49058,124909,'1996-02-12','1997-02-11'),(49058,128925,'1997-02-11','1998-02-11'),(49058,130442,'1998-02-11','1999-02-11'),(49058,130835,'1999-02-11','2000-02-11'),(49058,131719,'2000-02-11','2001-02-10'),(49058,134890,'2001-02-10','2002-02-10'),(49058,138064,'2002-02-10','9999-01-01'),(49059,85159,'1989-05-19','1990-05-19'),(49059,89088,'1990-05-19','1991-05-19'),(49059,91824,'1991-05-19','1992-05-18'),(49059,91695,'1992-05-18','1993-05-18'),(49059,94743,'1993-05-18','1994-05-18'),(49059,97992,'1994-05-18','1995-05-18'),(49059,98172,'1995-05-18','1996-05-17'),(49059,102033,'1996-05-17','1997-05-17'),(49059,101598,'1997-05-17','1998-05-17'),(49059,101756,'1998-05-17','1999-05-17'),(49059,104420,'1999-05-17','2000-05-16'),(49059,107790,'2000-05-16','2001-05-16'),(49059,110530,'2001-05-16','2002-05-16'),(49059,113852,'2002-05-16','9999-01-01'),(49060,83029,'1998-05-07','1999-05-07'),(49060,86266,'1999-05-07','2000-05-06'),(49060,85853,'2000-05-06','2001-05-06'),(49060,87215,'2001-05-06','2002-05-06'),(49060,91568,'2002-05-06','9999-01-01'),(49061,40000,'1997-12-22','1998-12-22'),(49061,42289,'1998-12-22','1999-12-22'),(49061,46577,'1999-12-22','2000-12-21'),(49061,47298,'2000-12-21','2001-12-21'),(49061,49826,'2001-12-21','9999-01-01'),(49062,42525,'1986-04-27','1987-04-27'),(49062,46338,'1987-04-27','1988-04-26'),(49062,50651,'1988-04-26','1989-04-26'),(49062,54858,'1989-04-26','1990-04-26'),(49062,57894,'1990-04-26','1991-04-26'),(49062,58231,'1991-04-26','1992-04-25'),(49062,61627,'1992-04-25','1993-04-25'),(49062,62778,'1993-04-25','1994-04-25'),(49062,62786,'1994-04-25','1995-04-25'),(49062,66970,'1995-04-25','1996-04-24'),(49062,70962,'1996-04-24','1997-04-24'),(49062,74611,'1997-04-24','1998-04-24'),(49062,74230,'1998-04-24','1999-04-24'),(49062,77460,'1999-04-24','2000-04-23'),(49062,81443,'2000-04-23','2001-04-23'),(49062,83338,'2001-04-23','2002-04-23'),(49062,83575,'2002-04-23','9999-01-01'),(49063,70796,'1994-04-15','1995-04-15'),(49063,74476,'1995-04-15','1996-04-14'),(49063,74964,'1996-04-14','1997-04-14'),(49063,75763,'1997-04-14','1998-04-14'),(49063,76695,'1998-04-14','1999-04-14'),(49063,77393,'1999-04-14','2000-04-13'),(49063,77962,'2000-04-13','2001-04-13'),(49063,78207,'2001-04-13','2001-11-16'),(49064,43745,'1992-06-03','1993-06-03'),(49064,45401,'1993-06-03','1994-06-03'),(49064,45301,'1994-06-03','1995-06-03'),(49064,46645,'1995-06-03','1996-06-02'),(49064,49027,'1996-06-02','1997-06-02'),(49064,52080,'1997-06-02','1998-06-02'),(49064,55901,'1998-06-02','1999-06-02'),(49064,55745,'1999-06-02','2000-06-01'),(49064,57492,'2000-06-01','2001-06-01'),(49064,58670,'2001-06-01','2002-06-01'),(49064,61150,'2002-06-01','9999-01-01'),(49065,63788,'1998-04-27','1999-04-27'),(49065,64759,'1999-04-27','1999-11-23'),(49066,62692,'1995-11-05','1996-11-04'),(49066,65591,'1996-11-04','1997-11-04'),(49066,67960,'1997-11-04','1998-11-04'),(49066,69014,'1998-11-04','1999-11-04'),(49066,69121,'1999-11-04','2000-11-03'),(49066,69532,'2000-11-03','2001-11-03'),(49066,70653,'2001-11-03','9999-01-01'),(49067,40000,'1992-11-02','1993-11-02'),(49067,40536,'1993-11-02','1994-11-02'),(49067,40739,'1994-11-02','1995-11-02'),(49067,43530,'1995-11-02','1996-11-01'),(49067,47637,'1996-11-01','1997-11-01'),(49067,51561,'1997-11-01','1998-11-01'),(49067,53275,'1998-11-01','1999-08-27'),(49068,101609,'1988-08-04','1989-08-04'),(49068,101486,'1989-08-04','1990-08-04'),(49068,102920,'1990-08-04','1991-08-04'),(49068,104056,'1991-08-04','1992-08-03'),(49068,106389,'1992-08-03','1993-08-03'),(49068,109185,'1993-08-03','1994-08-03'),(49068,110952,'1994-08-03','1995-08-03'),(49068,111374,'1995-08-03','1996-08-02'),(49068,113681,'1996-08-02','1997-08-02'),(49068,115011,'1997-08-02','1998-08-02'),(49068,116284,'1998-08-02','1999-08-02'),(49068,118688,'1999-08-02','2000-08-01'),(49068,118734,'2000-08-01','2001-08-01'),(49068,119667,'2001-08-01','2002-08-01'),(49068,121837,'2002-08-01','9999-01-01'),(49069,40000,'1995-03-31','1996-03-30'),(49069,40307,'1996-03-30','1997-03-30'),(49069,42161,'1997-03-30','1998-03-30'),(49069,42365,'1998-03-30','1999-03-30'),(49069,42632,'1999-03-30','2000-03-29'),(49069,43780,'2000-03-29','2001-03-29'),(49069,47654,'2001-03-29','2002-03-29'),(49069,47424,'2002-03-29','9999-01-01'),(49070,69621,'1994-02-08','1995-02-08'),(49070,71712,'1995-02-08','1996-02-08'),(49070,74532,'1996-02-08','1997-02-07'),(49070,78281,'1997-02-07','1998-02-07'),(49070,78287,'1998-02-07','1999-02-07'),(49070,79343,'1999-02-07','2000-02-07'),(49070,80443,'2000-02-07','2001-02-06'),(49070,84525,'2001-02-06','2002-02-06'),(49070,87436,'2002-02-06','9999-01-01'),(49071,65378,'1993-04-24','1994-04-24'),(49071,69046,'1994-04-24','1995-04-24'),(49071,72587,'1995-04-24','1996-04-23'),(49071,72103,'1996-04-23','1997-04-23'),(49071,74867,'1997-04-23','1998-04-23'),(49071,75809,'1998-04-23','1999-04-23'),(49071,79946,'1999-04-23','2000-04-22'),(49071,84068,'2000-04-22','2001-04-22'),(49071,84953,'2001-04-22','2002-04-22'),(49071,87002,'2002-04-22','9999-01-01'),(49072,40000,'1986-09-06','1987-09-06'),(49072,43384,'1987-09-06','1988-09-05'),(49072,44247,'1988-09-05','1989-09-05'),(49072,46199,'1989-09-05','1990-09-05'),(49072,47909,'1990-09-05','1991-09-05'),(49072,51017,'1991-09-05','1992-09-04'),(49072,51068,'1992-09-04','1993-09-04'),(49072,53915,'1993-09-04','1994-09-04'),(49072,53903,'1994-09-04','1995-09-04'),(49072,57869,'1995-09-04','1996-09-03'),(49072,61995,'1996-09-03','1997-09-03'),(49072,61895,'1997-09-03','1998-09-03'),(49072,64878,'1998-09-03','1999-09-03'),(49072,65987,'1999-09-03','2000-09-02'),(49072,67546,'2000-09-02','2001-09-02'),(49072,69332,'2001-09-02','9999-01-01'),(49073,65740,'1985-05-02','1986-05-02'),(49073,66081,'1986-05-02','1987-05-02'),(49073,65905,'1987-05-02','1988-05-01'),(49073,69263,'1988-05-01','1989-05-01'),(49073,72277,'1989-05-01','1990-05-01'),(49073,72946,'1990-05-01','1991-05-01'),(49073,76293,'1991-05-01','1992-04-30'),(49073,77797,'1992-04-30','1993-04-30'),(49073,79937,'1993-04-30','1994-04-30'),(49073,83615,'1994-04-30','1995-04-30'),(49073,87865,'1995-04-30','1996-04-29'),(49073,87454,'1996-04-29','1997-04-29'),(49073,91802,'1997-04-29','1998-04-29'),(49073,95146,'1998-04-29','1998-08-12'),(49074,40000,'1989-01-05','1990-01-05'),(49074,43921,'1990-01-05','1991-01-05'),(49074,46012,'1991-01-05','1992-01-05'),(49074,46039,'1992-01-05','1993-01-04'),(49074,50493,'1993-01-04','1994-01-04'),(49074,52192,'1994-01-04','1995-01-04'),(49074,52213,'1995-01-04','1996-01-04'),(49074,56548,'1996-01-04','1997-01-03'),(49074,57193,'1997-01-03','1998-01-03'),(49074,58369,'1998-01-03','1999-01-03'),(49074,60460,'1999-01-03','2000-01-03'),(49074,62945,'2000-01-03','2001-01-02'),(49074,63408,'2001-01-02','2002-01-02'),(49074,64434,'2002-01-02','9999-01-01'),(49075,40000,'1985-04-24','1986-04-24'),(49075,42195,'1986-04-24','1987-04-24'),(49075,43909,'1987-04-24','1988-04-23'),(49075,47925,'1988-04-23','1989-04-23'),(49075,49376,'1989-04-23','1990-04-23'),(49075,50131,'1990-04-23','1991-04-23'),(49075,53549,'1991-04-23','1992-04-22'),(49075,55065,'1992-04-22','1993-04-22'),(49075,55105,'1993-04-22','1994-04-22'),(49075,59473,'1994-04-22','1995-04-22'),(49075,62449,'1995-04-22','1996-04-21'),(49075,63825,'1996-04-21','1997-04-21'),(49075,66188,'1997-04-21','1998-04-21'),(49075,66496,'1998-04-21','1999-04-21'),(49075,66662,'1999-04-21','2000-04-20'),(49075,66221,'2000-04-20','2001-04-20'),(49075,69330,'2001-04-20','2002-04-20'),(49075,68982,'2002-04-20','9999-01-01'),(49076,55084,'1997-07-13','1998-07-13'),(49076,54936,'1998-07-13','1999-07-13'),(49076,58489,'1999-07-13','2000-07-12'),(49076,61470,'2000-07-12','2001-07-12'),(49076,61633,'2001-07-12','2002-07-12'),(49076,62512,'2002-07-12','9999-01-01'),(49077,53224,'1986-11-07','1987-11-07'),(49077,56917,'1987-11-07','1988-11-06'),(49077,56716,'1988-11-06','1989-11-06'),(49077,59380,'1989-11-06','1990-11-06'),(49077,60053,'1990-11-06','1991-11-06'),(49077,61610,'1991-11-06','1992-11-05'),(49077,66110,'1992-11-05','1993-11-05'),(49077,68374,'1993-11-05','1994-11-05'),(49077,72487,'1994-11-05','1995-11-05'),(49077,72272,'1995-11-05','1996-11-04'),(49077,76073,'1996-11-04','1997-11-04'),(49077,79791,'1997-11-04','1998-11-04'),(49077,82419,'1998-11-04','1999-11-04'),(49077,82447,'1999-11-04','2000-11-03'),(49077,83731,'2000-11-03','2001-11-03'),(49077,86918,'2001-11-03','9999-01-01'),(49078,40000,'1993-11-03','1994-11-03'),(49078,43331,'1994-11-03','1995-11-03'),(49078,43978,'1995-11-03','1996-11-02'),(49078,46597,'1996-11-02','1997-11-02'),(49078,48411,'1997-11-02','1998-11-02'),(49078,51648,'1998-11-02','1999-11-02'),(49078,55092,'1999-11-02','2000-11-01'),(49078,58480,'2000-11-01','2001-11-01'),(49078,58389,'2001-11-01','9999-01-01'),(49079,60644,'1998-04-16','1999-04-16'),(49079,60879,'1999-04-16','2000-04-15'),(49079,64856,'2000-04-15','2001-04-15'),(49079,64624,'2001-04-15','2002-04-15'),(49079,68585,'2002-04-15','9999-01-01'),(49080,56582,'1990-01-30','1991-01-30'),(49080,57166,'1991-01-30','1992-01-30'),(49080,60078,'1992-01-30','1993-01-29'),(49080,62997,'1993-01-29','1994-01-29'),(49080,65373,'1994-01-29','1995-01-29'),(49080,67470,'1995-01-29','1996-01-29'),(49080,68997,'1996-01-29','1997-01-28'),(49080,71454,'1997-01-28','1998-01-28'),(49080,71053,'1998-01-28','1999-01-28'),(49080,74160,'1999-01-28','2000-01-28'),(49080,76795,'2000-01-28','2001-01-27'),(49080,79661,'2001-01-27','2002-01-27'),(49080,81931,'2002-01-27','9999-01-01'),(49081,40000,'1987-06-01','1988-05-31'),(49081,39521,'1988-05-31','1989-05-31'),(49081,43721,'1989-05-31','1990-05-31'),(49081,47735,'1990-05-31','1991-05-31'),(49081,47855,'1991-05-31','1992-05-30'),(49081,48854,'1992-05-30','1993-05-30'),(49081,50235,'1993-05-30','1994-05-30'),(49081,53465,'1994-05-30','1995-05-30'),(49081,57087,'1995-05-30','1996-05-29'),(49081,59405,'1996-05-29','1997-05-29'),(49081,63438,'1997-05-29','1998-05-29'),(49081,64959,'1998-05-29','1999-05-29'),(49081,64754,'1999-05-29','2000-05-28'),(49081,67288,'2000-05-28','2001-05-28'),(49081,67816,'2001-05-28','2002-05-28'),(49081,68424,'2002-05-28','9999-01-01'),(49082,40000,'1992-07-25','1993-07-25'),(49082,42163,'1993-07-25','1994-07-25'),(49082,44565,'1994-07-25','1995-07-25'),(49082,44838,'1995-07-25','1996-07-24'),(49082,45258,'1996-07-24','1997-07-24'),(49082,45843,'1997-07-24','1998-07-24'),(49082,45680,'1998-07-24','1999-06-30'),(49083,94706,'1985-08-08','1986-08-08'),(49083,96248,'1986-08-08','1987-08-08'),(49083,99805,'1987-08-08','1988-08-07'),(49083,101360,'1988-08-07','1989-08-07'),(49083,105262,'1989-08-07','1990-08-07'),(49083,108274,'1990-08-07','1991-08-07'),(49083,112321,'1991-08-07','1992-08-06'),(49083,111964,'1992-08-06','1993-08-06'),(49083,111894,'1993-08-06','1994-08-06'),(49083,113838,'1994-08-06','1995-08-06'),(49083,116211,'1995-08-06','1996-08-05'),(49083,117113,'1996-08-05','1997-08-05'),(49083,119010,'1997-08-05','1998-08-05'),(49083,123085,'1998-08-05','1999-08-05'),(49083,125461,'1999-08-05','2000-08-04'),(49083,129952,'2000-08-04','2001-08-04'),(49083,133045,'2001-08-04','9999-01-01'),(49084,40000,'1991-08-10','1992-08-09'),(49084,40102,'1992-08-09','1993-08-09'),(49084,43250,'1993-08-09','1994-08-09'),(49084,47430,'1994-08-09','1995-08-09'),(49084,49908,'1995-08-09','1996-08-08'),(49084,51027,'1996-08-08','1997-08-08'),(49084,51435,'1997-08-08','1998-08-08'),(49084,53616,'1998-08-08','1999-08-08'),(49084,55454,'1999-08-08','2000-08-07'),(49084,55904,'2000-08-07','2001-08-07'),(49084,58110,'2001-08-07','9999-01-01'),(49085,90095,'1993-10-23','1994-10-23'),(49085,93580,'1994-10-23','1995-10-23'),(49085,96599,'1995-10-23','1996-10-22'),(49085,98767,'1996-10-22','1997-10-22'),(49085,101764,'1997-10-22','1998-10-22'),(49085,101683,'1998-10-22','1999-10-22'),(49085,101725,'1999-10-22','2000-10-21'),(49085,103666,'2000-10-21','2001-10-21'),(49085,106953,'2001-10-21','9999-01-01'),(49086,40000,'1989-12-13','1990-12-13'),(49086,44247,'1990-12-13','1991-12-13'),(49086,47130,'1991-12-13','1992-12-12'),(49086,51145,'1992-12-12','1993-12-12'),(49086,55198,'1993-12-12','1994-12-12'),(49086,56152,'1994-12-12','1995-12-12'),(49086,59216,'1995-12-12','1996-12-11'),(49086,63046,'1996-12-11','1997-12-11'),(49086,64151,'1997-12-11','1998-12-11'),(49086,65936,'1998-12-11','1999-12-11'),(49086,66885,'1999-12-11','2000-12-10'),(49086,71100,'2000-12-10','2001-12-10'),(49086,75507,'2001-12-10','9999-01-01'),(49087,40000,'1986-07-09','1987-07-09'),(49087,40725,'1987-07-09','1988-07-08'),(49087,41588,'1988-07-08','1989-07-08'),(49087,45709,'1989-07-08','1990-07-08'),(49087,46827,'1990-07-08','1991-07-08'),(49087,46702,'1991-07-08','1992-07-07'),(49087,49360,'1992-07-07','1993-07-07'),(49087,51986,'1993-07-07','1994-07-07'),(49087,55765,'1994-07-07','1995-07-07'),(49087,55333,'1995-07-07','1996-07-06'),(49087,57778,'1996-07-06','1997-07-06'),(49087,60026,'1997-07-06','1998-07-06'),(49087,61671,'1998-07-06','1999-07-06'),(49087,64879,'1999-07-06','2000-07-05'),(49087,65370,'2000-07-05','2001-07-05'),(49087,65066,'2001-07-05','2002-07-05'),(49087,68691,'2002-07-05','9999-01-01'),(49088,40000,'1997-06-18','1998-06-18'),(49088,44461,'1998-06-18','1999-06-18'),(49088,45638,'1999-06-18','2000-06-17'),(49088,49467,'2000-06-17','2001-06-17'),(49088,50152,'2001-06-17','2002-06-17'),(49088,52041,'2002-06-17','9999-01-01'),(49089,84815,'1988-09-13','1989-09-13'),(49089,87881,'1989-09-13','1990-09-13'),(49089,87836,'1990-09-13','1991-09-13'),(49089,91671,'1991-09-13','1992-09-12'),(49089,95291,'1992-09-12','1993-09-12'),(49089,97057,'1993-09-12','1994-09-12'),(49089,98642,'1994-09-12','1995-09-12'),(49089,99690,'1995-09-12','1996-09-11'),(49089,102053,'1996-09-11','1997-09-11'),(49089,106330,'1997-09-11','1998-09-11'),(49089,106762,'1998-09-11','1999-09-11'),(49089,109276,'1999-09-11','2000-09-10'),(49089,113204,'2000-09-10','2001-09-10'),(49089,114174,'2001-09-10','9999-01-01'),(49090,62022,'1987-10-09','1988-10-08'),(49090,64752,'1988-10-08','1989-10-08'),(49090,68424,'1989-10-08','1990-10-08'),(49090,68848,'1990-10-08','1991-10-08'),(49090,68984,'1991-10-08','1992-10-07'),(49090,68916,'1992-10-07','1993-05-09'),(49091,40000,'1986-12-07','1987-12-07'),(49091,44356,'1987-12-07','1988-12-06'),(49091,46846,'1988-12-06','1989-12-06'),(49091,47163,'1989-12-06','1990-12-06'),(49091,51611,'1990-12-06','1991-12-06'),(49091,51834,'1991-12-06','1992-12-05'),(49091,55034,'1992-12-05','1993-12-05'),(49091,57300,'1993-12-05','1994-12-05'),(49091,58701,'1994-12-05','1995-12-05'),(49091,63025,'1995-12-05','1996-12-04'),(49091,62854,'1996-12-04','1997-12-04'),(49091,63266,'1997-12-04','1998-12-04'),(49091,63522,'1998-12-04','1999-12-04'),(49091,65881,'1999-12-04','2000-12-03'),(49091,69123,'2000-12-03','2001-12-03'),(49091,72336,'2001-12-03','9999-01-01'),(49092,40000,'1992-10-06','1993-10-06'),(49092,40824,'1993-10-06','1994-10-06'),(49092,40462,'1994-10-06','1995-10-06'),(49092,43948,'1995-10-06','1996-10-05'),(49092,46549,'1996-10-05','1997-10-05'),(49092,47907,'1997-10-05','1998-10-05'),(49092,49164,'1998-10-05','1999-10-05'),(49092,53307,'1999-10-05','2000-10-04'),(49092,53299,'2000-10-04','2001-10-04'),(49092,55662,'2001-10-04','9999-01-01'),(49093,40000,'1996-07-01','1997-01-22'),(49094,66823,'1998-08-09','1999-08-09'),(49094,71137,'1999-08-09','2000-08-08'),(49094,73185,'2000-08-08','2001-08-08'),(49094,73256,'2001-08-08','9999-01-01'),(49095,40000,'1995-03-30','1996-03-29'),(49095,43315,'1996-03-29','1997-03-29'),(49095,45591,'1997-03-29','1998-03-29'),(49095,48890,'1998-03-29','1999-03-29'),(49095,52441,'1999-03-29','2000-03-28'),(49095,53139,'2000-03-28','2001-03-28'),(49095,54867,'2001-03-28','2002-03-28'),(49095,55740,'2002-03-28','9999-01-01'),(49096,93107,'1986-02-13','1987-02-13'),(49096,94781,'1987-02-13','1988-02-13'),(49096,94392,'1988-02-13','1989-02-12'),(49096,95253,'1989-02-12','1990-02-12'),(49096,98977,'1990-02-12','1991-02-12'),(49096,102066,'1991-02-12','1992-02-12'),(49096,104845,'1992-02-12','1993-02-11'),(49096,106799,'1993-02-11','1994-02-11'),(49096,108830,'1994-02-11','1995-02-11'),(49096,111850,'1995-02-11','1996-02-11'),(49096,111788,'1996-02-11','1997-02-10'),(49096,113853,'1997-02-10','1998-02-10'),(49096,116913,'1998-02-10','1999-02-10'),(49096,117303,'1999-02-10','2000-02-10'),(49096,119731,'2000-02-10','2000-03-07'),(49097,40000,'1993-08-13','1994-08-13'),(49097,41862,'1994-08-13','1995-08-13'),(49097,44100,'1995-08-13','1996-08-12'),(49097,44752,'1996-08-12','1997-08-12'),(49097,47067,'1997-08-12','1998-08-12'),(49097,49345,'1998-08-12','1999-08-12'),(49097,53526,'1999-08-12','2000-08-11'),(49097,54119,'2000-08-11','2001-08-11'),(49097,56653,'2001-08-11','9999-01-01'),(49098,40000,'1992-07-12','1993-07-12'),(49098,42211,'1993-07-12','1994-07-12'),(49098,45996,'1994-07-12','1995-07-12'),(49098,47339,'1995-07-12','1996-07-11'),(49098,51668,'1996-07-11','1997-07-11'),(49098,54726,'1997-07-11','1998-07-11'),(49098,57751,'1998-07-11','1999-07-11'),(49098,59846,'1999-07-11','2000-07-10'),(49098,60600,'2000-07-10','2001-07-10'),(49098,62831,'2001-07-10','2002-07-10'),(49098,62576,'2002-07-10','9999-01-01'),(49099,55821,'1993-06-10','1994-06-10'),(49099,55653,'1994-06-10','1995-06-10'),(49099,55763,'1995-06-10','1996-06-09'),(49099,58910,'1996-06-09','1997-06-09'),(49099,59473,'1997-06-09','1998-06-09'),(49099,63968,'1998-06-09','1999-06-09'),(49099,64933,'1999-06-09','2000-06-08'),(49099,68353,'2000-06-08','2001-06-08'),(49099,69341,'2001-06-08','2002-06-08'),(49099,68868,'2002-06-08','9999-01-01'),(49100,40000,'1989-06-14','1990-06-14'),(49100,40866,'1990-06-14','1991-06-14'),(49100,41920,'1991-06-14','1992-06-13'),(49100,43945,'1992-06-13','1993-06-13'),(49100,43716,'1993-06-13','1994-06-13'),(49100,47615,'1994-06-13','1995-06-13'),(49100,48183,'1995-06-13','1996-06-12'),(49100,51920,'1996-06-12','1997-06-12'),(49100,53910,'1997-06-12','1998-06-12'),(49100,56961,'1998-06-12','1999-06-12'),(49100,58779,'1999-06-12','2000-06-11'),(49100,61597,'2000-06-11','2001-06-11'),(49100,64683,'2001-06-11','2002-06-11'),(49100,66364,'2002-06-11','9999-01-01'),(49101,40000,'1986-01-14','1987-01-14'),(49101,44222,'1987-01-14','1988-01-14'),(49101,46946,'1988-01-14','1989-01-13'),(49101,49206,'1989-01-13','1990-01-13'),(49101,48716,'1990-01-13','1991-01-13'),(49101,51516,'1991-01-13','1992-01-13'),(49101,53248,'1992-01-13','1993-01-12'),(49101,54187,'1993-01-12','1994-01-12'),(49101,56412,'1994-01-12','1995-01-12'),(49101,56501,'1995-01-12','1996-01-12'),(49101,57700,'1996-01-12','1997-01-11'),(49101,60996,'1997-01-11','1998-01-11'),(49101,61172,'1998-01-11','1999-01-11'),(49101,60805,'1999-01-11','2000-01-11'),(49101,64174,'2000-01-11','2001-01-10'),(49101,64728,'2001-01-10','2002-01-10'),(49101,65416,'2002-01-10','9999-01-01'),(49102,40000,'1989-11-01','1990-11-01'),(49102,42115,'1990-11-01','1991-11-01'),(49102,42421,'1991-11-01','1992-10-31'),(49102,46534,'1992-10-31','1993-10-31'),(49102,46683,'1993-10-31','1994-10-31'),(49102,46370,'1994-10-31','1995-10-31'),(49102,49289,'1995-10-31','1996-10-30'),(49102,49988,'1996-10-30','1997-10-30'),(49102,51438,'1997-10-30','1998-10-30'),(49102,53680,'1998-10-30','1999-10-30'),(49102,55281,'1999-10-30','2000-10-29'),(49102,57671,'2000-10-29','2001-10-29'),(49102,61921,'2001-10-29','9999-01-01'),(49103,65492,'1989-08-01','1990-08-01'),(49103,67149,'1990-08-01','1991-08-01'),(49103,69827,'1991-08-01','1992-07-31'),(49103,70185,'1992-07-31','1993-07-31'),(49103,70500,'1993-07-31','1994-07-31'),(49103,71550,'1994-07-31','1995-07-31'),(49103,74291,'1995-07-31','1996-07-30'),(49103,77914,'1996-07-30','1997-07-30'),(49103,81278,'1997-07-30','1998-07-30'),(49103,82429,'1998-07-30','1999-07-30'),(49103,83388,'1999-07-30','2000-07-29'),(49103,86317,'2000-07-29','2001-07-29'),(49103,89226,'2001-07-29','2002-07-29'),(49103,89031,'2002-07-29','9999-01-01'),(49104,62824,'1988-05-31','1989-05-31'),(49104,65413,'1989-05-31','1990-05-31'),(49104,65512,'1990-05-31','1991-05-31'),(49104,69689,'1991-05-31','1992-05-30'),(49104,73063,'1992-05-30','1993-05-30'),(49104,73356,'1993-05-30','1994-05-30'),(49104,73229,'1994-05-30','1995-05-30'),(49104,74676,'1995-05-30','1996-05-29'),(49104,75308,'1996-05-29','1997-05-29'),(49104,78598,'1997-05-29','1998-05-29'),(49104,82866,'1998-05-29','1999-05-29'),(49104,82983,'1999-05-29','2000-05-28'),(49104,83266,'2000-05-28','2001-05-28'),(49104,86318,'2001-05-28','2002-05-28'),(49104,90316,'2002-05-28','9999-01-01'),(49105,57424,'1985-07-05','1986-07-05'),(49105,60797,'1986-07-05','1987-07-05'),(49105,63606,'1987-07-05','1988-07-04'),(49105,66649,'1988-07-04','1989-07-04'),(49105,68942,'1989-07-04','1990-07-04'),(49105,71539,'1990-07-04','1991-07-04'),(49105,72366,'1991-07-04','1992-07-03'),(49105,76266,'1992-07-03','1993-07-03'),(49105,80062,'1993-07-03','1994-07-03'),(49105,81604,'1994-07-03','1995-07-03'),(49105,86010,'1995-07-03','1996-07-02'),(49105,85653,'1996-07-02','1997-07-02'),(49105,85491,'1997-07-02','1998-07-02'),(49105,88370,'1998-07-02','1998-09-30'),(49106,42254,'1999-10-03','2000-10-02'),(49106,46383,'2000-10-02','2001-10-02'),(49106,46090,'2001-10-02','9999-01-01'),(49107,40000,'1986-07-23','1987-07-23'),(49107,41505,'1987-07-23','1988-07-22'),(49107,43417,'1988-07-22','1989-07-22'),(49107,43210,'1989-07-22','1990-07-22'),(49107,44211,'1990-07-22','1991-07-22'),(49107,47606,'1991-07-22','1992-07-21'),(49107,48760,'1992-07-21','1993-07-21'),(49107,50489,'1993-07-21','1994-07-21'),(49107,54326,'1994-07-21','1995-07-21'),(49107,58164,'1995-07-21','1996-07-20'),(49107,59131,'1996-07-20','1997-07-20'),(49107,58835,'1997-07-20','1998-07-20'),(49107,59054,'1998-07-20','1999-07-20'),(49107,60751,'1999-07-20','2000-07-19'),(49107,61415,'2000-07-19','2001-07-19'),(49107,62647,'2001-07-19','2002-07-19'),(49107,65586,'2002-07-19','9999-01-01'),(49108,41201,'1999-09-04','2000-09-03'),(49108,41730,'2000-09-03','2001-09-03'),(49108,43038,'2001-09-03','9999-01-01'),(49109,40000,'1988-08-31','1989-08-31'),(49109,41894,'1989-08-31','1990-08-31'),(49109,45840,'1990-08-31','1991-08-31'),(49109,48865,'1991-08-31','1992-08-30'),(49109,49805,'1992-08-30','1993-08-30'),(49109,49825,'1993-08-30','1994-08-30'),(49109,50454,'1994-08-30','1995-08-30'),(49109,52616,'1995-08-30','1996-08-29'),(49109,52742,'1996-08-29','1997-08-29'),(49109,54337,'1997-08-29','1998-08-29'),(49109,58400,'1998-08-29','1999-08-29'),(49109,58845,'1999-08-29','2000-08-28'),(49109,59350,'2000-08-28','2001-08-28'),(49109,63189,'2001-08-28','9999-01-01'),(49110,68475,'1990-08-15','1991-08-15'),(49110,72209,'1991-08-15','1992-08-14'),(49110,72112,'1992-08-14','1993-08-14'),(49110,73637,'1993-08-14','1994-08-14'),(49110,75906,'1994-08-14','1995-08-14'),(49110,79857,'1995-08-14','1996-08-13'),(49110,83156,'1996-08-13','1997-08-13'),(49110,83769,'1997-08-13','1998-08-13'),(49110,85164,'1998-08-13','1999-08-13'),(49110,88139,'1999-08-13','2000-08-12'),(49110,89256,'2000-08-12','2001-08-12'),(49110,89140,'2001-08-12','9999-01-01'),(49111,59711,'1988-08-14','1989-08-14'),(49111,63117,'1989-08-14','1990-08-14'),(49111,64985,'1990-08-14','1991-08-14'),(49111,69456,'1991-08-14','1992-08-13'),(49111,72305,'1992-08-13','1993-08-13'),(49111,74655,'1993-08-13','1994-08-13'),(49111,75879,'1994-08-13','1995-08-13'),(49111,76884,'1995-08-13','1996-08-12'),(49111,79613,'1996-08-12','1997-08-12'),(49111,82954,'1997-08-12','1998-08-12'),(49111,83153,'1998-08-12','1999-08-12'),(49111,87415,'1999-08-12','2000-08-11'),(49111,87113,'2000-08-11','2001-08-11'),(49111,89382,'2001-08-11','9999-01-01'),(49112,84089,'1989-08-01','1990-08-01'),(49112,87845,'1990-08-01','1991-08-01'),(49112,89560,'1991-08-01','1992-07-31'),(49112,92369,'1992-07-31','1993-07-31'),(49112,93699,'1993-07-31','1994-07-31'),(49112,94307,'1994-07-31','1995-07-31'),(49112,97203,'1995-07-31','1996-07-30'),(49112,100580,'1996-07-30','1997-07-30'),(49112,105035,'1997-07-30','1998-07-30'),(49112,106152,'1998-07-30','1999-07-30'),(49112,107727,'1999-07-30','2000-07-29'),(49112,108079,'2000-07-29','2001-07-29'),(49112,112468,'2001-07-29','2002-07-29'),(49112,113818,'2002-07-29','9999-01-01'),(49113,47109,'1991-12-23','1992-12-22'),(49113,47084,'1992-12-22','1993-12-22'),(49113,46639,'1993-12-22','1994-12-22'),(49113,46354,'1994-12-22','1995-12-22'),(49113,47867,'1995-12-22','1996-12-21'),(49113,51268,'1996-12-21','1997-12-21'),(49113,53959,'1997-12-21','1998-12-21'),(49113,54569,'1998-12-21','1999-12-21'),(49113,58845,'1999-12-21','2000-12-20'),(49113,59272,'2000-12-20','2001-12-20'),(49113,63022,'2001-12-20','9999-01-01'),(49114,44093,'1986-08-17','1987-08-17'),(49114,45575,'1987-08-17','1988-08-16'),(49114,46436,'1988-08-16','1989-08-16'),(49114,48479,'1989-08-16','1990-08-16'),(49114,48195,'1990-08-16','1991-08-16'),(49114,50157,'1991-08-16','1992-08-15'),(49114,50443,'1992-08-15','1993-07-27'),(49115,52039,'1991-03-19','1992-03-18'),(49115,54783,'1992-03-18','1993-03-18'),(49115,54310,'1993-03-18','1994-03-18'),(49115,54165,'1994-03-18','1995-03-18'),(49115,54075,'1995-03-18','1996-03-17'),(49115,56655,'1996-03-17','1997-03-17'),(49115,56537,'1997-03-17','1998-03-17'),(49115,57348,'1998-03-17','1999-03-17'),(49115,60601,'1999-03-17','2000-03-16'),(49115,62183,'2000-03-16','2001-03-16'),(49115,65969,'2001-03-16','2002-03-16'),(49115,70427,'2002-03-16','9999-01-01'),(49116,52145,'1993-05-04','1994-05-04'),(49116,56190,'1994-05-04','1995-05-04'),(49116,58070,'1995-05-04','1996-05-03'),(49116,60767,'1996-05-03','1997-05-03'),(49116,61400,'1997-05-03','1998-05-03'),(49116,65107,'1998-05-03','1999-05-03'),(49116,68093,'1999-05-03','2000-05-02'),(49116,68857,'2000-05-02','2001-05-02'),(49116,71064,'2001-05-02','2002-05-02'),(49116,73770,'2002-05-02','9999-01-01'),(49117,73522,'1993-12-04','1994-12-04'),(49117,75930,'1994-12-04','1995-12-04'),(49117,75856,'1995-12-04','1996-12-03'),(49117,78533,'1996-12-03','1997-12-03'),(49117,78300,'1997-12-03','1998-12-03'),(49117,80130,'1998-12-03','1999-12-03'),(49117,82683,'1999-12-03','2000-12-02'),(49117,85048,'2000-12-02','2001-12-02'),(49117,86587,'2001-12-02','9999-01-01'),(49118,40000,'1989-09-03','1990-09-03'),(49118,43477,'1990-09-03','1991-09-03'),(49118,47427,'1991-09-03','1992-09-02'),(49118,48994,'1992-09-02','1993-09-02'),(49118,53101,'1993-09-02','1994-09-02'),(49118,55348,'1994-09-02','1995-09-02'),(49118,55574,'1995-09-02','1996-09-01'),(49118,58059,'1996-09-01','1997-09-01'),(49118,59749,'1997-09-01','1998-09-01'),(49118,61122,'1998-09-01','1999-09-01'),(49118,64117,'1999-09-01','2000-08-31'),(49118,68172,'2000-08-31','2001-08-31'),(49118,70159,'2001-08-31','9999-01-01'),(49119,55051,'1991-05-16','1992-05-15'),(49119,58163,'1992-05-15','1993-05-15'),(49119,59065,'1993-05-15','1994-05-15'),(49119,59180,'1994-05-15','1995-05-15'),(49119,61054,'1995-05-15','1996-05-14'),(49119,62076,'1996-05-14','1997-05-14'),(49119,66258,'1997-05-14','1998-05-14'),(49119,67706,'1998-05-14','1999-05-14'),(49119,69297,'1999-05-14','2000-05-13'),(49119,71167,'2000-05-13','2001-05-13'),(49119,73514,'2001-05-13','2002-05-13'),(49119,74881,'2002-05-13','9999-01-01'),(49120,67047,'1989-11-03','1990-11-03'),(49120,67170,'1990-11-03','1991-11-03'),(49120,70292,'1991-11-03','1992-11-02'),(49120,71912,'1992-11-02','1993-11-02'),(49120,74331,'1993-11-02','1994-11-02'),(49120,78548,'1994-11-02','1995-11-02'),(49120,79816,'1995-11-02','1996-11-01'),(49120,82724,'1996-11-01','1997-11-01'),(49120,86451,'1997-11-01','1998-08-13'),(49121,80991,'1994-07-09','1995-07-09'),(49121,84348,'1995-07-09','1996-07-08'),(49121,86270,'1996-07-08','1997-07-08'),(49121,89241,'1997-07-08','1998-07-08'),(49121,93454,'1998-07-08','1999-07-08'),(49121,96528,'1999-07-08','2000-07-07'),(49121,96318,'2000-07-07','2001-07-07'),(49121,97219,'2001-07-07','2002-07-07'),(49121,98924,'2002-07-07','9999-01-01'),(49122,40000,'1997-03-20','1998-03-20'),(49122,44160,'1998-03-20','1999-03-20'),(49122,44234,'1999-03-20','2000-03-19'),(49122,48463,'2000-03-19','2001-03-19'),(49122,49927,'2001-03-19','2002-03-19'),(49122,50636,'2002-03-19','9999-01-01'),(49123,54450,'1995-06-20','1996-06-19'),(49123,57293,'1996-06-19','1997-06-19'),(49123,61047,'1997-06-19','1998-06-19'),(49123,61254,'1998-06-19','1999-06-19'),(49123,61682,'1999-06-19','2000-06-18'),(49123,64909,'2000-06-18','2001-06-18'),(49123,68549,'2001-06-18','2002-06-18'),(49123,71682,'2002-06-18','9999-01-01'),(49124,52870,'1999-10-18','2000-10-17'),(49124,54205,'2000-10-17','2001-10-17'),(49124,57199,'2001-10-17','2002-02-24'),(49125,52269,'1991-03-04','1992-03-03'),(49125,55782,'1992-03-03','1993-03-03'),(49125,57493,'1993-03-03','1994-03-03'),(49125,57253,'1994-03-03','1995-03-03'),(49125,60548,'1995-03-03','1996-03-02'),(49125,62533,'1996-03-02','1997-03-02'),(49125,66820,'1997-03-02','1998-03-02'),(49125,67403,'1998-03-02','1999-03-02'),(49125,71212,'1999-03-02','2000-03-01'),(49125,72738,'2000-03-01','2001-03-01'),(49125,72385,'2001-03-01','2002-03-01'),(49125,74138,'2002-03-01','9999-01-01'),(49126,43658,'1993-04-01','1994-04-01'),(49126,44235,'1994-04-01','1995-04-01'),(49126,46917,'1995-04-01','1996-03-31'),(49126,47639,'1996-03-31','1997-03-31'),(49126,49074,'1997-03-31','1998-03-31'),(49126,52181,'1998-03-31','1999-03-31'),(49126,53558,'1999-03-31','2000-03-30'),(49126,55132,'2000-03-30','2001-03-30'),(49126,57721,'2001-03-30','2002-03-30'),(49126,58866,'2002-03-30','9999-01-01'),(49127,61363,'1998-02-17','1999-02-17'),(49127,62778,'1999-02-17','2000-02-17'),(49127,63430,'2000-02-17','2001-02-16'),(49127,64802,'2001-02-16','2002-02-16'),(49127,67459,'2002-02-16','9999-01-01'),(49128,77351,'1988-07-22','1989-07-22'),(49128,77795,'1989-07-22','1990-07-22'),(49128,79810,'1990-07-22','1991-07-22'),(49128,82365,'1991-07-22','1992-07-21'),(49128,84544,'1992-07-21','1993-07-21'),(49128,85780,'1993-07-21','1994-07-21'),(49128,89754,'1994-07-21','1995-07-21'),(49128,91753,'1995-07-21','1996-07-20'),(49128,94392,'1996-07-20','1997-07-20'),(49128,96009,'1997-07-20','1998-07-20'),(49128,97076,'1998-07-20','1999-07-20'),(49128,100479,'1999-07-20','2000-07-19'),(49128,104672,'2000-07-19','2001-07-19'),(49128,105031,'2001-07-19','2002-07-19'),(49128,105859,'2002-07-19','9999-01-01'),(49129,55707,'1993-12-28','1994-12-28'),(49129,59373,'1994-12-28','1995-12-28'),(49129,59779,'1995-12-28','1996-12-27'),(49129,62801,'1996-12-27','1997-12-27'),(49129,63965,'1997-12-27','1998-12-27'),(49129,67647,'1998-12-27','1999-12-27'),(49129,67935,'1999-12-27','2000-12-26'),(49129,69041,'2000-12-26','2001-12-26'),(49129,71484,'2001-12-26','9999-01-01'),(49130,49586,'1989-10-10','1990-10-10'),(49130,53447,'1990-10-10','1991-10-10'),(49130,57808,'1991-10-10','1992-10-09'),(49130,57664,'1992-10-09','1993-10-09'),(49130,58242,'1993-10-09','1994-10-09'),(49130,59676,'1994-10-09','1995-10-09'),(49130,63581,'1995-10-09','1996-10-08'),(49130,63278,'1996-10-08','1997-10-08'),(49130,66800,'1997-10-08','1998-10-08'),(49130,71182,'1998-10-08','1999-10-08'),(49130,71170,'1999-10-08','2000-10-07'),(49130,74802,'2000-10-07','2001-10-07'),(49130,78349,'2001-10-07','9999-01-01'),(49131,43825,'1990-11-20','1991-11-20'),(49131,43744,'1991-11-20','1992-11-19'),(49131,46459,'1992-11-19','1993-11-19'),(49131,49307,'1993-11-19','1994-11-19'),(49131,50945,'1994-11-19','1995-11-19'),(49131,54519,'1995-11-19','1996-11-18'),(49131,55859,'1996-11-18','1997-11-18'),(49131,56296,'1997-11-18','1998-11-18'),(49131,59420,'1998-11-18','1999-11-18'),(49131,62664,'1999-11-18','2000-11-17'),(49131,65259,'2000-11-17','2001-11-17'),(49131,68655,'2001-11-17','9999-01-01'),(49132,69345,'1995-04-29','1996-04-28'),(49132,69728,'1996-04-28','1997-04-28'),(49132,70863,'1997-04-28','1998-04-28'),(49132,73408,'1998-04-28','1999-04-28'),(49132,74432,'1999-04-28','2000-04-27'),(49132,78562,'2000-04-27','2001-04-27'),(49132,78599,'2001-04-27','2002-04-27'),(49132,80455,'2002-04-27','9999-01-01'),(49133,46569,'1992-09-22','1993-09-22'),(49133,49956,'1993-09-22','1994-09-22'),(49133,54225,'1994-09-22','1995-09-22'),(49133,58501,'1995-09-22','1996-09-21'),(49133,58611,'1996-09-21','1997-08-08'),(49134,57466,'1985-02-23','1986-02-23'),(49134,59297,'1986-02-23','1987-02-23'),(49134,59100,'1987-02-23','1988-02-23'),(49134,58687,'1988-02-23','1989-02-22'),(49134,60839,'1989-02-22','1990-02-22'),(49134,65188,'1990-02-22','1991-02-22'),(49134,64783,'1991-02-22','1992-02-22'),(49134,65019,'1992-02-22','1993-02-21'),(49134,68122,'1993-02-21','1994-02-21'),(49134,70370,'1994-02-21','1995-02-21'),(49134,72394,'1995-02-21','1996-02-21'),(49134,73460,'1996-02-21','1997-02-20'),(49134,77201,'1997-02-20','1998-02-20'),(49134,77904,'1998-02-20','1999-02-20'),(49134,79709,'1999-02-20','2000-02-20'),(49134,81147,'2000-02-20','2001-02-19'),(49134,85630,'2001-02-19','2002-02-19'),(49134,85349,'2002-02-19','9999-01-01'),(49135,74866,'1991-06-18','1992-06-17'),(49135,76085,'1992-06-17','1993-06-17'),(49135,78828,'1993-06-17','1994-06-17'),(49135,82864,'1994-06-17','1995-06-17'),(49135,86377,'1995-06-17','1996-06-16'),(49135,87418,'1996-06-16','1997-06-16'),(49135,88212,'1997-06-16','1998-06-16'),(49135,91366,'1998-06-16','1999-06-16'),(49135,91880,'1999-06-16','2000-06-15'),(49135,95196,'2000-06-15','2001-06-15'),(49135,99528,'2001-06-15','2002-06-15'),(49135,99125,'2002-06-15','9999-01-01'),(49136,48981,'1997-02-20','1998-02-20'),(49136,52031,'1998-02-20','1999-02-20'),(49136,55920,'1999-02-20','2000-02-20'),(49136,56866,'2000-02-20','2001-02-19'),(49136,59387,'2001-02-19','2002-02-19'),(49136,59633,'2002-02-19','9999-01-01'),(49137,75987,'1991-12-22','1992-12-21'),(49137,78338,'1992-12-21','1993-12-21'),(49137,80195,'1993-12-21','1994-12-21'),(49137,83230,'1994-12-21','1995-12-21'),(49137,83080,'1995-12-21','1996-12-20'),(49137,83653,'1996-12-20','1997-12-20'),(49137,86082,'1997-12-20','1998-12-20'),(49137,88709,'1998-12-20','1999-12-20'),(49137,93183,'1999-12-20','2000-12-19'),(49137,96791,'2000-12-19','2001-12-19'),(49137,97501,'2001-12-19','9999-01-01'),(49138,40000,'1998-09-05','1999-09-05'),(49138,42435,'1999-09-05','2000-09-04'),(49138,42682,'2000-09-04','2001-09-04'),(49138,45742,'2001-09-04','9999-01-01'),(49139,77242,'1999-11-03','2000-11-02'),(49139,79314,'2000-11-02','2001-11-02'),(49139,83449,'2001-11-02','9999-01-01'),(49140,44631,'1993-12-29','1994-12-29'),(49140,45589,'1994-12-29','1995-12-29'),(49140,48976,'1995-12-29','1996-05-07'),(49141,40000,'1985-09-22','1986-09-22'),(49141,43748,'1986-09-22','1987-09-22'),(49141,46054,'1987-09-22','1988-09-21'),(49141,49629,'1988-09-21','1989-09-21'),(49141,50461,'1989-09-21','1990-09-21'),(49141,54570,'1990-09-21','1991-09-21'),(49141,58321,'1991-09-21','1992-09-20'),(49141,59750,'1992-09-20','1993-09-20'),(49141,62520,'1993-09-20','1994-09-20'),(49141,65147,'1994-09-20','1995-09-20'),(49141,66302,'1995-09-20','1996-09-19'),(49141,70802,'1996-09-19','1997-09-19'),(49141,73118,'1997-09-19','1998-09-19'),(49141,75919,'1998-09-19','1999-09-19'),(49141,77759,'1999-09-19','2000-09-18'),(49141,79667,'2000-09-18','2001-09-18'),(49141,83678,'2001-09-18','9999-01-01'),(49142,46033,'1997-10-22','1998-10-22'),(49142,47751,'1998-10-22','1999-10-22'),(49142,49925,'1999-10-22','2000-10-21'),(49142,50117,'2000-10-21','2001-10-21'),(49142,51296,'2001-10-21','9999-01-01'),(49143,40000,'1999-09-23','2000-09-22'),(49143,41587,'2000-09-22','2001-09-22'),(49143,45911,'2001-09-22','9999-01-01'),(49144,58814,'1995-12-19','1996-12-18'),(49144,60777,'1996-12-18','1997-12-18'),(49144,65164,'1997-12-18','1998-12-18'),(49144,65461,'1998-12-18','1999-12-18'),(49144,65131,'1999-12-18','2000-12-17'),(49144,68416,'2000-12-17','2001-12-17'),(49144,71439,'2001-12-17','9999-01-01'),(49145,54477,'1997-01-17','1998-01-17'),(49145,54488,'1998-01-17','1999-01-17'),(49145,56635,'1999-01-17','2000-01-17'),(49145,61073,'2000-01-17','2001-01-16'),(49145,64722,'2001-01-16','2002-01-16'),(49145,64574,'2002-01-16','9999-01-01'),(49146,65664,'1994-11-04','1995-11-04'),(49146,65865,'1995-11-04','1996-11-03'),(49146,68707,'1996-11-03','1997-11-03'),(49146,72892,'1997-11-03','1998-11-03'),(49146,73861,'1998-11-03','1999-11-03'),(49146,76717,'1999-11-03','2000-11-02'),(49146,80225,'2000-11-02','2001-11-02'),(49146,82649,'2001-11-02','9999-01-01'),(49147,40000,'1989-07-15','1990-07-15'),(49147,39701,'1990-07-15','1991-07-15'),(49147,43256,'1991-07-15','1992-07-14'),(49147,45037,'1992-07-14','1993-07-14'),(49147,45671,'1993-07-14','1994-07-14'),(49147,47703,'1994-07-14','1995-07-14'),(49147,47808,'1995-07-14','1996-07-13'),(49147,47952,'1996-07-13','1997-07-13'),(49147,48127,'1997-07-13','1998-07-13'),(49147,48417,'1998-07-13','1999-07-13'),(49147,48452,'1999-07-13','2000-07-12'),(49147,48903,'2000-07-12','2001-07-12'),(49147,50124,'2001-07-12','2002-07-12'),(49147,50997,'2002-07-12','9999-01-01'),(49148,41949,'1989-02-23','1990-02-23'),(49148,45076,'1990-02-23','1991-02-23'),(49148,45394,'1991-02-23','1992-02-23'),(49148,47993,'1992-02-23','1993-02-22'),(49148,47794,'1993-02-22','1994-02-22'),(49148,49497,'1994-02-22','1995-02-22'),(49148,51849,'1995-02-22','1996-02-22'),(49148,52599,'1996-02-22','1997-02-21'),(49148,53655,'1997-02-21','1998-02-21'),(49148,58139,'1998-02-21','1999-02-21'),(49148,60650,'1999-02-21','1999-06-16'),(49149,56198,'1998-06-16','1999-06-16'),(49149,55762,'1999-06-16','2000-06-15'),(49149,56771,'2000-06-15','2001-06-15'),(49149,58285,'2001-06-15','2002-06-15'),(49149,62450,'2002-06-15','9999-01-01'),(49150,40000,'1995-02-22','1996-02-22'),(49150,39619,'1996-02-22','1997-02-21'),(49150,40338,'1997-02-21','1998-02-21'),(49150,40969,'1998-02-21','1999-02-21'),(49150,43362,'1999-02-21','2000-02-21'),(49150,44313,'2000-02-21','2001-02-20'),(49150,45800,'2001-02-20','2002-02-20'),(49150,46316,'2002-02-20','9999-01-01'),(49151,65498,'1995-01-13','1996-01-13'),(49151,69078,'1996-01-13','1997-01-12'),(49151,72098,'1997-01-12','1998-01-12'),(49151,75012,'1998-01-12','1999-01-12'),(49151,76122,'1999-01-12','2000-01-12'),(49151,79841,'2000-01-12','2001-01-11'),(49151,83855,'2001-01-11','2002-01-11'),(49151,85433,'2002-01-11','9999-01-01'),(49152,56526,'1994-05-12','1995-05-12'),(49152,56076,'1995-05-12','1996-05-11'),(49152,55684,'1996-05-11','1997-05-11'),(49152,59607,'1997-05-11','1998-05-11'),(49152,62231,'1998-05-11','1999-05-11'),(49152,65643,'1999-05-11','2000-05-10'),(49152,66450,'2000-05-10','2001-05-10'),(49152,68575,'2001-05-10','2002-05-10'),(49152,69352,'2002-05-10','9999-01-01'),(49153,42741,'1988-07-31','1989-07-31'),(49153,45846,'1989-07-31','1990-07-31'),(49153,47197,'1990-07-31','1991-07-31'),(49153,47555,'1991-07-31','1992-07-30'),(49153,49280,'1992-07-30','1993-07-30'),(49153,51106,'1993-07-30','1994-07-30'),(49153,55247,'1994-07-30','1995-07-30'),(49153,56261,'1995-07-30','1996-07-29'),(49153,60666,'1996-07-29','1997-07-29'),(49153,64949,'1997-07-29','1998-07-29'),(49153,67370,'1998-07-29','1999-03-21'),(49154,79772,'1987-01-19','1988-01-19'),(49154,83478,'1988-01-19','1989-01-18'),(49154,87895,'1989-01-18','1990-01-18'),(49154,87692,'1990-01-18','1991-01-18'),(49154,89668,'1991-01-18','1992-01-18'),(49154,89534,'1992-01-18','1993-01-17'),(49154,93273,'1993-01-17','1994-01-17'),(49154,94287,'1994-01-17','1995-01-17'),(49154,98771,'1995-01-17','1996-01-17'),(49154,99776,'1996-01-17','1997-01-16'),(49154,101668,'1997-01-16','1998-01-16'),(49154,103292,'1998-01-16','1999-01-16'),(49154,105285,'1999-01-16','2000-01-16'),(49154,106171,'2000-01-16','2001-01-15'),(49154,110142,'2001-01-15','2002-01-15'),(49154,110134,'2002-01-15','9999-01-01'),(49155,57796,'1996-06-01','1997-06-01'),(49155,57408,'1997-06-01','1998-06-01'),(49155,57905,'1998-06-01','1999-06-01'),(49155,59160,'1999-06-01','2000-05-31'),(49155,59687,'2000-05-31','2001-05-31'),(49155,63032,'2001-05-31','2002-05-31'),(49155,65242,'2002-05-31','9999-01-01'),(49156,47949,'1996-05-23','1997-05-23'),(49156,48611,'1997-05-23','1998-05-23'),(49156,49567,'1998-05-23','1999-05-23'),(49156,51993,'1999-05-23','2000-05-22'),(49156,52910,'2000-05-22','2001-05-22'),(49156,52884,'2001-05-22','2002-05-22'),(49156,54282,'2002-05-22','9999-01-01'),(49157,71911,'1990-10-01','1991-10-01'),(49157,72596,'1991-10-01','1992-09-30'),(49157,72852,'1992-09-30','1993-09-30'),(49157,74414,'1993-09-30','1994-09-30'),(49157,74706,'1994-09-30','1995-09-30'),(49157,78914,'1995-09-30','1996-09-29'),(49157,80172,'1996-09-29','1997-09-29'),(49157,83539,'1997-09-29','1998-09-29'),(49157,86316,'1998-09-29','1999-09-29'),(49157,89316,'1999-09-29','2000-09-28'),(49157,93206,'2000-09-28','2001-09-28'),(49157,95170,'2001-09-28','9999-01-01'),(49158,40000,'1991-06-27','1992-06-26'),(49158,44084,'1992-06-26','1993-06-26'),(49158,46563,'1993-06-26','1994-06-26'),(49158,50549,'1994-06-26','1995-06-26'),(49158,54463,'1995-06-26','1996-06-25'),(49158,58320,'1996-06-25','1997-06-25'),(49158,59650,'1997-06-25','1998-06-25'),(49158,63665,'1998-06-25','1999-06-25'),(49158,66637,'1999-06-25','2000-06-24'),(49158,68727,'2000-06-24','2001-06-24'),(49158,69426,'2001-06-24','2002-06-24'),(49158,70397,'2002-06-24','9999-01-01'),(49159,52287,'1995-12-16','1996-12-15'),(49159,54684,'1996-12-15','1997-12-15'),(49159,58257,'1997-12-15','1998-12-15'),(49159,58970,'1998-12-15','1999-12-15'),(49159,62419,'1999-12-15','2000-12-14'),(49159,65749,'2000-12-14','2001-12-14'),(49159,66016,'2001-12-14','9999-01-01'),(49160,54656,'1996-07-22','1997-07-22'),(49160,58750,'1997-07-22','1998-07-16'),(49161,40000,'1999-07-17','2000-07-16'),(49161,42593,'2000-07-16','2001-07-16'),(49161,44732,'2001-07-16','2002-07-16'),(49161,44803,'2002-07-16','9999-01-01'),(49162,40000,'1995-07-25','1996-07-24'),(49162,42934,'1996-07-24','1997-07-24'),(49162,46143,'1997-07-24','1998-07-24'),(49162,47853,'1998-07-24','1999-07-24'),(49162,48668,'1999-07-24','2000-07-23'),(49162,52457,'2000-07-23','2001-07-23'),(49162,54243,'2001-07-23','2002-07-23'),(49162,58121,'2002-07-23','9999-01-01'),(49163,55596,'1993-04-25','1994-04-25'),(49163,55701,'1994-04-25','1995-04-25'),(49163,58605,'1995-04-25','1996-04-24'),(49163,61158,'1996-04-24','1997-04-24'),(49163,63758,'1997-04-24','1998-04-24'),(49163,63646,'1998-04-24','1999-04-24'),(49163,66355,'1999-04-24','2000-04-23'),(49163,67346,'2000-04-23','2001-04-23'),(49163,67360,'2001-04-23','2002-04-23'),(49163,71533,'2002-04-23','9999-01-01'),(49164,66191,'1987-11-21','1988-11-20'),(49164,68955,'1988-11-20','1989-11-20'),(49164,70360,'1989-11-20','1990-11-20'),(49164,70549,'1990-11-20','1991-11-20'),(49164,74960,'1991-11-20','1992-11-19'),(49164,77916,'1992-11-19','1993-11-19'),(49164,79179,'1993-11-19','1994-11-19'),(49164,82475,'1994-11-19','1995-11-19'),(49164,86906,'1995-11-19','1996-11-18'),(49164,90941,'1996-11-18','1997-11-18'),(49164,90961,'1997-11-18','1998-11-18'),(49164,91849,'1998-11-18','1999-11-18'),(49164,92520,'1999-11-18','2000-11-17'),(49164,93151,'2000-11-17','2001-11-17'),(49164,97177,'2001-11-17','9999-01-01'),(49165,43333,'1986-09-11','1987-09-11'),(49165,44493,'1987-09-11','1988-09-10'),(49165,48189,'1988-09-10','1989-09-10'),(49165,52582,'1989-09-10','1990-09-10'),(49165,54584,'1990-09-10','1991-09-10'),(49165,55982,'1991-09-10','1992-09-09'),(49165,59596,'1992-09-09','1993-09-09'),(49165,59882,'1993-09-09','1994-09-09'),(49165,62078,'1994-09-09','1995-09-09'),(49165,65370,'1995-09-09','1996-09-08'),(49165,65449,'1996-09-08','1997-09-08'),(49165,67373,'1997-09-08','1998-09-08'),(49165,70421,'1998-09-08','1999-09-08'),(49165,70862,'1999-09-08','2000-09-07'),(49165,72878,'2000-09-07','2001-09-07'),(49165,75360,'2001-09-07','9999-01-01'),(49166,40000,'1994-10-23','1995-10-23'),(49166,43685,'1995-10-23','1996-10-22'),(49166,44830,'1996-10-22','1997-10-22'),(49166,47889,'1997-10-22','1998-10-22'),(49166,48799,'1998-10-22','1999-10-22'),(49166,52808,'1999-10-22','2000-10-21'),(49166,56384,'2000-10-21','2001-10-21'),(49166,57359,'2001-10-21','9999-01-01'),(49167,40083,'1999-05-08','2000-05-07'),(49167,44227,'2000-05-07','2001-05-07'),(49167,45734,'2001-05-07','2002-01-28'),(49168,40000,'1995-03-03','1996-03-02'),(49168,44458,'1996-03-02','1997-03-02'),(49168,47498,'1997-03-02','1998-03-02'),(49168,51994,'1998-03-02','1998-05-08'),(49169,45096,'1988-05-28','1989-05-28'),(49169,48255,'1989-05-28','1990-05-28'),(49169,49988,'1990-05-28','1991-05-28'),(49169,54349,'1991-05-28','1992-05-27'),(49169,57038,'1992-05-27','1993-05-27'),(49169,58014,'1993-05-27','1994-05-27'),(49169,59040,'1994-05-27','1995-05-27'),(49169,61737,'1995-05-27','1996-05-26'),(49169,62560,'1996-05-26','1997-05-26'),(49169,66328,'1997-05-26','1998-05-26'),(49169,66686,'1998-05-26','1999-05-26'),(49169,67870,'1999-05-26','2000-05-25'),(49169,68985,'2000-05-25','2001-05-25'),(49169,69726,'2001-05-25','2002-05-25'),(49169,71981,'2002-05-25','9999-01-01'),(49170,43541,'1997-12-09','1998-12-09'),(49170,43201,'1998-12-09','1999-12-09'),(49170,43644,'1999-12-09','2000-12-08'),(49170,47986,'2000-12-08','2001-12-08'),(49170,50295,'2001-12-08','9999-01-01'),(49171,50318,'1995-05-31','1996-05-30'),(49171,51372,'1996-05-30','1997-05-30'),(49171,53894,'1997-05-30','1998-05-30'),(49171,54536,'1998-05-30','1999-05-30'),(49171,57798,'1999-05-30','2000-05-29'),(49171,59136,'2000-05-29','2001-05-29'),(49171,63255,'2001-05-29','2002-05-29'),(49171,63405,'2002-05-29','9999-01-01'),(49172,60713,'1991-05-03','1992-05-02'),(49172,64635,'1992-05-02','1993-05-02'),(49172,64765,'1993-05-02','1994-05-02'),(49172,68529,'1994-05-02','1995-05-02'),(49172,69153,'1995-05-02','1996-05-01'),(49172,71699,'1996-05-01','1997-05-01'),(49172,75624,'1997-05-01','1998-05-01'),(49172,76946,'1998-05-01','1999-05-01'),(49172,77849,'1999-05-01','2000-04-30'),(49172,77700,'2000-04-30','2001-04-30'),(49172,77964,'2001-04-30','2002-04-30'),(49172,82154,'2002-04-30','9999-01-01'),(49173,56026,'1986-10-13','1987-10-13'),(49173,57231,'1987-10-13','1988-10-12'),(49173,59721,'1988-10-12','1989-10-12'),(49173,63635,'1989-10-12','1990-10-12'),(49173,64655,'1990-10-12','1991-10-12'),(49173,65343,'1991-10-12','1992-10-11'),(49173,68962,'1992-10-11','1993-10-11'),(49173,69218,'1993-10-11','1994-10-11'),(49173,70905,'1994-10-11','1995-10-11'),(49173,73125,'1995-10-11','1996-10-10'),(49173,76358,'1996-10-10','1997-10-10'),(49173,77991,'1997-10-10','1998-10-10'),(49173,80574,'1998-10-10','1999-10-10'),(49173,83103,'1999-10-10','2000-10-09'),(49173,85096,'2000-10-09','2001-10-09'),(49173,89483,'2001-10-09','9999-01-01'),(49174,45721,'1996-02-15','1997-02-14'),(49174,50198,'1997-02-14','1998-02-14'),(49174,53047,'1998-02-14','1999-02-14'),(49174,56703,'1999-02-14','2000-02-14'),(49174,59338,'2000-02-14','2001-02-13'),(49174,60234,'2001-02-13','2002-02-13'),(49174,61420,'2002-02-13','9999-01-01'),(49175,40000,'1999-03-21','2000-03-20'),(49175,42591,'2000-03-20','2000-06-26'),(49176,40000,'1997-06-28','1998-06-28'),(49176,39670,'1998-06-28','1999-06-28'),(49176,43041,'1999-06-28','2000-06-27'),(49176,45195,'2000-06-27','2001-06-27'),(49176,44716,'2001-06-27','2002-06-27'),(49176,48692,'2002-06-27','9999-01-01'),(49177,44995,'1999-03-09','2000-03-08'),(49177,45996,'2000-03-08','2001-03-08'),(49177,50052,'2001-03-08','2002-03-08'),(49177,50423,'2002-03-08','9999-01-01'),(49178,40000,'1995-11-25','1996-11-24'),(49178,44487,'1996-11-24','1997-11-24'),(49178,44932,'1997-11-24','1998-11-24'),(49178,45552,'1998-11-24','1999-11-24'),(49178,45577,'1999-11-24','2000-11-23'),(49178,49266,'2000-11-23','2001-11-23'),(49178,53127,'2001-11-23','9999-01-01'),(49179,49543,'1989-12-07','1990-12-07'),(49179,50822,'1990-12-07','1991-12-07'),(49179,50699,'1991-12-07','1992-12-06'),(49179,53234,'1992-12-06','1993-12-06'),(49179,54579,'1993-12-06','1994-12-06'),(49179,59009,'1994-12-06','1995-12-06'),(49179,59293,'1995-12-06','1996-12-05'),(49179,62295,'1996-12-05','1997-12-05'),(49179,63357,'1997-12-05','1998-12-05'),(49179,65796,'1998-12-05','1999-12-05'),(49179,67209,'1999-12-05','2000-12-04'),(49179,69468,'2000-12-04','2001-12-04'),(49179,69138,'2001-12-04','9999-01-01'),(49180,54817,'1985-11-17','1986-11-17'),(49180,55292,'1986-11-17','1987-11-17'),(49180,58827,'1987-11-17','1988-11-16'),(49180,60924,'1988-11-16','1989-11-16'),(49180,63480,'1989-11-16','1990-11-16'),(49180,66917,'1990-11-16','1991-11-16'),(49180,67427,'1991-11-16','1992-11-15'),(49180,70642,'1992-11-15','1993-11-15'),(49180,73785,'1993-11-15','1994-11-15'),(49180,75110,'1994-11-15','1995-11-15'),(49180,78156,'1995-11-15','1996-11-14'),(49180,79633,'1996-11-14','1997-11-14'),(49180,82387,'1997-11-14','1998-11-14'),(49180,85822,'1998-11-14','1999-11-14'),(49180,87185,'1999-11-14','2000-11-13'),(49180,89182,'2000-11-13','2001-11-13'),(49180,91722,'2001-11-13','9999-01-01'),(49181,55925,'1995-03-15','1996-03-14'),(49181,56579,'1996-03-14','1997-03-14'),(49181,56611,'1997-03-14','1998-03-14'),(49181,58822,'1998-03-14','1999-03-14'),(49181,60405,'1999-03-14','2000-03-13'),(49181,63354,'2000-03-13','2001-03-13'),(49181,64453,'2001-03-13','2002-03-13'),(49181,66159,'2002-03-13','9999-01-01'),(49182,40000,'1990-09-02','1991-09-02'),(49182,40558,'1991-09-02','1992-09-01'),(49182,41423,'1992-09-01','1993-09-01'),(49182,41503,'1993-09-01','1994-09-01'),(49182,41149,'1994-09-01','1995-09-01'),(49182,44440,'1995-09-01','1996-08-31'),(49182,44932,'1996-08-31','1997-08-31'),(49182,47983,'1997-08-31','1998-08-31'),(49182,48074,'1998-08-31','1999-08-31'),(49182,52179,'1999-08-31','2000-08-30'),(49182,53062,'2000-08-30','2001-08-30'),(49182,54919,'2001-08-30','9999-01-01'),(49183,40000,'1994-05-15','1995-05-15'),(49183,41353,'1995-05-15','1996-05-14'),(49183,43493,'1996-05-14','1997-05-14'),(49183,44837,'1997-05-14','1998-05-14'),(49183,48242,'1998-05-14','1999-05-14'),(49183,51067,'1999-05-14','2000-05-13'),(49183,50768,'2000-05-13','2001-05-13'),(49183,54152,'2001-05-13','2002-05-13'),(49183,57271,'2002-05-13','9999-01-01'),(49184,75154,'1988-09-29','1989-09-29'),(49184,76535,'1989-09-29','1990-09-29'),(49184,76799,'1990-09-29','1991-09-29'),(49184,80141,'1991-09-29','1992-09-28'),(49184,82034,'1992-09-28','1993-09-28'),(49184,81584,'1993-09-28','1994-09-28'),(49184,84549,'1994-09-28','1995-09-28'),(49184,86461,'1995-09-28','1996-09-27'),(49184,86761,'1996-09-27','1997-09-27'),(49184,90866,'1997-09-27','1998-09-27'),(49184,95183,'1998-09-27','1999-09-27'),(49184,95965,'1999-09-27','2000-09-26'),(49184,99361,'2000-09-26','2000-11-27'),(49185,58903,'1987-03-15','1988-03-14'),(49185,60577,'1988-03-14','1989-03-14'),(49185,64941,'1989-03-14','1990-03-14'),(49185,64605,'1990-03-14','1991-03-14'),(49185,68781,'1991-03-14','1992-03-13'),(49185,71010,'1992-03-13','1993-03-13'),(49185,74726,'1993-03-13','1994-03-13'),(49185,78532,'1994-03-13','1995-03-13'),(49185,82164,'1995-03-13','1996-03-12'),(49185,84194,'1996-03-12','1997-03-12'),(49185,83919,'1997-03-12','1998-03-12'),(49185,86806,'1998-03-12','1999-03-12'),(49185,87222,'1999-03-12','2000-03-11'),(49185,86956,'2000-03-11','2001-03-11'),(49185,86529,'2001-03-11','2002-03-11'),(49185,88422,'2002-03-11','9999-01-01'),(49186,50490,'1995-09-16','1996-09-15'),(49186,53788,'1996-09-15','1997-09-15'),(49186,56663,'1997-09-15','1998-09-15'),(49186,56837,'1998-09-15','1999-09-15'),(49186,60001,'1999-09-15','2000-09-14'),(49186,59983,'2000-09-14','2001-09-14'),(49186,61828,'2001-09-14','9999-01-01'),(49187,65419,'1998-02-28','1999-02-28'),(49187,65062,'1999-02-28','2000-02-28'),(49187,66363,'2000-02-28','2001-02-27'),(49187,67687,'2001-02-27','2002-02-27'),(49187,67573,'2002-02-27','9999-01-01'),(49188,49576,'1995-11-23','1996-11-22'),(49188,52066,'1996-11-22','1997-11-22'),(49188,56116,'1997-11-22','1998-02-13'),(49189,40000,'1991-12-08','1992-12-07'),(49189,40708,'1992-12-07','1993-12-07'),(49189,40982,'1993-12-07','1994-12-07'),(49189,41865,'1994-12-07','1995-12-07'),(49189,44449,'1995-12-07','1996-12-06'),(49189,48582,'1996-12-06','1997-12-06'),(49189,49649,'1997-12-06','1998-12-06'),(49189,51710,'1998-12-06','1999-12-06'),(49189,55527,'1999-12-06','2000-12-05'),(49189,58059,'2000-12-05','2001-12-05'),(49189,61400,'2001-12-05','9999-01-01'),(49190,40000,'1990-04-26','1991-04-26'),(49190,42423,'1991-04-26','1992-04-25'),(49190,42977,'1992-04-25','1993-04-25'),(49190,47025,'1993-04-25','1994-04-25'),(49190,47784,'1994-04-25','1995-04-25'),(49190,49699,'1995-04-25','1996-04-24'),(49190,51971,'1996-04-24','1997-04-24'),(49190,52143,'1997-04-24','1998-04-24'),(49190,53880,'1998-04-24','1999-04-24'),(49190,56954,'1999-04-24','2000-04-23'),(49190,57240,'2000-04-23','2001-04-23'),(49190,58480,'2001-04-23','2002-04-23'),(49190,58661,'2002-04-23','9999-01-01'),(49191,49387,'1995-05-14','1996-05-13'),(49191,51901,'1996-05-13','1997-05-13'),(49191,52822,'1997-05-13','1998-05-13'),(49191,56078,'1998-05-13','1999-05-13'),(49191,58078,'1999-05-13','2000-05-12'),(49191,61743,'2000-05-12','2001-05-12'),(49191,65776,'2001-05-12','2002-05-12'),(49191,65644,'2002-05-12','9999-01-01'),(49192,40000,'1995-02-08','1996-02-08'),(49192,42156,'1996-02-08','1997-02-07'),(49192,45456,'1997-02-07','1998-02-07'),(49192,47377,'1998-02-07','1999-02-07'),(49192,47571,'1999-02-07','2000-02-07'),(49192,48559,'2000-02-07','2001-02-06'),(49192,49377,'2001-02-06','2002-02-06'),(49192,49556,'2002-02-06','9999-01-01'),(49193,40000,'1997-01-01','1998-01-01'),(49193,40293,'1998-01-01','1999-01-01'),(49193,44272,'1999-01-01','1999-10-07'),(49194,58086,'1998-05-20','1999-05-20'),(49194,61236,'1999-05-20','2000-05-19'),(49194,63844,'2000-05-19','2001-05-19'),(49194,67128,'2001-05-19','2002-05-19'),(49194,68040,'2002-05-19','9999-01-01'),(49195,41415,'1997-02-12','1998-02-12'),(49195,41401,'1998-02-12','1999-02-12'),(49195,42971,'1999-02-12','2000-02-12'),(49195,43499,'2000-02-12','2001-02-11'),(49195,47069,'2001-02-11','2002-02-11'),(49195,50321,'2002-02-11','9999-01-01'),(49196,73885,'1992-05-19','1993-05-19'),(49196,77438,'1993-05-19','1994-05-19'),(49196,81273,'1994-05-19','1995-05-19'),(49196,82014,'1995-05-19','1996-05-18'),(49196,83834,'1996-05-18','1997-05-18'),(49196,85690,'1997-05-18','1998-05-18'),(49196,86991,'1998-05-18','1999-05-18'),(49196,87356,'1999-05-18','2000-05-17'),(49196,89427,'2000-05-17','2001-05-17'),(49196,93824,'2001-05-17','2002-05-17'),(49196,96166,'2002-05-17','9999-01-01'),(49197,61149,'1997-11-06','1998-11-06'),(49197,62135,'1998-11-06','1999-11-06'),(49197,64361,'1999-11-06','2000-11-05'),(49197,64059,'2000-11-05','2001-11-05'),(49197,64445,'2001-11-05','9999-01-01'),(49198,64300,'1990-05-01','1991-05-01'),(49198,67908,'1991-05-01','1992-04-30'),(49198,71282,'1992-04-30','1993-04-30'),(49198,74235,'1993-04-30','1994-04-30'),(49198,74186,'1994-04-30','1995-04-30'),(49198,74411,'1995-04-30','1996-04-29'),(49198,77079,'1996-04-29','1997-04-29'),(49198,79031,'1997-04-29','1998-04-29'),(49198,82127,'1998-04-29','1999-04-29'),(49198,84094,'1999-04-29','2000-04-28'),(49198,83624,'2000-04-28','2001-04-28'),(49198,87945,'2001-04-28','2002-04-28'),(49198,91703,'2002-04-28','9999-01-01'),(49199,40000,'1999-12-25','2000-09-06'),(49200,40000,'1993-01-15','1994-01-15'),(49200,42863,'1994-01-15','1995-01-15'),(49200,46428,'1995-01-15','1996-01-15'),(49200,49628,'1996-01-15','1997-01-14'),(49200,51709,'1997-01-14','1998-01-14'),(49200,51362,'1998-01-14','1999-01-14'),(49200,54884,'1999-01-14','2000-01-14'),(49200,57870,'2000-01-14','2001-01-13'),(49200,57569,'2001-01-13','2002-01-13'),(49200,61541,'2002-01-13','9999-01-01'),(49201,51293,'1987-09-12','1988-09-11'),(49201,51152,'1988-09-11','1989-09-11'),(49201,51387,'1989-09-11','1990-09-11'),(49201,52201,'1990-09-11','1991-09-11'),(49201,52684,'1991-09-11','1992-09-10'),(49201,57083,'1992-09-10','1993-09-10'),(49201,59235,'1993-09-10','1994-09-10'),(49201,62301,'1994-09-10','1995-09-10'),(49201,65528,'1995-09-10','1996-09-09'),(49201,69612,'1996-09-09','1997-09-09'),(49201,70974,'1997-09-09','1998-09-09'),(49201,72418,'1998-09-09','1999-09-09'),(49201,74943,'1999-09-09','2000-09-08'),(49201,77053,'2000-09-08','2001-09-08'),(49201,77851,'2001-09-08','9999-01-01'),(49202,40000,'1994-09-19','1995-09-19'),(49202,42891,'1995-09-19','1996-09-18'),(49202,44156,'1996-09-18','1997-09-18'),(49202,47673,'1997-09-18','1998-09-18'),(49202,49315,'1998-09-18','1999-09-18'),(49202,53173,'1999-09-18','2000-09-17'),(49202,55474,'2000-09-17','2001-09-17'),(49202,59407,'2001-09-17','9999-01-01'),(49203,83766,'1987-01-19','1988-01-19'),(49203,83954,'1988-01-19','1989-01-18'),(49203,86704,'1989-01-18','1990-01-18'),(49203,89707,'1990-01-18','1991-01-18'),(49203,93958,'1991-01-18','1992-01-18'),(49203,95380,'1992-01-18','1993-01-17'),(49203,99531,'1993-01-17','1994-01-17'),(49203,103207,'1994-01-17','1995-01-17'),(49203,104167,'1995-01-17','1996-01-17'),(49203,107004,'1996-01-17','1997-01-16'),(49203,108727,'1997-01-16','1998-01-16'),(49203,112448,'1998-01-16','1999-01-16'),(49203,113712,'1999-01-16','2000-01-16'),(49203,115492,'2000-01-16','2001-01-15'),(49203,117349,'2001-01-15','2002-01-15'),(49203,120241,'2002-01-15','9999-01-01'),(49204,40000,'1995-05-14','1996-05-13'),(49204,44334,'1996-05-13','1997-05-13'),(49204,47475,'1997-05-13','1998-05-13'),(49204,48048,'1998-05-13','1999-05-13'),(49204,48006,'1999-05-13','2000-05-12'),(49204,47826,'2000-05-12','2001-05-12'),(49204,49569,'2001-05-12','2002-05-12'),(49204,51176,'2002-05-12','9999-01-01'),(49205,60015,'1994-12-03','1995-12-03'),(49205,62419,'1995-12-03','1996-12-02'),(49205,64629,'1996-12-02','1997-12-02'),(49205,64840,'1997-12-02','1998-12-02'),(49205,69195,'1998-12-02','1999-12-02'),(49205,72721,'1999-12-02','2000-12-01'),(49205,72504,'2000-12-01','2001-12-01'),(49205,75890,'2001-12-01','2002-03-05'),(49206,87736,'1992-05-09','1993-05-09'),(49206,88842,'1993-05-09','1994-05-09'),(49206,91301,'1994-05-09','1995-05-09'),(49206,90927,'1995-05-09','1996-05-08'),(49206,90517,'1996-05-08','1997-05-08'),(49206,94558,'1997-05-08','1998-05-08'),(49206,97747,'1998-05-08','1999-05-08'),(49206,98418,'1999-05-08','2000-05-07'),(49206,100603,'2000-05-07','2001-05-07'),(49206,104170,'2001-05-07','2002-05-07'),(49206,104749,'2002-05-07','9999-01-01'),(49207,53443,'1985-03-10','1986-03-10'),(49207,53209,'1986-03-10','1987-03-10'),(49207,55093,'1987-03-10','1988-03-09'),(49207,55960,'1988-03-09','1989-03-09'),(49207,55768,'1989-03-09','1990-03-09'),(49207,57317,'1990-03-09','1991-03-09'),(49207,58552,'1991-03-09','1992-03-08'),(49207,62550,'1992-03-08','1993-03-08'),(49207,62927,'1993-03-08','1994-03-08'),(49207,64236,'1994-03-08','1995-03-08'),(49207,66768,'1995-03-08','1996-03-07'),(49207,70239,'1996-03-07','1997-03-07'),(49207,72248,'1997-03-07','1997-10-09'),(49208,40000,'1985-05-08','1986-05-08'),(49208,41065,'1986-05-08','1987-05-08'),(49208,45248,'1987-05-08','1988-05-07'),(49208,45248,'1988-05-07','1989-05-07'),(49208,47644,'1989-05-07','1990-05-07'),(49208,50454,'1990-05-07','1991-05-07'),(49208,53646,'1991-05-07','1992-05-06'),(49208,57711,'1992-05-06','1993-05-06'),(49208,58371,'1993-05-06','1994-05-06'),(49208,62614,'1994-05-06','1995-05-06'),(49208,65628,'1995-05-06','1996-05-05'),(49208,69573,'1996-05-05','1997-05-05'),(49208,70449,'1997-05-05','1998-05-05'),(49208,71794,'1998-05-05','1999-05-05'),(49208,73297,'1999-05-05','2000-05-04'),(49208,74466,'2000-05-04','2001-05-04'),(49208,76195,'2001-05-04','2002-05-04'),(49208,80027,'2002-05-04','9999-01-01'),(49209,63699,'1999-06-29','2000-06-28'),(49209,66730,'2000-06-28','2001-06-28'),(49209,66428,'2001-06-28','2002-06-28'),(49209,68069,'2002-06-28','9999-01-01'),(49210,74272,'1993-11-27','1994-11-27'),(49210,78127,'1994-11-27','1995-11-27'),(49210,80322,'1995-11-27','1996-11-26'),(49210,82990,'1996-11-26','1997-11-26'),(49210,86292,'1997-11-26','1998-11-26'),(49210,86622,'1998-11-26','1999-11-26'),(49210,90273,'1999-11-26','2000-11-25'),(49210,93554,'2000-11-25','2001-11-25'),(49210,96075,'2001-11-25','9999-01-01'),(49211,70576,'1999-08-02','2000-06-06'),(49212,46288,'1994-07-31','1995-07-31'),(49212,47202,'1995-07-31','1996-07-30'),(49212,50989,'1996-07-30','1997-07-30'),(49212,55220,'1997-07-30','1998-07-30'),(49212,59049,'1998-07-30','1999-07-30'),(49212,60026,'1999-07-30','2000-07-29'),(49212,59908,'2000-07-29','2000-09-23'),(49213,59696,'1992-05-09','1993-05-09'),(49213,62799,'1993-05-09','1994-05-09'),(49213,66786,'1994-05-09','1995-05-09'),(49213,70643,'1995-05-09','1996-05-08'),(49213,72012,'1996-05-08','1997-05-08'),(49213,76350,'1997-05-08','1998-05-08'),(49213,76240,'1998-05-08','1999-05-08'),(49213,80568,'1999-05-08','2000-05-07'),(49213,81162,'2000-05-07','2001-05-07'),(49213,82830,'2001-05-07','2002-05-07'),(49213,86767,'2002-05-07','9999-01-01'),(49214,47980,'1994-04-21','1995-04-21'),(49214,50474,'1995-04-21','1996-04-20'),(49214,52678,'1996-04-20','1997-04-20'),(49214,56127,'1997-04-20','1998-04-20'),(49214,59157,'1998-04-20','1999-04-20'),(49214,62379,'1999-04-20','2000-04-19'),(49214,63321,'2000-04-19','2001-04-19'),(49214,65218,'2001-04-19','2002-04-19'),(49214,67009,'2002-04-19','9999-01-01'),(49215,70909,'1997-05-14','1998-05-14'),(49215,72773,'1998-05-14','1999-05-14'),(49215,74897,'1999-05-14','2000-05-13'),(49215,75983,'2000-05-13','2001-05-13'),(49215,77458,'2001-05-13','2002-05-13'),(49215,77695,'2002-05-13','9999-01-01'),(49216,85805,'1997-12-19','1998-12-19'),(49216,88363,'1998-12-19','1999-12-19'),(49216,90831,'1999-12-19','2000-12-18'),(49216,94156,'2000-12-18','2001-12-18'),(49216,96881,'2001-12-18','9999-01-01'),(49217,67263,'1994-04-10','1995-04-10'),(49217,69247,'1995-04-10','1996-04-09'),(49217,70079,'1996-04-09','1997-04-09'),(49217,73840,'1997-04-09','1997-08-02'),(49218,51035,'1998-04-16','1999-03-05'),(49219,44567,'1995-02-22','1996-02-22'),(49219,45528,'1996-02-22','1997-02-21'),(49219,46909,'1997-02-21','1998-02-21'),(49219,49716,'1998-02-21','1999-02-21'),(49219,53650,'1999-02-21','2000-02-21'),(49219,55389,'2000-02-21','2001-02-20'),(49219,55034,'2001-02-20','2002-02-20'),(49219,54573,'2002-02-20','9999-01-01'),(49220,62590,'1999-05-02','2000-05-01'),(49220,65188,'2000-05-01','2000-07-15'),(49221,42281,'1993-02-15','1994-02-15'),(49221,43937,'1994-02-15','1995-02-15'),(49221,48159,'1995-02-15','1996-02-15'),(49221,47786,'1996-02-15','1997-02-14'),(49221,52014,'1997-02-14','1998-02-14'),(49221,55598,'1998-02-14','1999-02-14'),(49221,59817,'1999-02-14','2000-02-14'),(49221,63060,'2000-02-14','2001-02-13'),(49221,66570,'2001-02-13','2002-02-13'),(49221,70726,'2002-02-13','9999-01-01'),(49222,94904,'1996-07-10','1997-07-10'),(49222,96352,'1997-07-10','1998-07-10'),(49222,99520,'1998-07-10','1999-07-10'),(49222,102679,'1999-07-10','2000-07-09'),(49222,106085,'2000-07-09','2001-07-09'),(49222,106671,'2001-07-09','2002-07-09'),(49222,110242,'2002-07-09','9999-01-01'),(49223,40000,'1991-04-10','1992-04-09'),(49223,44034,'1992-04-09','1993-04-09'),(49223,46106,'1993-04-09','1994-04-09'),(49223,50489,'1994-04-09','1995-04-09'),(49223,53015,'1995-04-09','1996-04-08'),(49223,53098,'1996-04-08','1997-04-08'),(49223,57457,'1997-04-08','1998-04-08'),(49223,60855,'1998-04-08','1999-02-08'),(49224,68887,'1995-05-03','1996-05-02'),(49224,68536,'1996-05-02','1997-05-02'),(49224,69116,'1997-05-02','1998-05-02'),(49224,72760,'1998-05-02','1999-05-02'),(49224,75052,'1999-05-02','2000-05-01'),(49224,75763,'2000-05-01','2001-05-01'),(49224,79211,'2001-05-01','2002-05-01'),(49224,80379,'2002-05-01','9999-01-01'),(49225,69847,'1996-06-26','1997-06-26'),(49225,70921,'1997-06-26','1998-06-26'),(49225,72714,'1998-06-26','1999-06-26'),(49225,73892,'1999-06-26','2000-06-25'),(49225,76711,'2000-06-25','2001-06-25'),(49225,76781,'2001-06-25','2002-06-25'),(49225,78121,'2002-06-25','9999-01-01'),(49226,59497,'1990-06-27','1991-06-27'),(49226,59528,'1991-06-27','1992-06-26'),(49226,61450,'1992-06-26','1993-06-26'),(49226,62974,'1993-06-26','1994-06-26'),(49226,67456,'1994-06-26','1995-06-26'),(49226,71196,'1995-06-26','1996-06-25'),(49226,72575,'1996-06-25','1997-06-25'),(49226,76562,'1997-06-25','1998-06-25'),(49226,76659,'1998-06-25','1999-06-25'),(49226,76556,'1999-06-25','2000-06-24'),(49226,78126,'2000-06-24','2001-06-24'),(49226,80691,'2001-06-24','2002-06-24'),(49226,83101,'2002-06-24','9999-01-01'),(49227,79096,'1992-01-02','1993-01-01'),(49227,79673,'1993-01-01','1994-01-01'),(49227,80895,'1994-01-01','1995-01-01'),(49227,85009,'1995-01-01','1996-01-01'),(49227,85376,'1996-01-01','1996-12-31'),(49227,88879,'1996-12-31','1997-12-31'),(49227,90683,'1997-12-31','1998-12-31'),(49227,91998,'1998-12-31','1999-12-31'),(49227,91609,'1999-12-31','2000-12-30'),(49227,92871,'2000-12-30','2001-12-30'),(49227,94969,'2001-12-30','9999-01-01'),(49228,49865,'1992-04-24','1993-04-24'),(49228,53142,'1993-04-24','1994-04-24'),(49228,56822,'1994-04-24','1995-04-24'),(49228,60454,'1995-04-24','1995-09-19'),(49229,56732,'1994-04-26','1995-04-26'),(49229,60038,'1995-04-26','1996-04-25'),(49229,63048,'1996-04-25','1997-04-25'),(49229,65989,'1997-04-25','1998-04-25'),(49229,68100,'1998-04-25','1999-04-25'),(49229,69513,'1999-04-25','2000-04-24'),(49229,73189,'2000-04-24','2001-04-24'),(49229,75048,'2001-04-24','2002-04-24'),(49229,76122,'2002-04-24','9999-01-01'),(49230,50246,'1987-05-24','1988-05-23'),(49230,52809,'1988-05-23','1989-05-23'),(49230,53800,'1989-05-23','1990-05-23'),(49230,56234,'1990-05-23','1991-05-23'),(49230,58093,'1991-05-23','1992-05-22'),(49230,62003,'1992-05-22','1993-05-22'),(49230,65512,'1993-05-22','1994-05-22'),(49230,69536,'1994-05-22','1995-05-22'),(49230,73766,'1995-05-22','1996-05-21'),(49230,75453,'1996-05-21','1997-05-21'),(49230,76328,'1997-05-21','1998-05-21'),(49230,78630,'1998-05-21','1999-05-21'),(49230,82938,'1999-05-21','2000-05-20'),(49230,83258,'2000-05-20','2001-05-20'),(49230,85486,'2001-05-20','2002-05-20'),(49230,88322,'2002-05-20','9999-01-01'),(49231,57003,'1986-12-20','1987-12-20'),(49231,61083,'1987-12-20','1988-12-19'),(49231,62058,'1988-12-19','1989-12-19'),(49231,65179,'1989-12-19','1990-12-19'),(49231,67763,'1990-12-19','1991-12-19'),(49231,67779,'1991-12-19','1992-12-18'),(49231,68094,'1992-12-18','1993-12-18'),(49231,72381,'1993-12-18','1994-12-18'),(49231,73021,'1994-12-18','1995-12-18'),(49231,75184,'1995-12-18','1996-12-17'),(49231,75335,'1996-12-17','1997-12-17'),(49231,79816,'1997-12-17','1998-12-17'),(49231,82565,'1998-12-17','1999-12-17'),(49231,82881,'1999-12-17','2000-12-16'),(49231,84216,'2000-12-16','2001-12-16'),(49231,86710,'2001-12-16','9999-01-01'),(49232,105529,'1985-12-25','1986-12-25'),(49232,107913,'1986-12-25','1987-12-25'),(49232,108435,'1987-12-25','1988-12-24'),(49232,108929,'1988-12-24','1989-12-24'),(49232,109021,'1989-12-24','1990-12-24'),(49232,108751,'1990-12-24','1991-12-24'),(49232,111970,'1991-12-24','1992-12-23'),(49232,113112,'1992-12-23','1993-12-23'),(49232,116443,'1993-12-23','1994-12-23'),(49232,119919,'1994-12-23','1995-12-23'),(49232,123687,'1995-12-23','1996-12-22'),(49232,125013,'1996-12-22','1997-12-22'),(49232,129191,'1997-12-22','1998-12-22'),(49232,133382,'1998-12-22','1999-12-22'),(49232,135390,'1999-12-22','2000-12-21'),(49232,138547,'2000-12-21','2001-12-21'),(49232,141399,'2001-12-21','9999-01-01'),(49233,66005,'1994-08-17','1995-08-17'),(49233,67958,'1995-08-17','1996-08-16'),(49233,67673,'1996-08-16','1997-08-16'),(49233,68214,'1997-08-16','1998-08-16'),(49233,71830,'1998-08-16','1999-08-16'),(49233,71854,'1999-08-16','2000-08-15'),(49233,75420,'2000-08-15','2001-08-15'),(49233,75347,'2001-08-15','9999-01-01'),(49234,61374,'1987-11-30','1988-11-29'),(49234,64408,'1988-11-29','1989-11-29'),(49234,65044,'1989-11-29','1990-11-29'),(49234,66270,'1990-11-29','1991-11-29'),(49234,66425,'1991-11-29','1992-11-28'),(49234,66270,'1992-11-28','1993-11-28'),(49234,69633,'1993-11-28','1994-11-28'),(49234,69372,'1994-11-28','1995-11-28'),(49234,70683,'1995-11-28','1996-11-27'),(49234,70365,'1996-11-27','1997-11-27'),(49234,71493,'1997-11-27','1998-11-27'),(49234,74724,'1998-11-27','1999-11-27'),(49234,78800,'1999-11-27','2000-11-26'),(49234,79653,'2000-11-26','2001-11-26'),(49234,83279,'2001-11-26','9999-01-01'),(49235,43880,'1993-02-05','1994-02-05'),(49235,45171,'1994-02-05','1995-02-05'),(49235,45366,'1995-02-05','1996-02-05'),(49235,49611,'1996-02-05','1997-02-04'),(49235,52451,'1997-02-04','1998-02-04'),(49235,52520,'1998-02-04','1999-02-04'),(49235,54070,'1999-02-04','2000-02-04'),(49235,55309,'2000-02-04','2001-02-03'),(49235,55665,'2001-02-03','2002-02-03'),(49235,55912,'2002-02-03','9999-01-01'),(49236,63094,'1985-09-27','1986-09-27'),(49236,62934,'1986-09-27','1987-09-27'),(49236,66119,'1987-09-27','1988-09-26'),(49236,67521,'1988-09-26','1989-09-26'),(49236,67113,'1989-09-26','1990-09-26'),(49236,68096,'1990-09-26','1991-09-26'),(49236,67690,'1991-09-26','1992-09-25'),(49236,68562,'1992-09-25','1993-09-25'),(49236,71233,'1993-09-25','1994-09-25'),(49236,74419,'1994-09-25','1995-09-25'),(49236,74150,'1995-09-25','1996-09-24'),(49236,76278,'1996-09-24','1997-09-24'),(49236,77979,'1997-09-24','1998-08-12'),(49237,59341,'1993-03-24','1994-03-24'),(49237,59458,'1994-03-24','1995-03-24'),(49237,63118,'1995-03-24','1996-03-23'),(49237,63140,'1996-03-23','1996-07-07'),(49238,46559,'1995-03-25','1996-03-24'),(49238,46752,'1996-03-24','1997-03-24'),(49238,47435,'1997-03-24','1998-03-24'),(49238,51582,'1998-03-24','1999-03-24'),(49238,52010,'1999-03-24','2000-03-23'),(49238,52253,'2000-03-23','2001-03-23'),(49238,51996,'2001-03-23','2002-03-23'),(49238,52040,'2002-03-23','9999-01-01'),(49239,40000,'1992-09-18','1993-09-18'),(49239,39531,'1993-09-18','1994-09-18'),(49239,39354,'1994-09-18','1995-09-18'),(49239,38859,'1995-09-18','1996-09-17'),(49239,38735,'1996-09-17','1997-09-17'),(49239,41026,'1997-09-17','1998-09-17'),(49239,44468,'1998-09-17','1999-09-17'),(49239,48891,'1999-09-17','2000-09-16'),(49239,50340,'2000-09-16','2001-09-16'),(49239,51074,'2001-09-16','9999-01-01'),(49240,40000,'1993-07-26','1994-07-26'),(49240,42853,'1994-07-26','1995-07-26'),(49240,46062,'1995-07-26','1996-07-25'),(49240,50230,'1996-07-25','1997-07-25'),(49240,54495,'1997-07-25','1998-07-25'),(49240,58789,'1998-07-25','1999-07-25'),(49240,58710,'1999-07-25','2000-07-24'),(49240,59379,'2000-07-24','2001-07-24'),(49240,60076,'2001-07-24','2002-07-24'),(49240,59987,'2002-07-24','9999-01-01'),(49241,54759,'1997-03-11','1997-08-14'),(49242,55679,'1998-07-02','1999-07-02'),(49242,57862,'1999-07-02','2000-07-01'),(49242,60927,'2000-07-01','2001-07-01'),(49242,64476,'2001-07-01','2002-07-01'),(49242,68069,'2002-07-01','9999-01-01'),(49243,43912,'1985-06-12','1986-06-12'),(49243,47220,'1986-06-12','1987-06-12'),(49243,49051,'1987-06-12','1988-06-11'),(49243,52064,'1988-06-11','1989-06-11'),(49243,52512,'1989-06-11','1990-06-11'),(49243,53963,'1990-06-11','1991-06-11'),(49243,55805,'1991-06-11','1992-06-10'),(49243,55916,'1992-06-10','1993-06-10'),(49243,55445,'1993-06-10','1994-06-10'),(49243,58386,'1994-06-10','1995-06-10'),(49243,59023,'1995-06-10','1996-06-09'),(49243,59799,'1996-06-09','1997-06-09'),(49243,61031,'1997-06-09','1998-06-09'),(49243,64714,'1998-06-09','1999-06-09'),(49243,68001,'1999-06-09','2000-06-08'),(49243,71967,'2000-06-08','2001-06-08'),(49243,75980,'2001-06-08','2002-06-08'),(49243,77745,'2002-06-08','9999-01-01'),(49244,40000,'1992-02-10','1993-02-09'),(49244,41575,'1993-02-09','1994-02-09'),(49244,42088,'1994-02-09','1995-02-09'),(49244,41712,'1995-02-09','1996-02-09'),(49244,43204,'1996-02-09','1997-02-08'),(49244,45606,'1997-02-08','1998-02-08'),(49244,47625,'1998-02-08','1999-02-08'),(49244,49806,'1999-02-08','2000-02-08'),(49244,53480,'2000-02-08','2001-02-07'),(49244,54825,'2001-02-07','2002-02-07'),(49244,56919,'2002-02-07','9999-01-01'),(49245,73050,'1990-01-30','1991-01-30'),(49245,76759,'1991-01-30','1992-01-30'),(49245,81080,'1992-01-30','1993-01-29'),(49245,83516,'1993-01-29','1994-01-29'),(49245,83617,'1994-01-29','1995-01-29'),(49245,86341,'1995-01-29','1996-01-29'),(49245,90190,'1996-01-29','1997-01-28'),(49245,94188,'1997-01-28','1998-01-28'),(49245,95065,'1998-01-28','1999-01-28'),(49245,97638,'1999-01-28','2000-01-28'),(49245,99187,'2000-01-28','2001-01-27'),(49245,102496,'2001-01-27','2002-01-27'),(49245,104608,'2002-01-27','9999-01-01'),(49246,40000,'1997-03-07','1998-03-07'),(49246,42988,'1998-03-07','1999-03-07'),(49246,43306,'1999-03-07','2000-03-06'),(49246,42814,'2000-03-06','2001-03-06'),(49246,42441,'2001-03-06','2002-03-06'),(49246,43710,'2002-03-06','9999-01-01'),(49247,61891,'1985-08-01','1986-08-01'),(49247,61500,'1986-08-01','1987-08-01'),(49247,61332,'1987-08-01','1988-07-31'),(49247,65729,'1988-07-31','1989-07-31'),(49247,69758,'1989-07-31','1990-07-31'),(49247,69915,'1990-07-31','1991-07-31'),(49247,73701,'1991-07-31','1992-07-30'),(49247,77656,'1992-07-30','1993-07-30'),(49247,78953,'1993-07-30','1994-07-30'),(49247,81171,'1994-07-30','1995-07-30'),(49247,84485,'1995-07-30','1996-07-29'),(49247,84257,'1996-07-29','1997-07-29'),(49247,86265,'1997-07-29','1998-07-29'),(49247,86345,'1998-07-29','1999-07-29'),(49247,90697,'1999-07-29','2000-07-28'),(49247,92023,'2000-07-28','2001-07-28'),(49247,95641,'2001-07-28','2002-07-28'),(49247,99682,'2002-07-28','9999-01-01'),(49248,47846,'1992-07-25','1993-07-25'),(49248,49279,'1993-07-25','1994-07-25'),(49248,51090,'1994-07-25','1995-07-25'),(49248,54749,'1995-07-25','1996-07-24'),(49248,57090,'1996-07-24','1997-07-24'),(49248,59259,'1997-07-24','1998-07-24'),(49248,59133,'1998-07-24','1999-07-24'),(49248,61658,'1999-07-24','2000-07-23'),(49248,66051,'2000-07-23','2001-07-23'),(49248,68519,'2001-07-23','2002-07-23'),(49248,69851,'2002-07-23','9999-01-01'),(49249,40000,'1995-10-24','1996-10-23'),(49249,39702,'1996-10-23','1997-10-23'),(49249,42869,'1997-10-23','1998-09-10'),(49250,40000,'1985-02-09','1986-02-09'),(49250,41377,'1986-02-09','1987-02-09'),(49250,40946,'1987-02-09','1988-02-09'),(49250,40862,'1988-02-09','1989-02-08'),(49250,44642,'1989-02-08','1990-02-08'),(49250,45911,'1990-02-08','1991-02-08'),(49250,49092,'1991-02-08','1992-02-08'),(49250,50515,'1992-02-08','1993-02-07'),(49250,52705,'1993-02-07','1994-02-07'),(49250,52610,'1994-02-07','1995-02-07'),(49250,57099,'1995-02-07','1996-02-07'),(49250,57862,'1996-02-07','1997-02-06'),(49250,60241,'1997-02-06','1998-02-06'),(49250,60824,'1998-02-06','1999-02-06'),(49250,63571,'1999-02-06','2000-02-06'),(49250,65372,'2000-02-06','2001-02-05'),(49250,67936,'2001-02-05','2002-02-05'),(49250,68143,'2002-02-05','9999-01-01'),(49251,43806,'1990-10-16','1991-10-16'),(49251,45028,'1991-10-16','1992-10-15'),(49251,46868,'1992-10-15','1993-10-15'),(49251,47662,'1993-10-15','1994-10-15'),(49251,50234,'1994-10-15','1995-10-15'),(49251,53063,'1995-10-15','1996-10-14'),(49251,56961,'1996-10-14','1997-10-14'),(49251,59707,'1997-10-14','1998-10-14'),(49251,60319,'1998-10-14','1999-10-14'),(49251,60001,'1999-10-14','2000-10-13'),(49251,61996,'2000-10-13','2001-10-13'),(49251,61653,'2001-10-13','9999-01-01'),(49252,64596,'1995-06-24','1996-06-23'),(49252,66263,'1996-06-23','1997-06-23'),(49252,69019,'1997-06-23','1998-06-23'),(49252,69440,'1998-06-23','1999-06-23'),(49252,71565,'1999-06-23','2000-06-22'),(49252,75584,'2000-06-22','2001-06-22'),(49252,79400,'2001-06-22','2002-06-22'),(49252,82941,'2002-06-22','9999-01-01'),(49253,40000,'1996-11-30','1997-11-30'),(49253,40906,'1997-11-30','1998-11-30'),(49253,42021,'1998-11-30','1999-11-30'),(49253,44930,'1999-11-30','2000-11-29'),(49253,44550,'2000-11-29','2001-11-29'),(49253,48530,'2001-11-29','9999-01-01'),(49254,41913,'1989-06-18','1990-06-18'),(49254,43839,'1990-06-18','1991-06-18'),(49254,44874,'1991-06-18','1992-06-17'),(49254,45405,'1992-06-17','1993-06-17'),(49254,45248,'1993-06-17','1994-06-17'),(49254,47050,'1994-06-17','1995-06-17'),(49254,51081,'1995-06-17','1996-06-16'),(49254,55053,'1996-06-16','1997-06-16'),(49254,55509,'1997-06-16','1998-06-16'),(49254,58561,'1998-06-16','1999-06-16'),(49254,58887,'1999-06-16','2000-06-15'),(49254,59893,'2000-06-15','2001-06-15'),(49254,63162,'2001-06-15','2002-06-15'),(49254,66430,'2002-06-15','9999-01-01'),(49255,60398,'1990-03-23','1991-03-23'),(49255,62380,'1991-03-23','1992-03-22'),(49255,66687,'1992-03-22','1993-03-22'),(49255,67206,'1993-03-22','1994-03-22'),(49255,69198,'1994-03-22','1995-03-22'),(49255,69557,'1995-03-22','1996-03-21'),(49255,71049,'1996-03-21','1997-03-21'),(49255,71364,'1997-03-21','1998-03-21'),(49255,74341,'1998-03-21','1999-03-21'),(49255,74158,'1999-03-21','2000-03-20'),(49255,77473,'2000-03-20','2001-03-20'),(49255,80579,'2001-03-20','2002-03-20'),(49255,80285,'2002-03-20','9999-01-01'),(49256,40000,'1986-04-24','1987-04-24'),(49256,40084,'1987-04-24','1988-04-23'),(49256,43384,'1988-04-23','1989-04-23'),(49256,47154,'1989-04-23','1990-04-23'),(49256,48398,'1990-04-23','1991-04-23'),(49256,48743,'1991-04-23','1992-04-22'),(49256,52339,'1992-04-22','1993-04-22'),(49256,56255,'1993-04-22','1994-04-22'),(49256,60036,'1994-04-22','1995-04-22'),(49256,60630,'1995-04-22','1995-11-07'),(49257,65666,'1996-12-04','1997-12-04'),(49257,67111,'1997-12-04','1998-12-04'),(49257,68124,'1998-12-04','1999-12-04'),(49257,68522,'1999-12-04','2000-12-03'),(49257,72079,'2000-12-03','2001-12-03'),(49257,73779,'2001-12-03','9999-01-01'),(49258,40000,'1994-11-16','1995-11-16'),(49258,40554,'1995-11-16','1996-11-15'),(49258,43273,'1996-11-15','1997-11-15'),(49258,46557,'1997-11-15','1998-11-15'),(49258,49770,'1998-11-15','1999-11-15'),(49258,49629,'1999-11-15','2000-11-14'),(49258,52702,'2000-11-14','2001-11-14'),(49258,52279,'2001-11-14','9999-01-01'),(49259,40000,'1999-11-04','2000-11-03'),(49259,40801,'2000-11-03','2001-11-03'),(49259,42786,'2001-11-03','9999-01-01'),(49260,40000,'1997-12-22','1998-12-22'),(49260,39754,'1998-12-22','1999-12-22'),(49260,40311,'1999-12-22','2000-12-21'),(49260,39998,'2000-12-21','2001-12-21'),(49260,40921,'2001-12-21','9999-01-01'),(49261,59328,'1990-11-21','1991-11-21'),(49261,60056,'1991-11-21','1992-11-20'),(49261,64065,'1992-11-20','1993-11-20'),(49261,65038,'1993-11-20','1994-11-20'),(49261,69537,'1994-11-20','1995-11-20'),(49261,72454,'1995-11-20','1996-11-19'),(49261,74068,'1996-11-19','1997-11-19'),(49261,73862,'1997-11-19','1998-11-19'),(49261,78172,'1998-11-19','1999-11-19'),(49261,77930,'1999-11-19','2000-11-18'),(49261,81779,'2000-11-18','2001-11-18'),(49261,83971,'2001-11-18','9999-01-01'),(49262,65055,'1987-02-07','1988-02-07'),(49262,67721,'1988-02-07','1989-02-06'),(49262,72063,'1989-02-06','1990-02-06'),(49262,74141,'1990-02-06','1991-02-06'),(49262,76795,'1991-02-06','1992-02-06'),(49262,76529,'1992-02-06','1993-02-05'),(49262,80336,'1993-02-05','1994-02-05'),(49262,83682,'1994-02-05','1995-02-05'),(49262,85229,'1995-02-05','1996-02-05'),(49262,85177,'1996-02-05','1997-02-04'),(49262,88240,'1997-02-04','1998-02-04'),(49262,90736,'1998-02-04','1999-02-04'),(49262,91026,'1999-02-04','2000-02-04'),(49262,91417,'2000-02-04','2001-02-03'),(49262,93577,'2001-02-03','2002-02-03'),(49262,94027,'2002-02-03','9999-01-01'),(49263,40000,'1985-02-05','1986-02-05'),(49263,42284,'1986-02-05','1987-02-05'),(49263,42252,'1987-02-05','1988-02-05'),(49263,44020,'1988-02-05','1989-02-04'),(49263,45990,'1989-02-04','1990-02-04'),(49263,49995,'1990-02-04','1991-02-04'),(49263,52156,'1991-02-04','1992-02-04'),(49263,52467,'1992-02-04','1993-02-03'),(49263,53219,'1993-02-03','1994-02-03'),(49263,56867,'1994-02-03','1995-02-03'),(49263,57477,'1995-02-03','1996-02-03'),(49263,61752,'1996-02-03','1997-02-02'),(49263,66192,'1997-02-02','1998-02-02'),(49263,70160,'1998-02-02','1999-02-02'),(49263,71141,'1999-02-02','2000-02-02'),(49263,71220,'2000-02-02','2001-02-01'),(49263,73280,'2001-02-01','2002-02-01'),(49263,74947,'2002-02-01','9999-01-01'),(49264,40000,'1989-02-09','1990-02-09'),(49264,44432,'1990-02-09','1991-02-09'),(49264,46127,'1991-02-09','1992-02-09'),(49264,47519,'1992-02-09','1993-02-08'),(49264,50338,'1993-02-08','1994-02-08'),(49264,52801,'1994-02-08','1995-02-08'),(49264,55685,'1995-02-08','1996-02-08'),(49264,59681,'1996-02-08','1997-02-07'),(49264,62012,'1997-02-07','1998-02-07'),(49264,62095,'1998-02-07','1999-02-07'),(49264,63627,'1999-02-07','2000-02-07'),(49264,64638,'2000-02-07','2001-02-06'),(49264,64974,'2001-02-06','2002-02-06'),(49264,69070,'2002-02-06','9999-01-01'),(49265,40000,'1987-04-09','1988-04-08'),(49265,41045,'1988-04-08','1988-06-13'),(49266,93564,'1998-07-30','1999-07-30'),(49266,96832,'1999-07-30','1999-08-26'),(49267,43120,'1986-03-22','1987-03-22'),(49267,42946,'1987-03-22','1988-03-21'),(49267,43622,'1988-03-21','1989-03-21'),(49267,43833,'1989-03-21','1990-03-21'),(49267,43880,'1990-03-21','1991-03-21'),(49267,46344,'1991-03-21','1992-03-20'),(49267,47957,'1992-03-20','1993-03-20'),(49267,51173,'1993-03-20','1994-03-20'),(49267,52680,'1994-03-20','1995-03-20'),(49267,56436,'1995-03-20','1996-03-19'),(49267,57787,'1996-03-19','1997-03-19'),(49267,58546,'1997-03-19','1998-03-19'),(49267,59456,'1998-03-19','1999-03-19'),(49267,63722,'1999-03-19','2000-03-18'),(49267,66070,'2000-03-18','2001-03-18'),(49267,67387,'2001-03-18','2002-03-18'),(49267,71202,'2002-03-18','9999-01-01'),(49268,44060,'1995-01-11','1996-01-11'),(49268,44572,'1996-01-11','1997-01-10'),(49268,49030,'1997-01-10','1998-01-10'),(49268,52675,'1998-01-10','1999-01-10'),(49268,55442,'1999-01-10','2000-01-10'),(49268,58030,'2000-01-10','2001-01-09'),(49268,57702,'2001-01-09','2002-01-09'),(49268,60282,'2002-01-09','9999-01-01'),(49269,53791,'1994-02-15','1994-08-14'),(49270,59282,'1995-02-07','1996-02-07'),(49270,61703,'1996-02-07','1997-02-06'),(49270,61953,'1997-02-06','1998-02-06'),(49270,64028,'1998-02-06','1999-02-06'),(49270,64024,'1999-02-06','2000-02-06'),(49270,65693,'2000-02-06','2001-02-05'),(49270,66186,'2001-02-05','2002-02-05'),(49270,70021,'2002-02-05','9999-01-01'),(49271,61282,'1999-02-02','2000-02-02'),(49271,62860,'2000-02-02','2001-02-01'),(49271,63945,'2001-02-01','2002-02-01'),(49271,66051,'2002-02-01','9999-01-01'),(49272,61764,'1992-08-16','1993-08-16'),(49272,63587,'1993-08-16','1994-08-16'),(49272,66296,'1994-08-16','1995-08-16'),(49272,67244,'1995-08-16','1996-08-15'),(49272,69012,'1996-08-15','1997-08-15'),(49272,69819,'1997-08-15','1998-08-15'),(49272,73150,'1998-08-15','1999-08-15'),(49272,75288,'1999-08-15','2000-08-14'),(49272,76908,'2000-08-14','2001-08-14'),(49272,80095,'2001-08-14','9999-01-01'),(49273,51585,'1987-01-01','1988-01-01'),(49273,53734,'1988-01-01','1988-12-31'),(49273,58190,'1988-12-31','1989-12-31'),(49273,58224,'1989-12-31','1990-12-31'),(49273,60162,'1990-12-31','1991-12-31'),(49273,60028,'1991-12-31','1992-12-30'),(49273,64358,'1992-12-30','1993-12-30'),(49273,64871,'1993-12-30','1994-12-30'),(49273,67649,'1994-12-30','1995-12-30'),(49273,72130,'1995-12-30','1996-12-29'),(49273,73480,'1996-12-29','1997-12-29'),(49273,76782,'1997-12-29','1998-12-29'),(49273,80297,'1998-12-29','1999-12-29'),(49273,84152,'1999-12-29','2000-12-28'),(49273,84994,'2000-12-28','2001-12-28'),(49273,85246,'2001-12-28','9999-01-01'),(49274,40000,'1993-09-27','1994-09-27'),(49274,43283,'1994-09-27','1995-09-27'),(49274,45103,'1995-09-27','1996-09-26'),(49274,47602,'1996-09-26','1997-09-26'),(49274,48578,'1997-09-26','1998-09-26'),(49274,50149,'1998-09-26','1999-09-26'),(49274,54319,'1999-09-26','2000-09-25'),(49274,57455,'2000-09-25','2001-09-25'),(49274,59542,'2001-09-25','9999-01-01'),(49275,60577,'1989-12-11','1990-12-11'),(49275,62596,'1990-12-11','1991-12-11'),(49275,62315,'1991-12-11','1992-12-10'),(49275,62073,'1992-12-10','1993-12-10'),(49275,63716,'1993-12-10','1994-12-10'),(49275,67216,'1994-12-10','1995-12-10'),(49275,71698,'1995-12-10','1996-12-09'),(49275,74227,'1996-12-09','1997-12-09'),(49275,76696,'1997-12-09','1998-12-09'),(49275,78020,'1998-12-09','1999-12-09'),(49275,81745,'1999-12-09','2000-12-08'),(49275,82363,'2000-12-08','2001-11-02'),(49276,56162,'1991-06-27','1992-06-26'),(49276,57337,'1992-06-26','1993-06-26'),(49276,61669,'1993-06-26','1994-06-26'),(49276,63941,'1994-06-26','1995-06-26'),(49276,66567,'1995-06-26','1996-06-25'),(49276,70618,'1996-06-25','1997-06-25'),(49276,74845,'1997-06-25','1998-06-25'),(49276,77838,'1998-06-25','1999-06-25'),(49276,79861,'1999-06-25','2000-06-24'),(49276,81833,'2000-06-24','2001-06-24'),(49276,83570,'2001-06-24','2002-06-24'),(49276,85421,'2002-06-24','2002-07-17'),(49277,40000,'1985-11-05','1986-11-05'),(49277,42019,'1986-11-05','1987-11-05'),(49277,45680,'1987-11-05','1988-11-04'),(49277,45804,'1988-11-04','1989-11-04'),(49277,45992,'1989-11-04','1990-11-04'),(49277,49361,'1990-11-04','1991-11-04'),(49277,49711,'1991-11-04','1992-11-03'),(49277,49805,'1992-11-03','1993-11-03'),(49277,51076,'1993-11-03','1994-11-03'),(49277,53973,'1994-11-03','1995-11-03'),(49277,53934,'1995-11-03','1996-11-02'),(49277,55324,'1996-11-02','1997-11-02'),(49277,58497,'1997-11-02','1998-11-02'),(49277,58435,'1998-11-02','1999-11-02'),(49277,58867,'1999-11-02','2000-11-01'),(49277,59079,'2000-11-01','2001-11-01'),(49277,63309,'2001-11-01','9999-01-01'),(49278,60831,'1996-08-11','1997-08-11'),(49278,63278,'1997-08-11','1998-08-11'),(49278,62964,'1998-08-11','1998-11-15'),(49279,40000,'1985-04-23','1986-04-23'),(49279,43155,'1986-04-23','1987-04-23'),(49279,43375,'1987-04-23','1988-04-22'),(49279,47684,'1988-04-22','1989-04-22'),(49279,51737,'1989-04-22','1990-04-22'),(49279,54257,'1990-04-22','1991-04-22'),(49279,58585,'1991-04-22','1992-04-21'),(49279,58792,'1992-04-21','1993-04-21'),(49279,61461,'1993-04-21','1994-04-21'),(49279,61156,'1994-04-21','1995-04-21'),(49279,62883,'1995-04-21','1996-04-20'),(49279,62384,'1996-04-20','1997-04-20'),(49279,64871,'1997-04-20','1998-04-20'),(49279,67703,'1998-04-20','1999-04-20'),(49279,68009,'1999-04-20','2000-04-19'),(49279,68762,'2000-04-19','2001-04-19'),(49279,70804,'2001-04-19','2002-04-19'),(49279,72944,'2002-04-19','9999-01-01'),(49280,40000,'1985-09-19','1986-09-19'),(49280,42680,'1986-09-19','1987-09-19'),(49280,46549,'1987-09-19','1988-09-18'),(49280,48610,'1988-09-18','1989-09-18'),(49280,49605,'1989-09-18','1990-09-18'),(49280,51715,'1990-09-18','1991-09-18'),(49280,54096,'1991-09-18','1992-09-17'),(49280,56421,'1992-09-17','1993-09-17'),(49280,59884,'1993-09-17','1994-09-17'),(49280,61247,'1994-09-17','1995-09-17'),(49280,65279,'1995-09-17','1996-09-16'),(49280,67218,'1996-09-16','1997-09-16'),(49280,71234,'1997-09-16','1998-09-16'),(49280,75146,'1998-09-16','1999-09-16'),(49280,78802,'1999-09-16','2000-09-15'),(49280,83104,'2000-09-15','2001-09-15'),(49280,86057,'2001-09-15','9999-01-01'),(49281,40000,'1988-03-28','1989-01-24'),(49282,40000,'1999-01-01','2000-01-01'),(49282,41019,'2000-01-01','2000-12-31'),(49282,44358,'2000-12-31','2001-12-31'),(49282,47998,'2001-12-31','9999-01-01'),(49283,40000,'1994-02-19','1995-02-19'),(49283,41497,'1995-02-19','1996-02-19'),(49283,42937,'1996-02-19','1997-02-18'),(49283,43920,'1997-02-18','1998-02-18'),(49283,45800,'1998-02-18','1999-02-18'),(49283,49431,'1999-02-18','2000-02-18'),(49283,51932,'2000-02-18','2001-02-17'),(49283,51586,'2001-02-17','2002-02-17'),(49283,54668,'2002-02-17','9999-01-01'),(49284,50163,'1994-08-12','1995-08-12'),(49284,52621,'1995-08-12','1996-08-11'),(49284,54852,'1996-08-11','1997-08-11'),(49284,56465,'1997-08-11','1998-08-11'),(49284,58795,'1998-08-11','1999-08-11'),(49284,61111,'1999-08-11','2000-01-23'),(49285,40000,'1986-05-11','1987-05-11'),(49285,42100,'1987-05-11','1988-05-10'),(49285,44571,'1988-05-10','1989-05-10'),(49285,46783,'1989-05-10','1990-05-10'),(49285,50668,'1990-05-10','1991-05-10'),(49285,54337,'1991-05-10','1992-05-09'),(49285,57030,'1992-05-09','1993-05-09'),(49285,59651,'1993-05-09','1994-05-09'),(49285,62946,'1994-05-09','1995-05-09'),(49285,63023,'1995-05-09','1996-05-08'),(49285,63657,'1996-05-08','1997-05-08'),(49285,67167,'1997-05-08','1998-05-08'),(49285,69739,'1998-05-08','1999-05-08'),(49285,69677,'1999-05-08','2000-05-07'),(49285,72957,'2000-05-07','2001-05-07'),(49285,73704,'2001-05-07','2002-05-07'),(49285,76510,'2002-05-07','9999-01-01'),(49286,45384,'1992-07-29','1993-07-29'),(49286,46994,'1993-07-29','1994-07-29'),(49286,50180,'1994-07-29','1995-07-29'),(49286,52105,'1995-07-29','1996-07-28'),(49286,55218,'1996-07-28','1997-07-28'),(49286,55446,'1997-07-28','1998-07-28'),(49286,57900,'1998-07-28','1999-07-28'),(49286,60123,'1999-07-28','2000-07-27'),(49286,62918,'2000-07-27','2001-07-27'),(49286,66090,'2001-07-27','2002-07-27'),(49286,68187,'2002-07-27','9999-01-01'),(49287,40000,'1992-07-05','1993-07-05'),(49287,40053,'1993-07-05','1994-07-05'),(49287,41154,'1994-07-05','1995-07-05'),(49287,42974,'1995-07-05','1996-07-04'),(49287,45908,'1996-07-04','1997-07-04'),(49287,49104,'1997-07-04','1998-07-04'),(49287,52751,'1998-07-04','1999-07-04'),(49287,56296,'1999-07-04','2000-07-03'),(49287,58209,'2000-07-03','2001-07-03'),(49287,61803,'2001-07-03','2002-07-03'),(49287,63678,'2002-07-03','9999-01-01'),(49288,60505,'1995-07-12','1996-07-11'),(49288,63423,'1996-07-11','1997-07-11'),(49288,64252,'1997-07-11','1998-07-11'),(49288,67070,'1998-07-11','1999-07-11'),(49288,68924,'1999-07-11','2000-07-10'),(49288,68913,'2000-07-10','2001-07-10'),(49288,71501,'2001-07-10','2002-07-10'),(49288,71883,'2002-07-10','9999-01-01'),(49289,64776,'1985-05-02','1986-05-02'),(49289,66189,'1986-05-02','1987-05-02'),(49289,67521,'1987-05-02','1988-05-01'),(49289,70941,'1988-05-01','1989-05-01'),(49289,74784,'1989-05-01','1990-05-01'),(49289,74603,'1990-05-01','1991-05-01'),(49289,75886,'1991-05-01','1992-04-30'),(49289,78900,'1992-04-30','1993-04-30'),(49289,81468,'1993-04-30','1994-04-30'),(49289,83638,'1994-04-30','1995-04-30'),(49289,85020,'1995-04-30','1996-04-29'),(49289,88146,'1996-04-29','1997-04-29'),(49289,89727,'1997-04-29','1998-04-29'),(49289,90995,'1998-04-29','1999-04-29'),(49289,91637,'1999-04-29','2000-04-28'),(49289,95655,'2000-04-28','2001-04-28'),(49289,98382,'2001-04-28','2002-04-28'),(49289,101356,'2002-04-28','9999-01-01'),(49290,49888,'1991-01-21','1992-01-21'),(49290,52514,'1992-01-21','1993-01-20'),(49290,54565,'1993-01-20','1994-01-20'),(49290,57239,'1994-01-20','1995-01-20'),(49290,59196,'1995-01-20','1996-01-20'),(49290,61930,'1996-01-20','1997-01-19'),(49290,62782,'1997-01-19','1998-01-19'),(49290,63741,'1998-01-19','1999-01-19'),(49290,67038,'1999-01-19','2000-01-19'),(49290,67335,'2000-01-19','2001-01-18'),(49290,70067,'2001-01-18','2002-01-18'),(49290,71412,'2002-01-18','9999-01-01'),(49291,47348,'1997-03-31','1998-03-31'),(49291,48994,'1998-03-31','1999-03-31'),(49291,49290,'1999-03-31','2000-03-30'),(49291,50739,'2000-03-30','2001-03-30'),(49291,52010,'2001-03-30','2001-05-24'),(49292,40000,'1998-08-23','1999-08-23'),(49292,43482,'1999-08-23','2000-08-22'),(49292,47011,'2000-08-22','2001-08-22'),(49292,49030,'2001-08-22','9999-01-01'),(49293,54209,'1996-03-16','1997-03-16'),(49293,56261,'1997-03-16','1998-03-16'),(49293,55812,'1998-03-16','1999-03-16'),(49293,57891,'1999-03-16','2000-03-15'),(49293,60837,'2000-03-15','2001-03-15'),(49293,62636,'2001-03-15','2002-03-15'),(49293,66408,'2002-03-15','9999-01-01'),(49294,78948,'1995-12-08','1996-12-07'),(49294,82718,'1996-12-07','1997-12-07'),(49294,83919,'1997-12-07','1998-12-07'),(49294,87649,'1998-12-07','1999-12-07'),(49294,89353,'1999-12-07','2000-12-06'),(49294,89476,'2000-12-06','2001-12-06'),(49294,89741,'2001-12-06','9999-01-01'),(49295,60521,'1988-05-26','1989-05-26'),(49295,60190,'1989-05-26','1990-05-26'),(49295,61385,'1990-05-26','1991-05-26'),(49295,63361,'1991-05-26','1992-05-25'),(49295,65149,'1992-05-25','1993-05-25'),(49295,67184,'1993-05-25','1994-05-25'),(49295,67145,'1994-05-25','1995-05-25'),(49295,67728,'1995-05-25','1996-05-24'),(49295,69485,'1996-05-24','1997-05-24'),(49295,72041,'1997-05-24','1998-05-24'),(49295,71716,'1998-05-24','1999-05-24'),(49295,76160,'1999-05-24','2000-05-23'),(49295,78745,'2000-05-23','2001-05-23'),(49295,81028,'2001-05-23','2002-05-23'),(49295,84628,'2002-05-23','9999-01-01'),(49296,49583,'1986-05-19','1987-05-19'),(49296,53187,'1987-05-19','1988-05-18'),(49296,56376,'1988-05-18','1989-05-18'),(49296,56592,'1989-05-18','1990-05-18'),(49296,56510,'1990-05-18','1991-05-18'),(49296,59924,'1991-05-18','1992-05-17'),(49296,59895,'1992-05-17','1993-05-17'),(49296,61874,'1993-05-17','1994-05-17'),(49296,62583,'1994-05-17','1995-05-17'),(49296,66577,'1995-05-17','1996-05-16'),(49296,69159,'1996-05-16','1997-05-16'),(49296,69734,'1997-05-16','1998-05-16'),(49296,71656,'1998-05-16','1999-05-16'),(49296,71454,'1999-05-16','2000-05-15'),(49296,75945,'2000-05-15','2001-05-15'),(49296,79101,'2001-05-15','2002-05-15'),(49296,81935,'2002-05-15','9999-01-01'),(49297,52842,'1992-02-25','1993-02-24'),(49297,53494,'1993-02-24','1994-02-24'),(49297,53170,'1994-02-24','1995-02-24'),(49297,54329,'1995-02-24','1996-02-24'),(49297,58513,'1996-02-24','1997-02-23'),(49297,60154,'1997-02-23','1998-02-23'),(49297,63355,'1998-02-23','1999-02-23'),(49297,64256,'1999-02-23','2000-02-23'),(49297,66847,'2000-02-23','2001-02-22'),(49297,70876,'2001-02-22','2002-02-22'),(49297,70930,'2002-02-22','9999-01-01'),(49298,40000,'1989-02-08','1990-02-08'),(49298,42899,'1990-02-08','1991-02-08'),(49298,42854,'1991-02-08','1992-02-08'),(49298,46032,'1992-02-08','1993-02-07'),(49298,49410,'1993-02-07','1994-02-07'),(49298,50197,'1994-02-07','1995-02-07'),(49298,50387,'1995-02-07','1996-02-07'),(49298,52459,'1996-02-07','1997-02-06'),(49298,52618,'1997-02-06','1998-02-06'),(49298,52279,'1998-02-06','1999-02-06'),(49298,54370,'1999-02-06','2000-02-06'),(49298,54992,'2000-02-06','2001-02-05'),(49298,59482,'2001-02-05','2002-02-05'),(49298,63593,'2002-02-05','9999-01-01'),(49299,45386,'1996-12-05','1997-12-05'),(49299,46472,'1997-12-05','1998-12-05'),(49299,47900,'1998-12-05','1999-12-05'),(49299,48670,'1999-12-05','2000-12-04'),(49299,51654,'2000-12-04','2000-12-07'),(49300,64165,'1994-05-19','1995-05-19'),(49300,68536,'1995-05-19','1995-07-17'),(49301,45047,'1987-07-16','1988-07-15'),(49301,47057,'1988-07-15','1989-07-15'),(49301,48658,'1989-07-15','1990-07-15'),(49301,49771,'1990-07-15','1991-07-15'),(49301,52996,'1991-07-15','1992-07-14'),(49301,54849,'1992-07-14','1993-07-14'),(49301,57513,'1993-07-14','1994-07-14'),(49301,60411,'1994-07-14','1995-07-14'),(49301,63742,'1995-07-14','1996-07-13'),(49301,63496,'1996-07-13','1997-07-13'),(49301,63063,'1997-07-13','1998-07-13'),(49301,66684,'1998-07-13','1999-07-13'),(49301,70242,'1999-07-13','2000-07-12'),(49301,73349,'2000-07-12','2001-07-12'),(49301,72868,'2001-07-12','2002-07-12'),(49301,74678,'2002-07-12','9999-01-01'),(49302,60392,'1992-05-02','1993-05-02'),(49302,61361,'1993-05-02','1994-05-02'),(49302,62096,'1994-05-02','1995-05-02'),(49302,65787,'1995-05-02','1996-05-01'),(49302,65572,'1996-05-01','1997-05-01'),(49302,65394,'1997-05-01','1998-05-01'),(49302,65185,'1998-05-01','1999-05-01'),(49302,69477,'1999-05-01','2000-04-30'),(49302,69283,'2000-04-30','2001-04-30'),(49302,69171,'2001-04-30','2002-04-30'),(49302,69251,'2002-04-30','9999-01-01'),(49303,67335,'1997-10-24','1998-10-24'),(49303,71057,'1998-10-24','1999-10-24'),(49303,70873,'1999-10-24','2000-10-23'),(49303,70637,'2000-10-23','2001-10-23'),(49303,71518,'2001-10-23','9999-01-01'),(49304,51491,'1996-11-05','1997-11-05'),(49304,53121,'1997-11-05','1998-11-05'),(49304,54012,'1998-11-05','1999-08-13'),(49305,46737,'1990-03-18','1991-03-18'),(49305,50457,'1991-03-18','1992-03-17'),(49305,51406,'1992-03-17','1993-03-17'),(49305,55765,'1993-03-17','1994-03-17'),(49305,58694,'1994-03-17','1995-03-17'),(49305,59973,'1995-03-17','1996-03-16'),(49305,61918,'1996-03-16','1997-03-16'),(49305,61969,'1997-03-16','1998-03-16'),(49305,62947,'1998-03-16','1999-03-16'),(49305,64855,'1999-03-16','2000-03-15'),(49305,68835,'2000-03-15','2001-03-15'),(49305,70455,'2001-03-15','2002-03-15'),(49305,72352,'2002-03-15','9999-01-01'),(49306,40000,'1985-09-14','1986-09-14'),(49306,43166,'1986-09-14','1987-09-14'),(49306,47441,'1987-09-14','1988-09-13'),(49306,51371,'1988-09-13','1989-09-13'),(49306,51051,'1989-09-13','1990-09-13'),(49306,55222,'1990-09-13','1991-09-13'),(49306,56463,'1991-09-13','1992-09-12'),(49306,57225,'1992-09-12','1993-09-12'),(49306,60125,'1993-09-12','1994-09-12'),(49306,62586,'1994-09-12','1995-09-12'),(49306,64012,'1995-09-12','1996-09-11'),(49306,65577,'1996-09-11','1997-09-11'),(49306,69771,'1997-09-11','1998-09-11'),(49306,71024,'1998-09-11','1999-09-11'),(49306,71821,'1999-09-11','2000-09-10'),(49306,74434,'2000-09-10','2001-09-10'),(49306,74028,'2001-09-10','9999-01-01'),(49307,43565,'1995-06-14','1996-06-13'),(49307,44108,'1996-06-13','1997-06-13'),(49307,44017,'1997-06-13','1998-06-13'),(49307,45838,'1998-06-13','1999-06-13'),(49307,45690,'1999-06-13','2000-06-12'),(49307,45455,'2000-06-12','2001-06-12'),(49307,49714,'2001-06-12','2002-06-12'),(49307,51199,'2002-06-12','9999-01-01'),(49308,40000,'1996-01-01','1996-12-31'),(49308,41572,'1996-12-31','1997-12-31'),(49308,43065,'1997-12-31','1998-12-31'),(49308,45077,'1998-12-31','1999-12-31'),(49308,48221,'1999-12-31','2000-12-30'),(49308,51324,'2000-12-30','2001-12-30'),(49308,51548,'2001-12-30','9999-01-01'),(49309,40000,'1998-06-16','1999-06-16'),(49309,40936,'1999-06-16','2000-06-15'),(49309,44977,'2000-06-15','2001-06-15'),(49309,48627,'2001-06-15','2002-06-15'),(49309,51018,'2002-06-15','9999-01-01'),(49310,40000,'1987-12-03','1988-12-02'),(49310,39984,'1988-12-02','1989-12-02'),(49310,39943,'1989-12-02','1990-12-02'),(49310,43953,'1990-12-02','1991-12-02'),(49310,47552,'1991-12-02','1992-12-01'),(49310,51003,'1992-12-01','1993-12-01'),(49310,50781,'1993-12-01','1994-12-01'),(49310,54424,'1994-12-01','1995-12-01'),(49310,55936,'1995-12-01','1996-11-30'),(49310,58040,'1996-11-30','1997-11-30'),(49310,60747,'1997-11-30','1998-11-30'),(49310,62296,'1998-11-30','1999-11-30'),(49310,65262,'1999-11-30','2000-11-29'),(49310,66176,'2000-11-29','2001-11-29'),(49310,66192,'2001-11-29','9999-01-01'),(49311,48067,'1992-07-03','1993-07-03'),(49311,50636,'1993-07-03','1994-07-03'),(49311,52281,'1994-07-03','1995-07-03'),(49311,54603,'1995-07-03','1996-07-02'),(49311,58664,'1996-07-02','1997-07-02'),(49311,59922,'1997-07-02','1998-07-02'),(49311,63017,'1998-07-02','1999-07-02'),(49311,65065,'1999-07-02','2000-07-01'),(49311,68588,'2000-07-01','2001-07-01'),(49311,71042,'2001-07-01','2002-07-01'),(49311,73004,'2002-07-01','9999-01-01'),(49312,46899,'1999-01-28','2000-01-28'),(49312,48407,'2000-01-28','2001-01-27'),(49312,48486,'2001-01-27','2002-01-27'),(49312,49529,'2002-01-27','9999-01-01'),(49313,40000,'1995-06-01','1996-05-31'),(49313,42042,'1996-05-31','1997-05-31'),(49313,43903,'1997-05-31','1997-06-01'),(49314,40000,'1996-05-26','1997-02-01'),(49315,79130,'1990-03-29','1991-03-29'),(49315,82328,'1991-03-29','1992-03-28'),(49315,85474,'1992-03-28','1993-03-28'),(49315,88657,'1993-03-28','1994-03-28'),(49315,88170,'1994-03-28','1995-03-28'),(49315,89484,'1995-03-28','1996-03-27'),(49315,91671,'1996-03-27','1997-03-27'),(49315,91777,'1997-03-27','1998-03-27'),(49315,93502,'1998-03-27','1999-03-27'),(49315,97937,'1999-03-27','2000-03-26'),(49315,98779,'2000-03-26','2001-03-26'),(49315,100727,'2001-03-26','2002-03-26'),(49315,104279,'2002-03-26','9999-01-01'),(49316,40000,'1991-02-07','1992-02-07'),(49316,40151,'1992-02-07','1993-02-06'),(49316,44022,'1993-02-06','1994-02-06'),(49316,46711,'1994-02-06','1995-02-06'),(49316,50703,'1995-02-06','1996-02-06'),(49316,52765,'1996-02-06','1997-02-05'),(49316,55007,'1997-02-05','1998-02-05'),(49316,56654,'1998-02-05','1999-02-05'),(49316,56285,'1999-02-05','2000-02-05'),(49316,58186,'2000-02-05','2001-02-04'),(49316,58931,'2001-02-04','2002-02-04'),(49316,58873,'2002-02-04','9999-01-01'),(49317,62212,'1994-12-17','1995-12-17'),(49317,65700,'1995-12-17','1996-12-16'),(49317,69717,'1996-12-16','1997-12-16'),(49317,74211,'1997-12-16','1998-12-16'),(49317,77343,'1998-12-16','1999-12-16'),(49317,77372,'1999-12-16','2000-12-15'),(49317,80768,'2000-12-15','2001-12-15'),(49317,85128,'2001-12-15','2002-02-13'),(49318,72198,'1998-09-08','1998-12-17'),(49319,65767,'1993-01-09','1994-01-09'),(49319,68006,'1994-01-09','1995-01-09'),(49319,67532,'1995-01-09','1996-01-09'),(49319,68672,'1996-01-09','1997-01-08'),(49319,71037,'1997-01-08','1998-01-08'),(49319,71083,'1998-01-08','1999-01-08'),(49319,72120,'1999-01-08','2000-01-08'),(49319,76260,'2000-01-08','2001-01-07'),(49319,76768,'2001-01-07','2002-01-07'),(49319,78597,'2002-01-07','9999-01-01'),(49320,63806,'1988-03-07','1989-03-07'),(49320,67068,'1989-03-07','1990-03-07'),(49320,70800,'1990-03-07','1991-03-07'),(49320,71133,'1991-03-07','1992-03-06'),(49320,70823,'1992-03-06','1993-03-06'),(49320,72306,'1993-03-06','1994-03-06'),(49320,73559,'1994-03-06','1995-03-06'),(49320,74333,'1995-03-06','1996-03-05'),(49320,76573,'1996-03-05','1997-03-05'),(49320,78134,'1997-03-05','1998-03-05'),(49320,79906,'1998-03-05','1999-03-05'),(49320,83388,'1999-03-05','2000-03-04'),(49320,85068,'2000-03-04','2001-03-04'),(49320,88823,'2001-03-04','2002-03-04'),(49320,89564,'2002-03-04','9999-01-01'),(49321,40000,'1999-10-01','2000-09-30'),(49321,42842,'2000-09-30','2001-09-30'),(49321,46125,'2001-09-30','9999-01-01'),(49322,40000,'1994-07-14','1995-07-14'),(49322,39678,'1995-07-14','1996-07-13'),(49322,41614,'1996-07-13','1997-07-13'),(49322,44036,'1997-07-13','1998-07-13'),(49322,46846,'1998-07-13','1999-07-13'),(49322,47162,'1999-07-13','2000-07-12'),(49322,51035,'2000-07-12','2001-07-12'),(49322,51404,'2001-07-12','2002-07-12'),(49322,52121,'2002-07-12','9999-01-01'),(49323,43240,'1991-11-24','1992-11-23'),(49323,44655,'1992-11-23','1993-11-23'),(49323,45480,'1993-11-23','1994-11-23'),(49323,49108,'1994-11-23','1995-11-23'),(49323,51958,'1995-11-23','1996-11-22'),(49323,51908,'1996-11-22','1997-11-22'),(49323,55572,'1997-11-22','1998-11-22'),(49323,60034,'1998-11-22','1999-11-22'),(49323,60953,'1999-11-22','2000-11-21'),(49323,62536,'2000-11-21','2001-11-21'),(49323,62564,'2001-11-21','9999-01-01'),(49324,40000,'1993-08-01','1994-08-01'),(49324,42885,'1994-08-01','1995-08-01'),(49324,45127,'1995-08-01','1996-05-10'),(49325,50869,'1993-09-17','1994-09-17'),(49325,55103,'1994-09-17','1995-09-17'),(49325,57839,'1995-09-17','1996-09-16'),(49325,57918,'1996-09-16','1997-09-16'),(49325,60059,'1997-09-16','1998-09-16'),(49325,61971,'1998-09-16','1999-04-19'),(49326,40000,'1989-06-18','1990-06-18'),(49326,39919,'1990-06-18','1991-06-18'),(49326,40693,'1991-06-18','1992-06-17'),(49326,44565,'1992-06-17','1993-06-17'),(49326,45528,'1993-06-17','1994-06-17'),(49326,45633,'1994-06-17','1995-06-17'),(49326,47514,'1995-06-17','1996-06-16'),(49326,47695,'1996-06-16','1997-06-16'),(49326,50439,'1997-06-16','1998-06-16'),(49326,50792,'1998-06-16','1999-06-16'),(49326,51141,'1999-06-16','2000-06-15'),(49326,53550,'2000-06-15','2001-06-15'),(49326,56074,'2001-06-15','2002-06-15'),(49326,56688,'2002-06-15','9999-01-01'),(49327,79869,'1991-12-07','1992-12-06'),(49327,80225,'1992-12-06','1993-12-06'),(49327,82783,'1993-12-06','1994-12-06'),(49327,86921,'1994-12-06','1995-12-06'),(49327,89543,'1995-12-06','1996-12-05'),(49327,93006,'1996-12-05','1997-12-05'),(49327,93904,'1997-12-05','1998-12-05'),(49327,97354,'1998-12-05','1999-12-05'),(49327,99438,'1999-12-05','2000-12-04'),(49327,99696,'2000-12-04','2001-12-04'),(49327,101201,'2001-12-04','9999-01-01'),(49328,67648,'1988-04-12','1989-04-12'),(49328,68908,'1989-04-12','1990-04-12'),(49328,72248,'1990-04-12','1990-11-12'),(49329,77158,'1998-03-02','1999-03-02'),(49329,80555,'1999-03-02','2000-03-01'),(49329,81116,'2000-03-01','2001-03-01'),(49329,83773,'2001-03-01','2002-03-01'),(49329,85185,'2002-03-01','9999-01-01'),(49330,40000,'1996-02-28','1997-02-27'),(49330,39652,'1997-02-27','1998-02-27'),(49330,42047,'1998-02-27','1999-02-27'),(49330,42188,'1999-02-27','2000-02-27'),(49330,44336,'2000-02-27','2001-02-26'),(49330,47058,'2001-02-26','2002-02-26'),(49330,48089,'2002-02-26','9999-01-01'),(49331,40000,'1995-11-08','1996-11-07'),(49331,42083,'1996-11-07','1997-11-07'),(49331,44239,'1997-11-07','1998-11-07'),(49331,48380,'1998-11-07','1999-11-07'),(49331,48774,'1999-11-07','2000-11-06'),(49331,49969,'2000-11-06','2001-11-06'),(49331,51340,'2001-11-06','9999-01-01'),(49332,40000,'1992-12-08','1993-12-08'),(49332,41564,'1993-12-08','1994-12-08'),(49332,46033,'1994-12-08','1995-12-08'),(49332,45765,'1995-12-08','1996-12-07'),(49332,48138,'1996-12-07','1997-12-07'),(49332,50181,'1997-12-07','1998-12-07'),(49332,54628,'1998-12-07','1999-12-07'),(49332,58727,'1999-12-07','2000-12-06'),(49332,60766,'2000-12-06','2001-08-24'),(49333,51511,'1997-10-03','1998-10-03'),(49333,54243,'1998-10-03','1999-10-03'),(49333,57488,'1999-10-03','2000-10-02'),(49333,58843,'2000-10-02','2001-10-02'),(49333,61567,'2001-10-02','9999-01-01'),(49334,40000,'1999-06-17','2000-06-16'),(49334,42600,'2000-06-16','2001-06-16'),(49334,46529,'2001-06-16','2002-06-16'),(49334,50426,'2002-06-16','9999-01-01'),(49335,87166,'1986-05-02','1987-05-02'),(49335,89065,'1987-05-02','1988-05-01'),(49335,90388,'1988-05-01','1989-05-01'),(49335,92583,'1989-05-01','1990-05-01'),(49335,93833,'1990-05-01','1991-05-01'),(49335,94964,'1991-05-01','1992-04-30'),(49335,95463,'1992-04-30','1993-04-30'),(49335,94992,'1993-04-30','1994-04-30'),(49335,99433,'1994-04-30','1995-04-30'),(49335,101766,'1995-04-30','1996-04-29'),(49335,104553,'1996-04-29','1997-04-29'),(49335,107154,'1997-04-29','1998-04-29'),(49335,111098,'1998-04-29','1999-04-29'),(49335,112573,'1999-04-29','2000-04-28'),(49335,113834,'2000-04-28','2001-04-28'),(49335,115044,'2001-04-28','2002-04-28'),(49335,116582,'2002-04-28','9999-01-01'),(49336,55437,'1995-07-20','1996-07-19'),(49336,57735,'1996-07-19','1997-07-19'),(49336,57342,'1997-07-19','1998-07-19'),(49336,58735,'1998-07-19','1999-07-19'),(49336,58444,'1999-07-19','2000-07-18'),(49336,58590,'2000-07-18','2001-07-18'),(49336,61893,'2001-07-18','2002-07-18'),(49336,64215,'2002-07-18','9999-01-01'),(49337,40000,'1999-07-18','2000-07-17'),(49337,44418,'2000-07-17','2001-07-17'),(49337,48139,'2001-07-17','2002-07-17'),(49337,51139,'2002-07-17','9999-01-01'),(49338,40000,'1993-11-19','1994-11-19'),(49338,40266,'1994-11-19','1995-11-19'),(49338,43447,'1995-11-19','1996-11-18'),(49338,43871,'1996-11-18','1997-11-18'),(49338,47594,'1997-11-18','1998-11-18'),(49338,47802,'1998-11-18','1999-11-18'),(49338,48165,'1999-11-18','2000-11-17'),(49338,52116,'2000-11-17','2001-11-17'),(49338,54470,'2001-11-17','9999-01-01'),(49339,51421,'1987-06-27','1988-06-26'),(49339,52084,'1988-06-26','1989-06-26'),(49339,52635,'1989-06-26','1990-06-26'),(49339,53626,'1990-06-26','1991-06-26'),(49339,54728,'1991-06-26','1992-06-25'),(49339,54603,'1992-06-25','1993-06-25'),(49339,58251,'1993-06-25','1994-06-25'),(49339,60448,'1994-06-25','1995-06-25'),(49339,61741,'1995-06-25','1996-06-24'),(49339,63582,'1996-06-24','1997-06-24'),(49339,65663,'1997-06-24','1998-06-24'),(49339,66737,'1998-06-24','1998-11-14'),(49340,53387,'1987-01-27','1988-01-27'),(49340,53272,'1988-01-27','1989-01-26'),(49340,56831,'1989-01-26','1990-01-26'),(49340,57960,'1990-01-26','1991-01-26'),(49340,61038,'1991-01-26','1992-01-26'),(49340,61601,'1992-01-26','1993-01-25'),(49340,62068,'1993-01-25','1994-01-25'),(49340,64989,'1994-01-25','1995-01-25'),(49340,65990,'1995-01-25','1996-01-25'),(49340,68115,'1996-01-25','1997-01-24'),(49340,68409,'1997-01-24','1998-01-24'),(49340,71506,'1998-01-24','1999-01-24'),(49340,73192,'1999-01-24','2000-01-24'),(49340,77349,'2000-01-24','2001-01-23'),(49340,78819,'2001-01-23','2002-01-23'),(49340,80289,'2002-01-23','9999-01-01'),(49341,54181,'1990-11-29','1991-11-29'),(49341,57366,'1991-11-29','1992-11-28'),(49341,61025,'1992-11-28','1993-11-28'),(49341,61794,'1993-11-28','1994-11-28'),(49341,66068,'1994-11-28','1995-11-28'),(49341,66871,'1995-11-28','1996-11-27'),(49341,68238,'1996-11-27','1997-11-27'),(49341,69318,'1997-11-27','1998-11-27'),(49341,70091,'1998-11-27','1999-11-27'),(49341,69888,'1999-11-27','2000-11-26'),(49341,72902,'2000-11-26','2001-11-26'),(49341,77009,'2001-11-26','9999-01-01'),(49342,74465,'1990-01-13','1991-01-13'),(49342,75501,'1991-01-13','1992-01-13'),(49342,77674,'1992-01-13','1993-01-12'),(49342,81343,'1993-01-12','1994-01-12'),(49342,85619,'1994-01-12','1995-01-12'),(49342,85304,'1995-01-12','1996-01-12'),(49342,84970,'1996-01-12','1997-01-11'),(49342,87544,'1997-01-11','1998-01-11'),(49342,91900,'1998-01-11','1999-01-11'),(49342,94174,'1999-01-11','2000-01-11'),(49342,94134,'2000-01-11','2001-01-10'),(49342,95771,'2001-01-10','2002-01-10'),(49342,95878,'2002-01-10','9999-01-01'),(49343,84409,'1991-06-22','1992-06-21'),(49343,86206,'1992-06-21','1993-06-21'),(49343,89365,'1993-06-21','1994-06-21'),(49343,92198,'1994-06-21','1995-06-21'),(49343,92999,'1995-06-21','1996-06-20'),(49343,95441,'1996-06-20','1997-06-20'),(49343,96251,'1997-06-20','1998-06-20'),(49343,99545,'1998-06-20','1999-06-20'),(49343,99117,'1999-06-20','2000-06-19'),(49343,100479,'2000-06-19','2001-06-19'),(49343,100545,'2001-06-19','2002-06-19'),(49343,102325,'2002-06-19','9999-01-01'),(49344,40000,'1987-05-04','1988-05-03'),(49344,42413,'1988-05-03','1989-05-03'),(49344,44134,'1989-05-03','1990-05-03'),(49344,45266,'1990-05-03','1991-05-03'),(49344,46860,'1991-05-03','1992-05-02'),(49344,48899,'1992-05-02','1993-05-02'),(49344,50590,'1993-05-02','1994-05-02'),(49344,52360,'1994-05-02','1995-05-02'),(49344,55057,'1995-05-02','1996-05-01'),(49344,58089,'1996-05-01','1997-05-01'),(49344,62450,'1997-05-01','1998-05-01'),(49344,65968,'1998-05-01','1999-05-01'),(49344,65913,'1999-05-01','2000-04-30'),(49344,68304,'2000-04-30','2001-04-30'),(49344,71105,'2001-04-30','2002-04-30'),(49344,71298,'2002-04-30','9999-01-01'),(49345,62698,'1999-06-07','2000-06-06'),(49345,62647,'2000-06-06','2001-06-06'),(49345,62743,'2001-06-06','2002-06-06'),(49345,65340,'2002-06-06','9999-01-01'),(49346,40000,'1997-02-13','1998-02-13'),(49346,40434,'1998-02-13','1999-02-13'),(49346,41386,'1999-02-13','2000-02-13'),(49346,43753,'2000-02-13','2001-02-12'),(49346,44999,'2001-02-12','2002-02-12'),(49346,47325,'2002-02-12','9999-01-01'),(49347,63931,'1989-04-23','1989-06-29'),(49348,76631,'1989-09-01','1990-09-01'),(49348,80183,'1990-09-01','1991-09-01'),(49348,81205,'1991-09-01','1992-08-31'),(49348,80934,'1992-08-31','1993-08-31'),(49348,80508,'1993-08-31','1994-08-31'),(49348,80328,'1994-08-31','1995-08-31'),(49348,81134,'1995-08-31','1996-08-30'),(49348,82553,'1996-08-30','1997-08-30'),(49348,82885,'1997-08-30','1998-08-30'),(49348,82449,'1998-08-30','1999-08-30'),(49348,84993,'1999-08-30','2000-08-29'),(49348,87250,'2000-08-29','2001-08-29'),(49348,88784,'2001-08-29','9999-01-01'),(49349,88721,'1985-06-14','1986-06-14'),(49349,88788,'1986-06-14','1987-06-14'),(49349,92530,'1987-06-14','1988-06-13'),(49349,96312,'1988-06-13','1989-06-13'),(49349,99814,'1989-06-13','1990-06-13'),(49349,99426,'1990-06-13','1991-06-13'),(49349,99045,'1991-06-13','1992-06-12'),(49349,101194,'1992-06-12','1993-06-12'),(49349,102878,'1993-06-12','1994-06-12'),(49349,103381,'1994-06-12','1995-06-12'),(49349,104943,'1995-06-12','1996-06-11'),(49349,106723,'1996-06-11','1997-06-11'),(49349,106312,'1997-06-11','1998-06-11'),(49349,110416,'1998-06-11','1999-06-11'),(49349,112127,'1999-06-11','2000-06-10'),(49349,113761,'2000-06-10','2001-06-10'),(49349,118165,'2001-06-10','2002-06-10'),(49349,121782,'2002-06-10','9999-01-01'),(49350,40000,'1989-01-06','1990-01-06'),(49350,41690,'1990-01-06','1991-01-06'),(49350,42099,'1991-01-06','1992-01-06'),(49350,46382,'1992-01-06','1993-01-05'),(49350,46302,'1993-01-05','1993-09-15'),(49351,40000,'1985-11-21','1986-11-21'),(49351,40540,'1986-11-21','1987-11-21'),(49351,44664,'1987-11-21','1988-11-20'),(49351,48714,'1988-11-20','1989-11-20'),(49351,50551,'1989-11-20','1990-11-20'),(49351,52046,'1990-11-20','1991-11-20'),(49351,52752,'1991-11-20','1992-11-19'),(49351,56594,'1992-11-19','1993-11-19'),(49351,56224,'1993-11-19','1994-11-19'),(49351,55865,'1994-11-19','1995-11-19'),(49351,56990,'1995-11-19','1996-11-18'),(49351,60313,'1996-11-18','1997-11-18'),(49351,64610,'1997-11-18','1998-11-18'),(49351,66988,'1998-11-18','1999-11-18'),(49351,67600,'1999-11-18','2000-11-17'),(49351,69765,'2000-11-17','2001-11-17'),(49351,70331,'2001-11-17','9999-01-01'),(49352,55592,'1995-03-05','1996-03-04'),(49352,57881,'1996-03-04','1997-03-04'),(49352,59130,'1997-03-04','1998-03-04'),(49352,60051,'1998-03-04','1999-03-04'),(49352,63121,'1999-03-04','2000-03-03'),(49352,65383,'2000-03-03','2001-03-03'),(49352,69361,'2001-03-03','2002-03-03'),(49352,69166,'2002-03-03','9999-01-01'),(49353,49721,'1985-12-24','1986-12-24'),(49353,52975,'1986-12-24','1987-12-24'),(49353,53632,'1987-12-24','1988-12-23'),(49353,57336,'1988-12-23','1989-12-23'),(49353,58946,'1989-12-23','1990-12-23'),(49353,62976,'1990-12-23','1991-12-23'),(49353,62897,'1991-12-23','1992-12-22'),(49353,63579,'1992-12-22','1993-12-22'),(49353,67290,'1993-12-22','1994-12-22'),(49353,67343,'1994-12-22','1995-12-22'),(49353,67594,'1995-12-22','1996-12-21'),(49353,67449,'1996-12-21','1997-12-21'),(49353,70584,'1997-12-21','1998-12-21'),(49353,74346,'1998-12-21','1999-12-21'),(49353,75214,'1999-12-21','2000-12-20'),(49353,77324,'2000-12-20','2001-12-20'),(49353,80029,'2001-12-20','9999-01-01'),(49354,53480,'1990-01-24','1991-01-24'),(49354,54494,'1991-01-24','1992-01-24'),(49354,54477,'1992-01-24','1993-01-23'),(49354,57213,'1993-01-23','1994-01-23'),(49354,57803,'1994-01-23','1995-01-23'),(49354,58011,'1995-01-23','1996-01-23'),(49354,58767,'1996-01-23','1997-01-22'),(49354,61237,'1997-01-22','1998-01-22'),(49354,61210,'1998-01-22','1999-01-22'),(49354,61505,'1999-01-22','2000-01-22'),(49354,65959,'2000-01-22','2001-01-21'),(49354,66577,'2001-01-21','2002-01-21'),(49354,66726,'2002-01-21','9999-01-01'),(49355,43888,'1997-08-18','1998-08-18'),(49355,44858,'1998-08-18','1999-08-18'),(49355,48352,'1999-08-18','2000-08-17'),(49355,51060,'2000-08-17','2001-08-17'),(49355,51138,'2001-08-17','9999-01-01'),(49356,79550,'1996-10-06','1997-10-06'),(49356,82188,'1997-10-06','1998-10-06'),(49356,83466,'1998-10-06','1999-10-06'),(49356,85465,'1999-10-06','2000-10-05'),(49356,85778,'2000-10-05','2001-10-05'),(49356,90219,'2001-10-05','9999-01-01'),(49357,40884,'1986-05-04','1987-05-04'),(49357,43434,'1987-05-04','1988-05-03'),(49357,43409,'1988-05-03','1989-04-09'),(49358,53410,'1999-10-20','2000-10-19'),(49358,57688,'2000-10-19','2001-10-19'),(49358,58457,'2001-10-19','9999-01-01'),(49359,52844,'1997-05-06','1998-05-06'),(49359,55367,'1998-05-06','1999-05-06'),(49359,55990,'1999-05-06','2000-05-05'),(49359,56041,'2000-05-05','2001-05-05'),(49359,56239,'2001-05-05','2002-05-05'),(49359,56366,'2002-05-05','9999-01-01'),(49360,65879,'1988-04-16','1989-04-16'),(49360,67796,'1989-04-16','1990-04-16'),(49360,71963,'1990-04-16','1991-04-16'),(49360,72663,'1991-04-16','1992-04-15'),(49360,73282,'1992-04-15','1993-04-15'),(49360,73691,'1993-04-15','1994-04-15'),(49360,78187,'1994-04-15','1995-04-15'),(49360,79516,'1995-04-15','1996-04-14'),(49360,79695,'1996-04-14','1997-04-14'),(49360,80958,'1997-04-14','1998-04-14'),(49360,80841,'1998-04-14','1999-04-14'),(49360,84150,'1999-04-14','2000-04-13'),(49360,84444,'2000-04-13','2001-04-13'),(49360,85820,'2001-04-13','2002-04-13'),(49360,85891,'2002-04-13','9999-01-01'),(49361,56070,'1994-03-27','1995-03-27'),(49361,58687,'1995-03-27','1996-03-26'),(49361,61175,'1996-03-26','1997-03-26'),(49361,63614,'1997-03-26','1998-03-26'),(49361,64062,'1998-03-26','1999-03-26'),(49361,65739,'1999-03-26','2000-03-25'),(49361,70128,'2000-03-25','2001-03-25'),(49361,74083,'2001-03-25','2002-03-25'),(49361,76298,'2002-03-25','9999-01-01'),(49362,66861,'1997-05-13','1998-05-13'),(49362,66621,'1998-05-13','1999-05-13'),(49362,67851,'1999-05-13','2000-05-12'),(49362,71073,'2000-05-12','2001-05-12'),(49362,71047,'2001-05-12','2002-05-12'),(49362,71092,'2002-05-12','9999-01-01'),(49363,42157,'1989-10-06','1990-10-06'),(49363,44770,'1990-10-06','1991-10-06'),(49363,45052,'1991-10-06','1992-10-05'),(49363,45126,'1992-10-05','1993-10-05'),(49363,46183,'1993-10-05','1994-10-05'),(49363,48947,'1994-10-05','1995-10-05'),(49363,49589,'1995-10-05','1996-10-04'),(49363,49347,'1996-10-04','1997-10-04'),(49363,50741,'1997-10-04','1998-10-04'),(49363,54339,'1998-10-04','1999-10-04'),(49363,56683,'1999-10-04','2000-10-03'),(49363,60513,'2000-10-03','2001-10-03'),(49363,64732,'2001-10-03','9999-01-01'),(49364,40397,'1991-01-06','1992-01-06'),(49364,43979,'1992-01-06','1992-10-17'),(49365,40000,'1994-01-24','1995-01-24'),(49365,41645,'1995-01-24','1996-01-24'),(49365,44201,'1996-01-24','1997-01-23'),(49365,46185,'1997-01-23','1998-01-23'),(49365,47989,'1998-01-23','1999-01-23'),(49365,51074,'1999-01-23','2000-01-23'),(49365,52613,'2000-01-23','2001-01-22'),(49365,54876,'2001-01-22','2002-01-22'),(49365,55516,'2002-01-22','9999-01-01'),(49366,60146,'1987-01-31','1988-01-31'),(49366,60391,'1988-01-31','1989-01-30'),(49366,61928,'1989-01-30','1990-01-30'),(49366,64299,'1990-01-30','1991-01-30'),(49366,66434,'1991-01-30','1992-01-30'),(49366,69281,'1992-01-30','1993-01-29'),(49366,72924,'1993-01-29','1994-01-29'),(49366,76544,'1994-01-29','1995-01-29'),(49366,79064,'1995-01-29','1996-01-29'),(49366,83212,'1996-01-29','1997-01-28'),(49366,85898,'1997-01-28','1998-01-28'),(49366,86635,'1998-01-28','1999-01-28'),(49366,87958,'1999-01-28','2000-01-28'),(49366,87707,'2000-01-28','2001-01-27'),(49366,87237,'2001-01-27','2002-01-27'),(49366,90166,'2002-01-27','9999-01-01'),(49367,54467,'1987-07-13','1988-07-12'),(49367,55597,'1988-07-12','1989-07-12'),(49367,55691,'1989-07-12','1990-07-12'),(49367,56384,'1990-07-12','1991-07-12'),(49367,56938,'1991-07-12','1992-07-11'),(49367,58374,'1992-07-11','1993-07-11'),(49367,62233,'1993-07-11','1994-07-11'),(49367,64040,'1994-07-11','1995-07-11'),(49367,64198,'1995-07-11','1996-07-10'),(49367,64105,'1996-07-10','1997-07-10'),(49367,67518,'1997-07-10','1998-07-10'),(49367,67090,'1998-07-10','1999-07-10'),(49367,67986,'1999-07-10','2000-07-09'),(49367,70059,'2000-07-09','2001-07-09'),(49367,71368,'2001-07-09','2002-07-09'),(49367,71528,'2002-07-09','9999-01-01'),(49368,47677,'1992-12-03','1993-12-03'),(49368,49671,'1993-12-03','1994-12-03'),(49368,50381,'1994-12-03','1995-12-03'),(49368,53889,'1995-12-03','1996-12-02'),(49368,54451,'1996-12-02','1997-12-02'),(49368,58406,'1997-12-02','1998-12-02'),(49368,62493,'1998-12-02','1999-12-02'),(49368,63149,'1999-12-02','2000-12-01'),(49368,66114,'2000-12-01','2001-12-01'),(49368,66795,'2001-12-01','9999-01-01'),(49369,61686,'1987-10-02','1988-10-01'),(49369,64584,'1988-10-01','1989-10-01'),(49369,67862,'1989-10-01','1990-10-01'),(49369,68904,'1990-10-01','1991-10-01'),(49369,69450,'1991-10-01','1992-09-30'),(49369,73362,'1992-09-30','1993-09-30'),(49369,73537,'1993-09-30','1994-09-30'),(49369,74567,'1994-09-30','1995-09-30'),(49369,76279,'1995-09-30','1996-09-29'),(49369,80530,'1996-09-29','1997-09-29'),(49369,82243,'1997-09-29','1998-09-29'),(49369,81751,'1998-09-29','1999-09-29'),(49369,82422,'1999-09-29','2000-09-28'),(49369,86265,'2000-09-28','2001-09-28'),(49369,87136,'2001-09-28','9999-01-01'),(49370,50039,'1986-04-19','1987-04-19'),(49370,54162,'1987-04-19','1988-04-18'),(49370,57241,'1988-04-18','1989-04-18'),(49370,56969,'1989-04-18','1990-04-18'),(49370,57107,'1990-04-18','1991-04-18'),(49370,59982,'1991-04-18','1992-04-17'),(49370,62406,'1992-04-17','1993-04-17'),(49370,62228,'1993-04-17','1994-04-17'),(49370,63622,'1994-04-17','1995-04-17'),(49370,65793,'1995-04-17','1996-04-16'),(49370,65776,'1996-04-16','1997-04-16'),(49370,66033,'1997-04-16','1998-04-16'),(49370,69896,'1998-04-16','1999-04-16'),(49370,73505,'1999-04-16','2000-04-15'),(49370,77311,'2000-04-15','2001-04-15'),(49370,76898,'2001-04-15','2002-04-15'),(49370,79064,'2002-04-15','9999-01-01'),(49371,48990,'1991-09-01','1992-08-31'),(49371,53267,'1992-08-31','1992-09-08'),(49372,40000,'1990-11-03','1991-11-03'),(49372,40193,'1991-11-03','1992-11-02'),(49372,40207,'1992-11-02','1993-11-02'),(49372,42410,'1993-11-02','1994-11-02'),(49372,42896,'1994-11-02','1995-11-02'),(49372,46127,'1995-11-02','1996-11-01'),(49372,46388,'1996-11-01','1997-11-01'),(49372,48754,'1997-11-01','1998-11-01'),(49372,48716,'1998-11-01','1999-11-01'),(49372,50189,'1999-11-01','2000-10-31'),(49372,52084,'2000-10-31','2001-10-31'),(49372,53219,'2001-10-31','9999-01-01'),(49373,40000,'1991-12-08','1992-12-07'),(49373,42968,'1992-12-07','1993-12-07'),(49373,43760,'1993-12-07','1994-12-07'),(49373,44458,'1994-12-07','1995-12-07'),(49373,44079,'1995-12-07','1996-12-06'),(49373,47336,'1996-12-06','1997-12-06'),(49373,51087,'1997-12-06','1998-12-06'),(49373,53231,'1998-12-06','1999-12-06'),(49373,57290,'1999-12-06','2000-12-05'),(49373,57779,'2000-12-05','2001-12-05'),(49373,61356,'2001-12-05','9999-01-01'),(49374,42246,'1999-10-29','2000-10-28'),(49374,42436,'2000-10-28','2001-10-28'),(49374,45958,'2001-10-28','9999-01-01'),(49375,77874,'1992-04-11','1993-04-11'),(49375,79421,'1993-04-11','1994-04-11'),(49375,79398,'1994-04-11','1995-04-11'),(49375,80735,'1995-04-11','1996-04-10'),(49375,83142,'1996-04-10','1997-04-10'),(49375,87291,'1997-04-10','1998-04-10'),(49375,86883,'1998-04-10','1999-04-10'),(49375,88237,'1999-04-10','2000-04-09'),(49375,88561,'2000-04-09','2001-04-09'),(49375,90888,'2001-04-09','2002-04-09'),(49375,91696,'2002-04-09','9999-01-01'),(49376,46540,'1991-07-25','1992-07-24'),(49376,46731,'1992-07-24','1993-07-24'),(49376,50821,'1993-07-24','1994-07-24'),(49376,50433,'1994-07-24','1995-07-24'),(49376,51512,'1995-07-24','1996-07-23'),(49376,52789,'1996-07-23','1997-07-23'),(49376,55242,'1997-07-23','1998-07-23'),(49376,57472,'1998-07-23','1999-07-23'),(49376,57051,'1999-07-23','2000-07-22'),(49376,56942,'2000-07-22','2001-07-22'),(49376,60966,'2001-07-22','2002-07-22'),(49376,62167,'2002-07-22','9999-01-01'),(49377,61521,'1995-02-21','1996-02-21'),(49377,65826,'1996-02-21','1997-02-20'),(49377,67093,'1997-02-20','1998-02-20'),(49377,69759,'1998-02-20','1999-02-20'),(49377,73774,'1999-02-20','2000-02-20'),(49377,73995,'2000-02-20','2000-10-23'),(49378,40000,'1997-12-11','1998-12-11'),(49378,42895,'1998-12-11','1999-12-11'),(49378,45108,'1999-12-11','2000-12-10'),(49378,48585,'2000-12-10','2001-12-10'),(49378,52681,'2001-12-10','9999-01-01'),(49379,44652,'1989-08-12','1990-08-12'),(49379,46425,'1990-08-12','1991-08-12'),(49379,50425,'1991-08-12','1992-08-11'),(49379,53792,'1992-08-11','1993-08-11'),(49379,55847,'1993-08-11','1994-08-11'),(49379,57289,'1994-08-11','1995-08-11'),(49379,58430,'1995-08-11','1996-08-10'),(49379,61246,'1996-08-10','1997-08-10'),(49379,63920,'1997-08-10','1998-08-10'),(49379,64246,'1998-08-10','1999-08-10'),(49379,67096,'1999-08-10','2000-08-09'),(49379,70781,'2000-08-09','2001-08-09'),(49379,72415,'2001-08-09','9999-01-01'),(49380,61985,'1990-06-11','1991-06-11'),(49380,64170,'1991-06-11','1992-06-10'),(49380,64619,'1992-06-10','1993-06-10'),(49380,67369,'1993-06-10','1994-06-10'),(49380,70985,'1994-06-10','1995-06-10'),(49380,72548,'1995-06-10','1996-06-09'),(49380,76354,'1996-06-09','1997-06-09'),(49380,79594,'1997-06-09','1998-06-09'),(49380,82661,'1998-06-09','1999-06-09'),(49380,84354,'1999-06-09','2000-06-08'),(49380,87499,'2000-06-08','2001-06-08'),(49380,90596,'2001-06-08','2002-06-08'),(49380,93559,'2002-06-08','9999-01-01'),(49381,40000,'1987-04-12','1988-04-11'),(49381,39683,'1988-04-11','1989-04-11'),(49381,40785,'1989-04-11','1990-04-11'),(49381,41128,'1990-04-11','1991-04-11'),(49381,45617,'1991-04-11','1992-04-10'),(49381,49371,'1992-04-10','1993-04-10'),(49381,53201,'1993-04-10','1994-04-10'),(49381,57346,'1994-04-10','1995-04-10'),(49381,58131,'1995-04-10','1996-04-09'),(49381,58035,'1996-04-09','1997-04-09'),(49381,60842,'1997-04-09','1998-04-09'),(49381,64268,'1998-04-09','1999-04-09'),(49381,63883,'1999-04-09','2000-04-08'),(49381,64580,'2000-04-08','2001-04-08'),(49381,65253,'2001-04-08','2002-04-08'),(49381,68676,'2002-04-08','9999-01-01'),(49382,40000,'1985-12-17','1986-12-17'),(49382,42763,'1986-12-17','1987-12-17'),(49382,44522,'1987-12-17','1988-12-16'),(49382,44611,'1988-12-16','1989-12-16'),(49382,48794,'1989-12-16','1990-12-16'),(49382,48341,'1990-12-16','1991-12-16'),(49382,50529,'1991-12-16','1992-12-15'),(49382,54666,'1992-12-15','1993-12-15'),(49382,58465,'1993-12-15','1994-12-15'),(49382,61043,'1994-12-15','1995-12-15'),(49382,64364,'1995-12-15','1996-12-14'),(49382,64569,'1996-12-14','1997-12-14'),(49382,67715,'1997-12-14','1998-12-14'),(49382,68976,'1998-12-14','1999-12-14'),(49382,70179,'1999-12-14','2000-12-13'),(49382,71869,'2000-12-13','2001-12-13'),(49382,74824,'2001-12-13','9999-01-01'),(49383,40000,'1987-10-23','1988-10-22'),(49383,42161,'1988-10-22','1989-10-22'),(49383,43830,'1989-10-22','1990-10-22'),(49383,46878,'1990-10-22','1991-10-22'),(49383,50250,'1991-10-22','1992-10-21'),(49383,50695,'1992-10-21','1993-10-21'),(49383,53840,'1993-10-21','1994-10-21'),(49383,57807,'1994-10-21','1995-10-21'),(49383,58309,'1995-10-21','1996-10-20'),(49383,61423,'1996-10-20','1997-10-20'),(49383,62618,'1997-10-20','1998-10-20'),(49383,64999,'1998-10-20','1999-10-20'),(49383,69104,'1999-10-20','2000-10-19'),(49383,71731,'2000-10-19','2001-10-19'),(49383,72027,'2001-10-19','9999-01-01'),(49384,40000,'1989-11-22','1990-11-22'),(49384,44169,'1990-11-22','1991-11-22'),(49384,44399,'1991-11-22','1992-11-21'),(49384,48225,'1992-11-21','1993-11-21'),(49384,50806,'1993-11-21','1994-11-21'),(49384,54924,'1994-11-21','1995-11-21'),(49384,57500,'1995-11-21','1996-11-20'),(49384,60253,'1996-11-20','1997-11-20'),(49384,60334,'1997-11-20','1998-11-20'),(49384,63966,'1998-11-20','1999-11-20'),(49384,65270,'1999-11-20','2000-11-19'),(49384,68392,'2000-11-19','2001-11-19'),(49384,69909,'2001-11-19','9999-01-01'),(49385,45055,'1988-01-21','1989-01-20'),(49385,45320,'1989-01-20','1990-01-20'),(49385,48649,'1990-01-20','1991-01-20'),(49385,48302,'1991-01-20','1992-01-20'),(49385,50136,'1992-01-20','1993-01-19'),(49385,52983,'1993-01-19','1994-01-19'),(49385,56366,'1994-01-19','1995-01-19'),(49385,58836,'1995-01-19','1996-01-19'),(49385,61339,'1996-01-19','1997-01-18'),(49385,64719,'1997-01-18','1998-01-18'),(49385,65439,'1998-01-18','1999-01-18'),(49385,68501,'1999-01-18','2000-01-18'),(49385,71533,'2000-01-18','2001-01-17'),(49385,74929,'2001-01-17','2002-01-17'),(49385,76897,'2002-01-17','9999-01-01'),(49386,40000,'1988-08-22','1989-08-22'),(49386,40045,'1989-08-22','1990-08-22'),(49386,44365,'1990-08-22','1991-08-22'),(49386,47039,'1991-08-22','1992-08-21'),(49386,48517,'1992-08-21','1993-08-21'),(49386,50648,'1993-08-21','1994-08-21'),(49386,52847,'1994-08-21','1995-04-26'),(49387,40000,'1998-04-13','1999-04-13'),(49387,42553,'1999-04-13','2000-04-12'),(49387,44026,'2000-04-12','2001-04-12'),(49387,45253,'2001-04-12','2002-04-12'),(49387,45238,'2002-04-12','9999-01-01'),(49388,49403,'1985-05-10','1986-05-10'),(49388,53508,'1986-05-10','1987-05-10'),(49388,53992,'1987-05-10','1988-05-09'),(49388,54584,'1988-05-09','1989-05-09'),(49388,56527,'1989-05-09','1990-05-09'),(49388,60062,'1990-05-09','1991-05-09'),(49388,59861,'1991-05-09','1992-05-08'),(49388,61156,'1992-05-08','1993-05-08'),(49388,61447,'1993-05-08','1994-05-08'),(49388,64542,'1994-05-08','1995-05-08'),(49388,68692,'1995-05-08','1996-05-07'),(49388,68706,'1996-05-07','1997-05-07'),(49388,70535,'1997-05-07','1998-05-07'),(49388,71171,'1998-05-07','1999-05-07'),(49388,75603,'1999-05-07','2000-05-06'),(49388,78010,'2000-05-06','2001-05-06'),(49388,79265,'2001-05-06','2002-05-06'),(49388,78974,'2002-05-06','9999-01-01'),(49389,44872,'1999-12-11','2000-12-10'),(49389,46917,'2000-12-10','2001-12-10'),(49389,50735,'2001-12-10','9999-01-01'),(49390,40000,'1996-11-08','1997-11-08'),(49390,42045,'1997-11-08','1998-11-08'),(49390,41787,'1998-11-08','1999-11-08'),(49390,43118,'1999-11-08','2000-11-07'),(49390,46257,'2000-11-07','2001-11-07'),(49390,48309,'2001-11-07','9999-01-01'),(49391,40000,'1992-03-05','1993-03-05'),(49391,42435,'1993-03-05','1994-03-05'),(49391,46115,'1994-03-05','1995-03-05'),(49391,47096,'1995-03-05','1996-03-04'),(49391,47167,'1996-03-04','1997-03-04'),(49391,48125,'1997-03-04','1998-03-04'),(49391,52247,'1998-03-04','1999-03-04'),(49391,52395,'1999-03-04','2000-03-03'),(49391,53675,'2000-03-03','2001-03-03'),(49391,56587,'2001-03-03','2002-03-03'),(49391,60144,'2002-03-03','9999-01-01'),(49392,45248,'1998-01-28','1999-01-28'),(49392,44854,'1999-01-28','2000-01-28'),(49392,48653,'2000-01-28','2001-01-27'),(49392,49996,'2001-01-27','2002-01-27'),(49392,52375,'2002-01-27','9999-01-01'),(49393,45170,'1995-09-19','1996-09-18'),(49393,47919,'1996-09-18','1997-09-18'),(49393,48541,'1997-09-18','1998-09-18'),(49393,48763,'1998-09-18','1999-09-18'),(49393,52687,'1999-09-18','2000-09-17'),(49393,54466,'2000-09-17','2001-09-17'),(49393,55291,'2001-09-17','9999-01-01'),(49394,40000,'1991-09-23','1992-09-22'),(49394,41977,'1992-09-22','1993-09-22'),(49394,45979,'1993-09-22','1994-09-22'),(49394,48451,'1994-09-22','1995-09-22'),(49394,49702,'1995-09-22','1996-09-21'),(49394,49314,'1996-09-21','1997-09-21'),(49394,50165,'1997-09-21','1998-09-21'),(49394,52554,'1998-09-21','1998-10-18'),(49395,82706,'1986-05-05','1987-05-05'),(49395,82568,'1987-05-05','1988-05-04'),(49395,82438,'1988-05-04','1989-05-04'),(49395,85394,'1989-05-04','1990-05-04'),(49395,86276,'1990-05-04','1991-05-04'),(49395,85827,'1991-05-04','1992-05-03'),(49395,87589,'1992-05-03','1993-05-03'),(49395,88113,'1993-05-03','1994-05-03'),(49395,88954,'1994-05-03','1995-05-03'),(49395,90436,'1995-05-03','1996-05-02'),(49395,91856,'1996-05-02','1997-05-02'),(49395,91770,'1997-05-02','1998-05-02'),(49395,91996,'1998-05-02','1999-05-02'),(49395,91988,'1999-05-02','2000-05-01'),(49395,91941,'2000-05-01','2001-05-01'),(49395,95848,'2001-05-01','2002-05-01'),(49395,96688,'2002-05-01','9999-01-01'),(49396,41109,'1997-01-04','1998-01-04'),(49396,42744,'1998-01-04','1999-01-04'),(49396,43193,'1999-01-04','2000-01-04'),(49396,42737,'2000-01-04','2001-01-03'),(49396,45444,'2001-01-03','2002-01-03'),(49396,49678,'2002-01-03','9999-01-01'),(49397,40000,'1985-02-19','1986-02-19'),(49397,43759,'1986-02-19','1987-02-19'),(49397,47932,'1987-02-19','1988-02-19'),(49397,47590,'1988-02-19','1989-02-18'),(49397,50268,'1989-02-18','1990-02-18'),(49397,50286,'1990-02-18','1991-02-18'),(49397,54767,'1991-02-18','1992-02-18'),(49397,55188,'1992-02-18','1993-02-17'),(49397,56987,'1993-02-17','1994-02-17'),(49397,61104,'1994-02-17','1995-02-17'),(49397,63634,'1995-02-17','1996-02-17'),(49397,63215,'1996-02-17','1997-02-16'),(49397,66052,'1997-02-16','1998-02-16'),(49397,69577,'1998-02-16','1999-02-16'),(49397,71820,'1999-02-16','2000-02-16'),(49397,76103,'2000-02-16','2001-02-15'),(49397,79999,'2001-02-15','2002-02-15'),(49397,80889,'2002-02-15','9999-01-01'),(49398,68254,'1998-07-13','1999-07-13'),(49398,72613,'1999-07-13','2000-07-12'),(49398,73049,'2000-07-12','2001-07-12'),(49398,74386,'2001-07-12','2002-07-12'),(49398,76226,'2002-07-12','9999-01-01'),(49399,41884,'1999-12-17','2000-12-16'),(49399,44499,'2000-12-16','2001-12-11'),(49400,40000,'1991-09-01','1992-08-31'),(49400,41466,'1992-08-31','1993-08-31'),(49400,44672,'1993-08-31','1994-08-31'),(49400,44975,'1994-08-31','1995-08-31'),(49400,48762,'1995-08-31','1996-08-30'),(49400,52165,'1996-08-30','1997-08-30'),(49400,54810,'1997-08-30','1998-08-30'),(49400,59230,'1998-08-30','1999-08-30'),(49400,63501,'1999-08-30','2000-08-29'),(49400,65677,'2000-08-29','2001-08-29'),(49400,69434,'2001-08-29','9999-01-01'),(49401,40000,'1994-12-17','1995-12-17'),(49401,40829,'1995-12-17','1996-12-16'),(49401,41934,'1996-12-16','1997-12-16'),(49401,44447,'1997-12-16','1998-12-16'),(49401,43969,'1998-12-16','1999-12-16'),(49401,47674,'1999-12-16','2000-12-15'),(49401,48319,'2000-12-15','2001-12-15'),(49401,51115,'2001-12-15','9999-01-01'),(49402,46775,'1998-05-10','1999-05-10'),(49402,47941,'1999-05-10','2000-05-09'),(49402,50373,'2000-05-09','2001-05-09'),(49402,54044,'2001-05-09','2002-05-09'),(49402,55557,'2002-05-09','9999-01-01'),(49403,58344,'1994-06-06','1995-06-06'),(49403,59221,'1995-06-06','1996-06-05'),(49403,62440,'1996-06-05','1997-06-05'),(49403,63775,'1997-06-05','1998-06-05'),(49403,67493,'1998-06-05','1999-06-05'),(49403,67365,'1999-06-05','2000-06-04'),(49403,67607,'2000-06-04','2001-06-04'),(49403,69796,'2001-06-04','2002-06-04'),(49403,69843,'2002-06-04','9999-01-01'),(49404,53438,'1998-07-20','1999-07-20'),(49404,55018,'1999-07-20','2000-07-19'),(49404,56189,'2000-07-19','2001-07-19'),(49404,57736,'2001-07-19','2002-07-19'),(49404,59128,'2002-07-19','9999-01-01'),(49405,70661,'1996-04-28','1997-04-28'),(49405,70833,'1997-04-28','1998-04-28'),(49405,70881,'1998-04-28','1999-04-28'),(49405,71393,'1999-04-28','2000-04-27'),(49405,75679,'2000-04-27','2001-04-27'),(49405,78414,'2001-04-27','2002-04-27'),(49405,80910,'2002-04-27','9999-01-01'),(49406,40000,'1995-03-18','1996-03-17'),(49406,43356,'1996-03-17','1997-03-17'),(49406,43774,'1997-03-17','1998-03-17'),(49406,47918,'1998-03-17','1999-03-17'),(49406,52143,'1999-03-17','2000-03-16'),(49406,55503,'2000-03-16','2001-03-16'),(49406,58981,'2001-03-16','2002-03-16'),(49406,61075,'2002-03-16','9999-01-01'),(49407,47302,'1996-12-09','1997-12-09'),(49407,50916,'1997-12-09','1998-12-09'),(49407,54717,'1998-12-09','1999-12-09'),(49407,57419,'1999-12-09','2000-12-08'),(49407,58214,'2000-12-08','2001-12-08'),(49407,61143,'2001-12-08','9999-01-01'),(49408,40000,'1996-04-04','1997-04-04'),(49408,42611,'1997-04-04','1998-04-04'),(49408,42667,'1998-04-04','1999-04-04'),(49408,43248,'1999-04-04','1999-11-25'),(49409,40000,'1988-06-12','1989-06-12'),(49409,40365,'1989-06-12','1990-06-12'),(49409,41439,'1990-06-12','1991-06-12'),(49409,43452,'1991-06-12','1992-06-11'),(49409,45464,'1992-06-11','1993-06-11'),(49409,47178,'1993-06-11','1994-06-11'),(49409,51213,'1994-06-11','1995-06-11'),(49409,53470,'1995-06-11','1996-06-10'),(49409,55599,'1996-06-10','1997-06-10'),(49409,56479,'1997-06-10','1998-06-10'),(49409,57830,'1998-06-10','1999-06-10'),(49409,61280,'1999-06-10','2000-06-09'),(49409,63428,'2000-06-09','2001-06-09'),(49409,66329,'2001-06-09','2002-06-09'),(49409,68967,'2002-06-09','9999-01-01'),(49410,45191,'1994-11-30','1995-11-30'),(49410,49601,'1995-11-30','1996-11-29'),(49410,49886,'1996-11-29','1997-11-29'),(49410,51248,'1997-11-29','1998-11-29'),(49410,51242,'1998-11-29','1999-11-29'),(49410,54904,'1999-11-29','2000-11-28'),(49410,55229,'2000-11-28','2001-11-28'),(49410,59564,'2001-11-28','9999-01-01'),(49411,81213,'1989-02-13','1990-02-13'),(49411,82207,'1990-02-13','1991-02-13'),(49411,83544,'1991-02-13','1992-02-13'),(49411,84836,'1992-02-13','1993-02-12'),(49411,88861,'1993-02-12','1994-02-12'),(49411,91043,'1994-02-12','1995-02-12'),(49411,94883,'1995-02-12','1996-02-12'),(49411,95667,'1996-02-12','1997-02-11'),(49411,96037,'1997-02-11','1998-02-11'),(49411,97272,'1998-02-11','1999-02-11'),(49411,96786,'1999-02-11','2000-02-11'),(49411,96394,'2000-02-11','2001-02-10'),(49411,99063,'2001-02-10','2002-02-10'),(49411,103277,'2002-02-10','9999-01-01'),(49412,68665,'1992-10-04','1993-10-04'),(49412,72455,'1993-10-04','1994-10-04'),(49412,75331,'1994-10-04','1995-10-04'),(49412,76557,'1995-10-04','1996-10-03'),(49412,79109,'1996-10-03','1997-10-03'),(49412,83059,'1997-10-03','1998-10-03'),(49412,86130,'1998-10-03','1999-10-03'),(49412,88769,'1999-10-03','2000-10-02'),(49412,91782,'2000-10-02','2001-10-02'),(49412,93441,'2001-10-02','9999-01-01'),(49413,54091,'1997-11-07','1998-11-07'),(49413,57595,'1998-11-07','1999-11-07'),(49413,60643,'1999-11-07','2000-11-06'),(49413,63034,'2000-11-06','2001-11-06'),(49413,63978,'2001-11-06','2001-12-08'),(49414,67849,'1989-08-19','1990-08-19'),(49414,68996,'1990-08-19','1991-08-19'),(49414,72151,'1991-08-19','1992-08-18'),(49414,74759,'1992-08-18','1993-08-18'),(49414,74831,'1993-08-18','1994-08-18'),(49414,75955,'1994-08-18','1995-08-18'),(49414,78262,'1995-08-18','1996-08-17'),(49414,78987,'1996-08-17','1997-08-17'),(49414,82124,'1997-08-17','1998-08-17'),(49414,83126,'1998-08-17','1999-08-17'),(49414,84369,'1999-08-17','2000-08-16'),(49414,86964,'2000-08-16','2001-08-16'),(49414,87740,'2001-08-16','9999-01-01'),(49415,42131,'1990-03-11','1991-03-11'),(49415,43740,'1991-03-11','1992-03-10'),(49415,48134,'1992-03-10','1993-03-10'),(49415,51163,'1993-03-10','1994-03-10'),(49415,50720,'1994-03-10','1995-03-10'),(49415,53039,'1995-03-10','1996-03-09'),(49415,55804,'1996-03-09','1997-03-09'),(49415,55676,'1997-03-09','1998-03-09'),(49415,56736,'1998-03-09','1999-03-09'),(49415,59324,'1999-03-09','2000-03-08'),(49415,61837,'2000-03-08','2001-03-08'),(49415,65725,'2001-03-08','2002-03-08'),(49415,65283,'2002-03-08','9999-01-01'),(49416,74276,'1993-09-12','1994-09-12'),(49416,77382,'1994-09-12','1995-09-12'),(49416,79662,'1995-09-12','1996-09-11'),(49416,80796,'1996-09-11','1997-09-11'),(49416,82317,'1997-09-11','1998-09-11'),(49416,86382,'1998-09-11','1999-09-11'),(49416,90642,'1999-09-11','2000-09-10'),(49416,94987,'2000-09-10','2001-09-10'),(49416,95845,'2001-09-10','9999-01-01'),(49417,40000,'1997-06-22','1998-06-22'),(49417,39906,'1998-06-22','1999-06-22'),(49417,39635,'1999-06-22','2000-06-21'),(49417,39572,'2000-06-21','2001-06-21'),(49417,40532,'2001-06-21','2002-06-21'),(49417,44949,'2002-06-21','9999-01-01'),(49418,54000,'1998-04-03','1999-04-03'),(49418,58475,'1999-04-03','2000-04-02'),(49418,60888,'2000-04-02','2001-04-02'),(49418,63955,'2001-04-02','2002-04-02'),(49418,66115,'2002-04-02','9999-01-01'),(49419,40000,'1990-04-01','1991-04-01'),(49419,43176,'1991-04-01','1992-03-31'),(49419,46491,'1992-03-31','1993-03-31'),(49419,46970,'1993-03-31','1994-03-31'),(49419,49067,'1994-03-31','1995-03-31'),(49419,53312,'1995-03-31','1996-03-30'),(49419,55693,'1996-03-30','1997-03-30'),(49419,60102,'1997-03-30','1998-03-30'),(49419,61750,'1998-03-30','1999-03-30'),(49419,64857,'1999-03-30','2000-03-29'),(49419,69099,'2000-03-29','2001-03-29'),(49419,69152,'2001-03-29','2002-03-29'),(49419,68780,'2002-03-29','9999-01-01'),(49420,85285,'1986-12-08','1987-12-08'),(49420,87455,'1987-12-08','1988-12-07'),(49420,87259,'1988-12-07','1989-12-07'),(49420,87816,'1989-12-07','1990-12-07'),(49420,92053,'1990-12-07','1991-12-07'),(49420,92048,'1991-12-07','1992-12-06'),(49420,94497,'1992-12-06','1993-12-06'),(49420,96661,'1993-12-06','1994-12-06'),(49420,99373,'1994-12-06','1995-12-06'),(49420,99626,'1995-12-06','1996-12-05'),(49420,99965,'1996-12-05','1997-12-05'),(49420,100705,'1997-12-05','1998-12-05'),(49420,103085,'1998-12-05','1999-12-05'),(49420,106252,'1999-12-05','2000-12-04'),(49420,108622,'2000-12-04','2001-12-04'),(49420,111877,'2001-12-04','9999-01-01'),(49421,80101,'1985-07-08','1986-07-08'),(49421,83642,'1986-07-08','1987-07-08'),(49421,86662,'1987-07-08','1988-07-07'),(49421,88471,'1988-07-07','1989-07-07'),(49421,91047,'1989-07-07','1990-07-07'),(49421,94118,'1990-07-07','1991-07-07'),(49421,94281,'1991-07-07','1992-07-06'),(49421,97510,'1992-07-06','1993-07-06'),(49421,97604,'1993-07-06','1994-07-06'),(49421,101250,'1994-07-06','1995-07-06'),(49421,101008,'1995-07-06','1996-07-05'),(49421,101140,'1996-07-05','1997-07-05'),(49421,104425,'1997-07-05','1998-07-05'),(49421,106658,'1998-07-05','1999-07-05'),(49421,108757,'1999-07-05','2000-07-04'),(49421,111308,'2000-07-04','2001-07-04'),(49421,115631,'2001-07-04','2002-07-04'),(49421,118493,'2002-07-04','9999-01-01'),(49422,50293,'1998-04-04','1998-08-16'),(49423,40708,'1992-11-23','1993-11-23'),(49423,41655,'1993-11-23','1994-11-23'),(49423,42689,'1994-11-23','1995-11-23'),(49423,43901,'1995-11-23','1996-11-22'),(49423,46613,'1996-11-22','1997-11-22'),(49423,48398,'1997-11-22','1998-11-22'),(49423,48997,'1998-11-22','1999-10-18'),(49424,41867,'1996-06-11','1997-06-11'),(49424,41622,'1997-06-11','1998-06-11'),(49424,43856,'1998-06-11','1999-06-11'),(49424,45141,'1999-06-11','2000-06-10'),(49424,45808,'2000-06-10','2001-06-10'),(49424,48654,'2001-06-10','2002-06-10'),(49424,53028,'2002-06-10','9999-01-01'),(49425,75891,'1999-07-26','2000-07-25'),(49425,78439,'2000-07-25','2001-07-25'),(49425,77962,'2001-07-25','2002-07-25'),(49425,81177,'2002-07-25','9999-01-01'),(49426,40000,'1993-11-01','1994-11-01'),(49426,39962,'1994-11-01','1995-11-01'),(49426,42855,'1995-11-01','1996-10-31'),(49426,42390,'1996-10-31','1997-10-31'),(49426,44139,'1997-10-31','1998-10-31'),(49426,45116,'1998-10-31','1999-10-31'),(49426,47157,'1999-10-31','2000-10-30'),(49426,49392,'2000-10-30','2001-10-30'),(49426,50364,'2001-10-30','9999-01-01'),(49427,40000,'1992-09-07','1993-09-07'),(49427,40706,'1993-09-07','1994-09-07'),(49427,44289,'1994-09-07','1995-09-07'),(49427,44669,'1995-09-07','1996-09-06'),(49427,46736,'1996-09-06','1997-09-06'),(49427,46537,'1997-09-06','1998-09-06'),(49427,48030,'1998-09-06','1999-09-06'),(49427,50295,'1999-09-06','2000-09-05'),(49427,54374,'2000-09-05','2001-09-05'),(49427,54202,'2001-09-05','9999-01-01'),(49428,40000,'1988-01-31','1989-01-30'),(49428,41287,'1989-01-30','1990-01-30'),(49428,43190,'1990-01-30','1991-01-30'),(49428,43772,'1991-01-30','1992-01-30'),(49428,44990,'1992-01-30','1993-01-29'),(49428,47150,'1993-01-29','1994-01-29'),(49428,49297,'1994-01-29','1995-01-29'),(49428,51449,'1995-01-29','1996-01-29'),(49428,51869,'1996-01-29','1996-10-12'),(49429,40000,'1997-02-18','1998-02-18'),(49429,42019,'1998-02-18','1999-02-18'),(49429,43514,'1999-02-18','2000-02-18'),(49429,45938,'2000-02-18','2001-02-17'),(49429,47628,'2001-02-17','2002-02-17'),(49429,49579,'2002-02-17','9999-01-01'),(49430,41112,'1998-04-06','1999-04-06'),(49430,45191,'1999-04-06','2000-04-05'),(49430,46589,'2000-04-05','2001-04-05'),(49430,48770,'2001-04-05','2002-04-04'),(49430,48752,'2002-04-04','9999-01-01'),(49431,40000,'1996-11-06','1997-11-06'),(49431,41333,'1997-11-06','1998-04-22'),(49432,40000,'1995-05-18','1996-05-17'),(49432,41923,'1996-05-17','1997-05-17'),(49432,41795,'1997-05-17','1998-05-17'),(49432,43274,'1998-05-17','1999-05-17'),(49432,46158,'1999-05-17','2000-05-16'),(49432,50106,'2000-05-16','2001-05-16'),(49432,52604,'2001-05-16','2002-05-16'),(49432,52277,'2002-05-16','9999-01-01'),(49433,40000,'1994-10-11','1995-10-11'),(49433,43530,'1995-10-11','1996-10-10'),(49433,44777,'1996-10-10','1997-10-10'),(49433,46570,'1997-10-10','1998-10-10'),(49433,46585,'1998-10-10','1999-10-10'),(49433,49136,'1999-10-10','2000-10-09'),(49433,50914,'2000-10-09','2001-10-09'),(49433,52194,'2001-10-09','9999-01-01'),(49434,40000,'1985-07-01','1986-07-01'),(49434,41128,'1986-07-01','1987-07-01'),(49434,42317,'1987-07-01','1988-06-30'),(49434,43073,'1988-06-30','1989-06-30'),(49434,45397,'1989-06-30','1990-06-30'),(49434,48486,'1990-06-30','1991-06-30'),(49434,52343,'1991-06-30','1992-06-29'),(49434,52142,'1992-06-29','1993-06-29'),(49434,54555,'1993-06-29','1994-06-29'),(49434,55188,'1994-06-29','1995-06-29'),(49434,58729,'1995-06-29','1996-06-28'),(49434,59983,'1996-06-28','1997-06-28'),(49434,61364,'1997-06-28','1998-06-28'),(49434,61088,'1998-06-28','1999-06-28'),(49434,62952,'1999-06-28','2000-06-27'),(49434,66828,'2000-06-27','2001-06-27'),(49434,67722,'2001-06-27','2002-06-27'),(49434,68254,'2002-06-27','9999-01-01'),(49435,69676,'1987-06-23','1988-06-22'),(49435,69222,'1988-06-22','1989-06-22'),(49435,68790,'1989-06-22','1990-06-22'),(49435,68360,'1990-06-22','1991-06-22'),(49435,71909,'1991-06-22','1992-06-21'),(49435,75188,'1992-06-21','1993-06-21'),(49435,76058,'1993-06-21','1994-06-21'),(49435,77041,'1994-06-21','1995-06-21'),(49435,80055,'1995-06-21','1996-06-20'),(49435,80652,'1996-06-20','1997-06-20'),(49435,80759,'1997-06-20','1998-06-20'),(49435,85004,'1998-06-20','1999-06-20'),(49435,88268,'1999-06-20','2000-06-19'),(49435,88248,'2000-06-19','2001-06-19'),(49435,92219,'2001-06-19','2002-06-19'),(49435,94180,'2002-06-19','9999-01-01'),(49436,54858,'1995-08-19','1996-08-18'),(49436,58801,'1996-08-18','1997-08-18'),(49436,63036,'1997-08-18','1998-08-18'),(49436,64394,'1998-08-18','1999-08-18'),(49436,67566,'1999-08-18','2000-08-17'),(49436,71768,'2000-08-17','2001-08-17'),(49436,72976,'2001-08-17','9999-01-01'),(49437,40000,'1988-12-27','1989-12-27'),(49437,42888,'1989-12-27','1990-12-27'),(49437,47194,'1990-12-27','1991-12-27'),(49437,51358,'1991-12-27','1992-12-26'),(49437,53363,'1992-12-26','1993-12-26'),(49437,55841,'1993-12-26','1994-12-26'),(49437,60090,'1994-12-26','1995-12-26'),(49437,64087,'1995-12-26','1996-12-25'),(49437,67273,'1996-12-25','1997-12-25'),(49437,66967,'1997-12-25','1998-12-25'),(49437,67373,'1998-12-25','1999-12-25'),(49437,69192,'1999-12-25','2000-12-24'),(49437,70053,'2000-12-24','2001-12-24'),(49437,71454,'2001-12-24','9999-01-01'),(49438,59282,'1986-12-22','1987-12-22'),(49438,60305,'1987-12-22','1988-12-21'),(49438,61858,'1988-12-21','1989-12-21'),(49438,63074,'1989-12-21','1990-12-21'),(49438,65448,'1990-12-21','1991-12-21'),(49438,65548,'1991-12-21','1992-12-20'),(49438,66149,'1992-12-20','1993-12-20'),(49438,69907,'1993-12-20','1994-12-20'),(49438,72061,'1994-12-20','1995-12-20'),(49438,71981,'1995-12-20','1996-12-19'),(49438,71821,'1996-12-19','1997-12-19'),(49438,72313,'1997-12-19','1998-12-19'),(49438,76697,'1998-12-19','1999-12-19'),(49438,79349,'1999-12-19','2000-12-18'),(49438,79382,'2000-12-18','2001-12-18'),(49438,80702,'2001-12-18','9999-01-01'),(49439,63948,'1999-05-06','2000-05-05'),(49439,64240,'2000-05-05','2001-05-05'),(49439,65656,'2001-05-05','2002-05-05'),(49439,69897,'2002-05-05','9999-01-01'),(49440,46892,'1985-03-15','1986-03-15'),(49440,50054,'1986-03-15','1987-03-15'),(49440,49816,'1987-03-15','1988-03-14'),(49440,52808,'1988-03-14','1989-03-14'),(49440,52937,'1989-03-14','1990-03-14'),(49440,55675,'1990-03-14','1991-03-14'),(49440,57318,'1991-03-14','1992-02-10'),(49441,40000,'1998-05-04','1999-05-04'),(49441,43609,'1999-05-04','2000-05-03'),(49441,48052,'2000-05-03','2001-05-03'),(49441,48465,'2001-05-03','2002-05-03'),(49441,48064,'2002-05-03','9999-01-01'),(49442,47637,'1994-05-25','1995-05-25'),(49442,48930,'1995-05-25','1996-05-24'),(49442,52986,'1996-05-24','1997-05-24'),(49442,53283,'1997-05-24','1998-05-24'),(49442,54043,'1998-05-24','1999-05-24'),(49442,56937,'1999-05-24','2000-05-23'),(49442,61030,'2000-05-23','2001-05-23'),(49442,60615,'2001-05-23','2002-05-23'),(49442,62533,'2002-05-23','9999-01-01'),(49443,40000,'1985-11-23','1986-11-23'),(49443,41221,'1986-11-23','1987-11-23'),(49443,44902,'1987-11-23','1988-11-22'),(49443,48051,'1988-11-22','1989-11-22'),(49443,49858,'1989-11-22','1990-11-22'),(49443,52543,'1990-11-22','1991-11-22'),(49443,56281,'1991-11-22','1992-11-21'),(49443,58876,'1992-11-21','1993-11-21'),(49443,62144,'1993-11-21','1994-11-21'),(49443,65596,'1994-11-21','1995-11-21'),(49443,69668,'1995-11-21','1996-11-20'),(49443,71933,'1996-11-20','1997-11-20'),(49443,72673,'1997-11-20','1998-11-20'),(49443,75097,'1998-11-20','1999-11-20'),(49443,78852,'1999-11-20','2000-11-19'),(49443,82048,'2000-11-19','2001-11-19'),(49443,83608,'2001-11-19','9999-01-01'),(49444,47574,'1987-09-11','1988-09-10'),(49444,49837,'1988-09-10','1989-09-10'),(49444,54204,'1989-09-10','1990-09-10'),(49444,53884,'1990-09-10','1991-09-10'),(49444,57903,'1991-09-10','1992-09-09'),(49444,58193,'1992-09-09','1993-09-09'),(49444,58481,'1993-09-09','1994-09-09'),(49444,60294,'1994-09-09','1995-09-09'),(49444,61286,'1995-09-09','1996-09-08'),(49444,65596,'1996-09-08','1997-09-08'),(49444,69172,'1997-09-08','1998-09-08'),(49444,70619,'1998-09-08','1999-09-08'),(49444,70849,'1999-09-08','2000-09-07'),(49444,75210,'2000-09-07','2001-09-07'),(49444,78615,'2001-09-07','9999-01-01'),(49445,56030,'1992-07-31','1993-07-31'),(49445,59039,'1993-07-31','1993-09-04'),(49446,44764,'1993-02-14','1994-02-14'),(49446,45820,'1994-02-14','1995-02-14'),(49446,45712,'1995-02-14','1996-02-14'),(49446,46934,'1996-02-14','1997-02-13'),(49446,46858,'1997-02-13','1998-02-13'),(49446,49187,'1998-02-13','1999-02-13'),(49446,52329,'1999-02-13','2000-02-13'),(49446,55314,'2000-02-13','2001-02-12'),(49446,57145,'2001-02-12','2002-02-12'),(49446,60129,'2002-02-12','9999-01-01'),(49447,44569,'1990-01-01','1991-01-01'),(49447,47882,'1991-01-01','1992-01-01'),(49447,51786,'1992-01-01','1992-12-31'),(49447,54088,'1992-12-31','1993-10-28'),(49448,40000,'1990-03-18','1991-03-18'),(49448,44405,'1991-03-18','1992-03-17'),(49448,47114,'1992-03-17','1993-03-17'),(49448,51169,'1993-03-17','1994-03-17'),(49448,52728,'1994-03-17','1995-03-17'),(49448,55861,'1995-03-17','1996-03-16'),(49448,56018,'1996-03-16','1997-03-16'),(49448,56178,'1997-03-16','1998-03-16'),(49448,59701,'1998-03-16','1999-03-16'),(49448,62861,'1999-03-16','2000-03-15'),(49448,66748,'2000-03-15','2001-03-15'),(49448,66326,'2001-03-15','2002-03-15'),(49448,67954,'2002-03-15','9999-01-01'),(49449,55905,'1986-02-28','1987-02-28'),(49449,60060,'1987-02-28','1988-02-28'),(49449,60614,'1988-02-28','1989-02-27'),(49449,62856,'1989-02-27','1990-02-27'),(49449,65820,'1990-02-27','1991-02-27'),(49449,66330,'1991-02-27','1992-02-27'),(49449,70526,'1992-02-27','1993-02-26'),(49449,70452,'1993-02-26','1994-02-26'),(49449,71200,'1994-02-26','1995-02-26'),(49449,72168,'1995-02-26','1996-02-26'),(49449,75961,'1996-02-26','1997-02-25'),(49449,75612,'1997-02-25','1998-02-25'),(49449,76165,'1998-02-25','1999-02-25'),(49449,76178,'1999-02-25','2000-02-25'),(49449,76686,'2000-02-25','2001-02-24'),(49449,76211,'2001-02-24','2002-02-24'),(49449,77691,'2002-02-24','9999-01-01'),(49450,40000,'1998-05-17','1999-05-17'),(49450,39847,'1999-05-17','2000-05-16'),(49450,40678,'2000-05-16','2001-05-16'),(49450,41257,'2001-05-16','2002-05-16'),(49450,45449,'2002-05-16','9999-01-01'),(49451,77086,'1998-11-02','1999-07-26'),(49452,59855,'1990-07-04','1991-07-04'),(49452,60867,'1991-07-04','1992-07-03'),(49452,60499,'1992-07-03','1993-07-03'),(49452,62911,'1993-07-03','1994-07-03'),(49452,66711,'1994-07-03','1995-07-03'),(49452,66897,'1995-07-03','1996-07-02'),(49452,69452,'1996-07-02','1997-07-02'),(49452,73032,'1997-07-02','1998-07-02'),(49452,74682,'1998-07-02','1999-07-02'),(49452,75387,'1999-07-02','2000-07-01'),(49452,75660,'2000-07-01','2001-07-01'),(49452,75350,'2001-07-01','2002-07-01'),(49452,76763,'2002-07-01','9999-01-01'),(49453,46647,'1995-02-09','1996-02-09'),(49453,46357,'1996-02-09','1997-02-08'),(49453,49233,'1997-02-08','1998-02-08'),(49453,52353,'1998-02-08','1999-02-08'),(49453,53654,'1999-02-08','2000-02-08'),(49453,54191,'2000-02-08','2001-02-07'),(49453,55272,'2001-02-07','2002-02-07'),(49453,58396,'2002-02-07','9999-01-01'),(49454,49808,'1988-02-05','1989-02-04'),(49454,50642,'1989-02-04','1990-02-04'),(49454,50878,'1990-02-04','1991-02-04'),(49454,52850,'1991-02-04','1992-02-04'),(49454,56687,'1992-02-04','1993-02-03'),(49454,59059,'1993-02-03','1994-02-03'),(49454,58674,'1994-02-03','1995-02-03'),(49454,59420,'1995-02-03','1996-02-03'),(49454,59778,'1996-02-03','1997-02-02'),(49454,59296,'1997-02-02','1998-02-02'),(49454,61514,'1998-02-02','1999-02-02'),(49454,62788,'1999-02-02','2000-02-02'),(49454,62444,'2000-02-02','2001-02-01'),(49454,64024,'2001-02-01','2002-02-01'),(49454,68081,'2002-02-01','9999-01-01'),(49455,51113,'1986-09-24','1987-09-24'),(49455,53446,'1987-09-24','1988-09-23'),(49455,56955,'1988-09-23','1989-09-23'),(49455,57496,'1989-09-23','1990-09-23'),(49455,60180,'1990-09-23','1991-09-23'),(49455,63215,'1991-09-23','1992-09-22'),(49455,63311,'1992-09-22','1993-09-22'),(49455,67616,'1993-09-22','1994-09-22'),(49455,70066,'1994-09-22','1995-09-22'),(49455,70409,'1995-09-22','1996-09-21'),(49455,74505,'1996-09-21','1997-09-21'),(49455,77125,'1997-09-21','1998-09-21'),(49455,79463,'1998-09-21','1999-09-21'),(49455,83002,'1999-09-21','2000-09-20'),(49455,85397,'2000-09-20','2001-09-20'),(49455,85098,'2001-09-20','9999-01-01'),(49456,49413,'1987-01-14','1988-01-14'),(49456,53273,'1988-01-14','1989-01-13'),(49456,53443,'1989-01-13','1990-01-13'),(49456,57013,'1990-01-13','1991-01-13'),(49456,57491,'1991-01-13','1992-01-13'),(49456,61368,'1992-01-13','1993-01-12'),(49456,61677,'1993-01-12','1994-01-12'),(49456,65993,'1994-01-12','1995-01-12'),(49456,66384,'1995-01-12','1996-01-12'),(49456,67425,'1996-01-12','1997-01-11'),(49456,68366,'1997-01-11','1998-01-11'),(49456,68296,'1998-01-11','1999-01-11'),(49456,70122,'1999-01-11','2000-01-11'),(49456,69960,'2000-01-11','2001-01-10'),(49456,69839,'2001-01-10','2002-01-10'),(49456,73582,'2002-01-10','9999-01-01'),(49457,40000,'1988-04-04','1989-04-04'),(49457,43615,'1989-04-04','1990-04-04'),(49457,46409,'1990-04-04','1991-04-03'),(49457,50344,'1991-04-03','1992-04-02'),(49457,52485,'1992-04-02','1993-04-02'),(49457,55972,'1993-04-02','1994-04-02'),(49457,55487,'1994-04-02','1995-04-03'),(49457,59453,'1995-04-03','1996-04-01'),(49457,61887,'1996-04-01','1997-04-01'),(49457,63907,'1997-04-01','1998-04-01'),(49457,64553,'1998-04-01','1999-04-01'),(49457,64585,'1999-04-01','2000-03-31'),(49457,64957,'2000-03-31','2001-03-31'),(49457,65381,'2001-03-31','2002-03-31'),(49457,66123,'2002-03-31','9999-01-01'),(49458,65331,'1986-10-16','1987-10-16'),(49458,68462,'1987-10-16','1988-10-15'),(49458,71008,'1988-10-15','1989-10-15'),(49458,74444,'1989-10-15','1990-10-15'),(49458,75705,'1990-10-15','1991-05-26'),(49459,50989,'1987-08-10','1988-08-09'),(49459,51897,'1988-08-09','1989-08-09'),(49459,53166,'1989-08-09','1990-08-09'),(49459,55871,'1990-08-09','1991-08-09'),(49459,59487,'1991-08-09','1992-08-08'),(49459,62737,'1992-08-08','1993-08-08'),(49459,63516,'1993-08-08','1994-08-08'),(49459,63851,'1994-08-08','1995-08-08'),(49459,66131,'1995-08-08','1996-08-07'),(49459,66067,'1996-08-07','1997-08-07'),(49459,69832,'1997-08-07','1998-08-07'),(49459,71482,'1998-08-07','1999-08-07'),(49459,75909,'1999-08-07','2000-08-06'),(49459,77287,'2000-08-06','2001-08-06'),(49459,78576,'2001-08-06','9999-01-01'),(49460,45342,'1994-07-21','1995-07-21'),(49460,46157,'1995-07-21','1996-07-20'),(49460,46655,'1996-07-20','1997-07-20'),(49460,46632,'1997-07-20','1998-07-20'),(49460,48793,'1998-07-20','1999-07-20'),(49460,51502,'1999-07-20','2000-07-19'),(49460,55878,'2000-07-19','2001-07-19'),(49460,59738,'2001-07-19','2002-07-19'),(49460,59420,'2002-07-19','9999-01-01'),(49461,60961,'1995-08-19','1996-08-18'),(49461,65256,'1996-08-18','1997-08-18'),(49461,67819,'1997-08-18','1998-08-18'),(49461,69379,'1998-08-18','1999-08-18'),(49461,73844,'1999-08-18','2000-08-17'),(49461,77660,'2000-08-17','2001-08-17'),(49461,81526,'2001-08-17','9999-01-01'),(49462,85715,'1994-01-05','1995-01-05'),(49462,86444,'1995-01-05','1996-01-05'),(49462,88198,'1996-01-05','1997-01-04'),(49462,89496,'1997-01-04','1998-01-04'),(49462,89119,'1998-01-04','1999-01-04'),(49462,90225,'1999-01-04','2000-01-04'),(49462,90451,'2000-01-04','2001-01-03'),(49462,94708,'2001-01-03','2002-01-03'),(49462,99126,'2002-01-03','9999-01-01'),(49463,40000,'1988-10-27','1989-10-27'),(49463,41770,'1989-10-27','1990-10-27'),(49463,43570,'1990-10-27','1991-10-27'),(49463,46530,'1991-10-27','1992-10-25'),(49463,50117,'1992-10-25','1993-10-26'),(49463,50324,'1993-10-26','1994-10-26'),(49463,53682,'1994-10-26','1995-10-26'),(49463,53987,'1995-10-26','1996-10-25'),(49463,55506,'1996-10-25','1997-10-25'),(49463,56298,'1997-10-25','1998-10-25'),(49463,57928,'1998-10-25','1999-10-25'),(49463,60106,'1999-10-25','2000-10-24'),(49463,64052,'2000-10-24','2001-10-24'),(49463,67166,'2001-10-24','9999-01-01'),(49464,73678,'1999-09-10','2000-09-09'),(49464,75364,'2000-09-09','2001-09-09'),(49464,75519,'2001-09-09','9999-01-01'),(49465,116448,'1989-02-15','1990-02-15'),(49465,119390,'1990-02-15','1991-02-15'),(49465,120356,'1991-02-15','1992-02-15'),(49465,123001,'1992-02-15','1993-02-14'),(49465,122526,'1993-02-14','1994-02-14'),(49465,122828,'1994-02-14','1995-02-14'),(49465,123768,'1995-02-14','1996-02-14'),(49465,124972,'1996-02-14','1997-02-13'),(49465,126897,'1997-02-13','1998-02-13'),(49465,130257,'1998-02-13','1999-02-13'),(49465,130562,'1999-02-13','2000-02-13'),(49465,130146,'2000-02-13','2001-02-12'),(49465,133478,'2001-02-12','2002-02-12'),(49465,135536,'2002-02-12','9999-01-01'),(49466,65467,'1994-07-18','1995-07-18'),(49466,67713,'1995-07-18','1996-07-17'),(49466,71994,'1996-07-17','1997-07-17'),(49466,71727,'1997-07-17','1998-07-17'),(49466,73993,'1998-07-17','1999-07-17'),(49466,76601,'1999-07-17','2000-07-16'),(49466,77418,'2000-07-16','2001-07-16'),(49466,77009,'2001-07-16','2002-07-16'),(49466,79932,'2002-07-16','9999-01-01'),(49467,40000,'1985-12-26','1986-12-26'),(49467,40993,'1986-12-26','1987-12-26'),(49467,43306,'1987-12-26','1988-12-25'),(49467,47439,'1988-12-25','1989-12-25'),(49467,50996,'1989-12-25','1990-12-25'),(49467,51456,'1990-12-25','1991-12-25'),(49467,52741,'1991-12-25','1992-12-24'),(49467,56290,'1992-12-24','1993-12-24'),(49467,60466,'1993-12-24','1994-12-24'),(49467,64518,'1994-12-24','1995-12-24'),(49467,64063,'1995-12-24','1996-12-23'),(49467,68491,'1996-12-23','1997-12-23'),(49467,69753,'1997-12-23','1998-12-23'),(49467,72878,'1998-12-23','1999-12-23'),(49467,73330,'1999-12-23','2000-12-22'),(49467,74500,'2000-12-22','2001-05-09'),(49468,50544,'1994-07-28','1995-07-28'),(49468,52396,'1995-07-28','1996-05-28'),(49469,40000,'1987-10-19','1988-10-18'),(49469,41735,'1988-10-18','1989-10-18'),(49469,42795,'1989-10-18','1990-10-18'),(49469,44407,'1990-10-18','1991-10-18'),(49469,46699,'1991-10-18','1992-10-17'),(49469,50088,'1992-10-17','1993-10-17'),(49469,53981,'1993-10-17','1994-10-17'),(49469,53817,'1994-10-17','1995-10-17'),(49469,58093,'1995-10-17','1996-10-16'),(49469,59151,'1996-10-16','1997-10-16'),(49469,63327,'1997-10-16','1998-10-16'),(49469,65317,'1998-10-16','1999-10-16'),(49469,68505,'1999-10-16','2000-10-15'),(49469,72234,'2000-10-15','2001-10-15'),(49469,75600,'2001-10-15','9999-01-01'),(49470,40000,'1999-05-16','2000-05-15'),(49470,43932,'2000-05-15','2001-05-15'),(49470,46563,'2001-05-15','2002-05-15'),(49470,49245,'2002-05-15','9999-01-01'),(49471,94061,'1988-12-06','1989-12-06'),(49471,97785,'1989-12-06','1990-12-06'),(49471,100503,'1990-12-06','1991-12-06'),(49471,104733,'1991-12-06','1992-12-05'),(49471,108066,'1992-12-05','1993-12-05'),(49471,109561,'1993-12-05','1994-12-05'),(49471,111792,'1994-12-05','1995-12-05'),(49471,115269,'1995-12-05','1996-12-04'),(49471,119016,'1996-12-04','1997-12-04'),(49471,121992,'1997-12-04','1998-12-04'),(49471,123790,'1998-12-04','1999-12-04'),(49471,124202,'1999-12-04','2000-12-03'),(49471,128062,'2000-12-03','2001-12-03'),(49471,131478,'2001-12-03','9999-01-01'),(49472,60380,'1986-01-06','1987-01-06'),(49472,60570,'1987-01-06','1988-01-06'),(49472,63969,'1988-01-06','1989-01-05'),(49472,64029,'1989-01-05','1990-01-05'),(49472,67194,'1990-01-05','1991-01-05'),(49472,68487,'1991-01-05','1992-01-05'),(49472,68608,'1992-01-05','1993-01-04'),(49472,71591,'1993-01-04','1994-01-04'),(49472,75597,'1994-01-04','1995-01-04'),(49472,77185,'1995-01-04','1996-01-04'),(49472,79394,'1996-01-04','1997-01-03'),(49472,81726,'1997-01-03','1998-01-03'),(49472,82611,'1998-01-03','1999-01-03'),(49472,86395,'1999-01-03','2000-01-03'),(49472,89930,'2000-01-03','2001-01-02'),(49472,90984,'2001-01-02','2002-01-02'),(49472,91545,'2002-01-02','9999-01-01'),(49473,40000,'1987-09-07','1988-09-06'),(49473,40118,'1988-09-06','1989-09-06'),(49473,42498,'1989-09-06','1990-09-06'),(49473,44927,'1990-09-06','1991-09-06'),(49473,48750,'1991-09-06','1992-09-05'),(49473,52084,'1992-09-05','1993-09-05'),(49473,56151,'1993-09-05','1994-09-05'),(49473,58652,'1994-09-05','1995-09-05'),(49473,60674,'1995-09-05','1996-09-04'),(49473,63529,'1996-09-04','1997-09-04'),(49473,67168,'1997-09-04','1998-09-04'),(49473,69009,'1998-09-04','1999-09-04'),(49473,70592,'1999-09-04','2000-09-03'),(49473,74072,'2000-09-03','2001-09-03'),(49473,76473,'2001-09-03','9999-01-01'),(49474,63113,'1997-11-21','1998-11-21'),(49474,62849,'1998-11-21','1999-11-21'),(49474,64983,'1999-11-21','2000-11-20'),(49474,68701,'2000-11-20','2001-11-20'),(49474,71588,'2001-11-20','9999-01-01'),(49475,40000,'1997-03-28','1998-03-28'),(49475,40837,'1998-03-28','1999-03-28'),(49475,40405,'1999-03-28','2000-03-27'),(49475,41434,'2000-03-27','2001-03-27'),(49475,45342,'2001-03-27','2002-03-27'),(49475,49058,'2002-03-27','9999-01-01'),(49476,40560,'1999-05-14','2000-02-06'),(49477,40000,'1998-08-05','1999-08-05'),(49477,40131,'1999-08-05','2000-08-04'),(49477,41477,'2000-08-04','2001-08-04'),(49477,42355,'2001-08-04','9999-01-01'),(49478,85561,'1986-07-19','1987-07-19'),(49478,88550,'1987-07-19','1988-07-18'),(49478,88738,'1988-07-18','1989-07-18'),(49478,89406,'1989-07-18','1990-07-18'),(49478,90916,'1990-07-18','1991-07-18'),(49478,92354,'1991-07-18','1992-07-17'),(49478,96178,'1992-07-17','1993-07-17'),(49478,98190,'1993-07-17','1994-07-17'),(49478,101532,'1994-07-17','1995-07-17'),(49478,102580,'1995-07-17','1996-07-16'),(49478,104438,'1996-07-16','1997-07-16'),(49478,106098,'1997-07-16','1998-07-16'),(49478,108374,'1998-07-16','1999-07-16'),(49478,110363,'1999-07-16','2000-07-15'),(49478,111551,'2000-07-15','2001-07-15'),(49478,116040,'2001-07-15','2002-07-15'),(49478,116489,'2002-07-15','9999-01-01'),(49479,41700,'1994-05-26','1995-05-26'),(49479,43062,'1995-05-26','1996-05-25'),(49479,45591,'1996-05-25','1997-05-25'),(49479,49742,'1997-05-25','1997-10-14'),(49480,48363,'1993-04-21','1994-04-21'),(49480,50683,'1994-04-21','1995-04-21'),(49480,54632,'1995-04-21','1996-04-20'),(49480,57482,'1996-04-20','1997-04-20'),(49480,57467,'1997-04-20','1998-04-20'),(49480,57293,'1998-04-20','1999-04-20'),(49480,57595,'1999-04-20','2000-04-19'),(49480,58347,'2000-04-19','2001-04-19'),(49480,62204,'2001-04-19','2002-04-19'),(49480,62984,'2002-04-19','9999-01-01'),(49481,40000,'1988-03-11','1989-03-11'),(49481,43262,'1989-03-11','1990-03-11'),(49481,47294,'1990-03-11','1991-03-11'),(49481,48872,'1991-03-11','1992-03-10'),(49481,48397,'1992-03-10','1993-03-10'),(49481,50793,'1993-03-10','1994-03-10'),(49481,54291,'1994-03-10','1995-03-10'),(49481,54427,'1995-03-10','1996-03-09'),(49481,54374,'1996-03-09','1997-03-09'),(49481,56257,'1997-03-09','1998-03-09'),(49481,57125,'1998-03-09','1999-03-09'),(49481,60883,'1999-03-09','2000-03-08'),(49481,64514,'2000-03-08','2001-03-08'),(49481,65651,'2001-03-08','2002-03-08'),(49481,66887,'2002-03-08','9999-01-01'),(49482,40000,'1993-03-20','1994-03-20'),(49482,43734,'1994-03-20','1995-03-20'),(49482,43571,'1995-03-20','1996-03-19'),(49482,47355,'1996-03-19','1997-03-19'),(49482,49530,'1997-03-19','1998-03-19'),(49482,53532,'1998-03-19','1999-03-19'),(49482,57971,'1999-03-19','2000-03-18'),(49482,57631,'2000-03-18','2001-03-18'),(49482,59623,'2001-03-18','2002-03-18'),(49482,61346,'2002-03-18','9999-01-01'),(49483,51209,'1993-05-08','1994-05-08'),(49483,52962,'1994-05-08','1995-05-08'),(49483,54139,'1995-05-08','1996-05-07'),(49483,58196,'1996-05-07','1997-05-07'),(49483,57697,'1997-05-07','1998-05-07'),(49483,59052,'1998-05-07','1999-05-07'),(49483,58809,'1999-05-07','2000-05-06'),(49483,61204,'2000-05-06','2001-05-06'),(49483,64576,'2001-05-06','2002-05-06'),(49483,66227,'2002-05-06','9999-01-01'),(49484,53727,'1996-03-09','1997-03-09'),(49484,53725,'1997-03-09','1998-03-09'),(49484,54667,'1998-03-09','1999-03-09'),(49484,58127,'1999-03-09','2000-03-08'),(49484,61099,'2000-03-08','2001-03-08'),(49484,65033,'2001-03-08','2002-03-08'),(49484,64964,'2002-03-08','9999-01-01'),(49485,73111,'1986-07-13','1987-07-13'),(49485,75130,'1987-07-13','1988-07-12'),(49485,75470,'1988-07-12','1989-07-12'),(49485,75487,'1989-07-12','1990-07-12'),(49485,78418,'1990-07-12','1991-07-12'),(49485,80004,'1991-07-12','1992-07-11'),(49485,79992,'1992-07-11','1993-07-11'),(49485,81447,'1993-07-11','1994-07-11'),(49485,83356,'1994-07-11','1995-07-11'),(49485,87524,'1995-07-11','1996-07-10'),(49485,91362,'1996-07-10','1997-07-10'),(49485,92490,'1997-07-10','1998-07-10'),(49485,93053,'1998-07-10','1999-07-10'),(49485,93734,'1999-07-10','2000-07-09'),(49485,96619,'2000-07-09','2001-07-09'),(49485,97219,'2001-07-09','2002-07-09'),(49485,100080,'2002-07-09','9999-01-01'),(49486,56588,'1989-05-20','1990-05-20'),(49486,59945,'1990-05-20','1991-05-20'),(49486,63369,'1991-05-20','1992-05-19'),(49486,67051,'1992-05-19','1993-05-19'),(49486,71405,'1993-05-19','1994-05-19'),(49486,73882,'1994-05-19','1995-05-19'),(49486,73430,'1995-05-19','1996-05-18'),(49486,74009,'1996-05-18','1997-05-18'),(49486,77392,'1997-05-18','1998-05-18'),(49486,79951,'1998-05-18','1999-05-18'),(49486,81137,'1999-05-18','2000-05-17'),(49486,83052,'2000-05-17','2001-05-17'),(49486,85787,'2001-05-17','2002-05-17'),(49486,87897,'2002-05-17','9999-01-01'),(49487,79967,'1997-03-08','1998-03-08'),(49487,84220,'1998-03-08','1999-03-08'),(49487,87037,'1999-03-08','2000-03-07'),(49487,86673,'2000-03-07','2001-03-07'),(49487,86805,'2001-03-07','2002-03-07'),(49487,89924,'2002-03-07','9999-01-01'),(49488,40000,'1999-10-14','2000-10-13'),(49488,40821,'2000-10-13','2001-10-13'),(49488,44074,'2001-10-13','2002-06-30'),(49489,42572,'1997-06-03','1998-06-03'),(49489,44433,'1998-06-03','1999-06-03'),(49489,45142,'1999-06-03','2000-06-02'),(49489,47700,'2000-06-02','2001-06-02'),(49489,51712,'2001-06-02','2002-06-02'),(49489,52307,'2002-06-02','9999-01-01'),(49490,52066,'1998-11-18','1999-11-18'),(49490,55137,'1999-11-18','2000-11-17'),(49490,58188,'2000-11-17','2001-11-17'),(49490,61314,'2001-11-17','9999-01-01'),(49491,77428,'1987-08-19','1988-08-18'),(49491,79525,'1988-08-18','1989-08-18'),(49491,82572,'1989-08-18','1990-08-18'),(49491,85582,'1990-08-18','1990-09-21'),(49492,50861,'1993-02-03','1994-02-03'),(49492,54548,'1994-02-03','1995-02-03'),(49492,57293,'1995-02-03','1996-02-03'),(49492,59393,'1996-02-03','1997-02-02'),(49492,63048,'1997-02-02','1998-02-02'),(49492,64601,'1998-02-02','1999-02-02'),(49492,67110,'1999-02-02','2000-02-02'),(49492,67083,'2000-02-02','2001-02-01'),(49492,67554,'2001-02-01','2002-02-01'),(49492,67626,'2002-02-01','9999-01-01'),(49493,40000,'1991-03-16','1992-03-15'),(49493,43881,'1992-03-15','1993-03-15'),(49493,47894,'1993-03-15','1994-03-15'),(49493,49670,'1994-03-15','1995-03-15'),(49493,52019,'1995-03-15','1996-03-14'),(49493,55094,'1996-03-14','1997-03-14'),(49493,58581,'1997-03-14','1998-03-14'),(49493,58736,'1998-03-14','1999-03-14'),(49493,62105,'1999-03-14','2000-03-13'),(49493,62272,'2000-03-13','2001-03-13'),(49493,66450,'2001-03-13','2002-03-13'),(49493,66048,'2002-03-13','9999-01-01'),(49494,45504,'1997-09-17','1998-09-17'),(49494,47311,'1998-09-17','1999-09-17'),(49494,47697,'1999-09-17','2000-09-16'),(49494,47537,'2000-09-16','2001-09-16'),(49494,51209,'2001-09-16','9999-01-01'),(49495,52306,'1985-05-24','1986-05-24'),(49495,55057,'1986-05-24','1987-05-24'),(49495,59443,'1987-05-24','1988-05-23'),(49495,59314,'1988-05-23','1989-05-23'),(49495,59470,'1989-05-23','1990-05-23'),(49495,62351,'1990-05-23','1991-05-23'),(49495,63565,'1991-05-23','1992-05-22'),(49495,65240,'1992-05-22','1993-05-22'),(49495,65605,'1993-05-22','1994-05-22'),(49495,69493,'1994-05-22','1995-05-22'),(49495,73110,'1995-05-22','1996-05-21'),(49495,74858,'1996-05-21','1997-05-21'),(49495,76674,'1997-05-21','1998-05-21'),(49495,79714,'1998-05-21','1999-05-21'),(49495,81207,'1999-05-21','2000-05-20'),(49495,82716,'2000-05-20','2001-05-20'),(49495,83682,'2001-05-20','2002-05-20'),(49495,85486,'2002-05-20','9999-01-01'),(49496,77746,'1987-03-05','1988-03-04'),(49496,78352,'1988-03-04','1989-03-04'),(49496,80547,'1989-03-04','1990-03-04'),(49496,84081,'1990-03-04','1991-03-04'),(49496,88529,'1991-03-04','1992-03-03'),(49496,88607,'1992-03-03','1993-03-03'),(49496,91596,'1993-03-03','1994-03-03'),(49496,94873,'1994-03-03','1995-03-03'),(49496,98190,'1995-03-03','1996-03-02'),(49496,102032,'1996-03-02','1997-03-02'),(49496,104687,'1997-03-02','1998-03-02'),(49496,105886,'1998-03-02','1999-03-02'),(49496,107174,'1999-03-02','2000-03-01'),(49496,110126,'2000-03-01','2001-03-01'),(49496,112726,'2001-03-01','2002-03-01'),(49496,113556,'2002-03-01','9999-01-01'),(49497,45144,'1986-11-11','1987-11-11'),(49497,44686,'1987-11-11','1988-11-10'),(49497,47290,'1988-11-10','1989-11-10'),(49497,50496,'1989-11-10','1990-11-10'),(49497,52155,'1990-11-10','1991-11-10'),(49497,52524,'1991-11-10','1992-11-09'),(49497,52282,'1992-11-09','1993-11-09'),(49497,53031,'1993-11-09','1994-11-09'),(49497,54769,'1994-11-09','1995-11-09'),(49497,54959,'1995-11-09','1996-11-08'),(49497,54482,'1996-11-08','1997-11-08'),(49497,58419,'1997-11-08','1998-11-08'),(49497,60682,'1998-11-08','1999-11-08'),(49497,63053,'1999-11-08','2000-11-07'),(49497,63869,'2000-11-07','2001-11-07'),(49497,66261,'2001-11-07','9999-01-01'),(49498,40000,'1993-11-03','1994-11-03'),(49498,41189,'1994-11-03','1995-11-03'),(49498,43852,'1995-11-03','1996-11-02'),(49498,48247,'1996-11-02','1997-11-02'),(49498,52187,'1997-11-02','1998-11-02'),(49498,52176,'1998-11-02','1999-11-02'),(49498,54521,'1999-11-02','2000-11-01'),(49498,58522,'2000-11-01','2001-11-01'),(49498,62174,'2001-11-01','9999-01-01'),(49499,49433,'1990-07-31','1991-07-31'),(49499,51728,'1991-07-31','1992-07-30'),(49499,51904,'1992-07-30','1993-07-30'),(49499,56193,'1993-07-30','1994-07-30'),(49499,56158,'1994-07-30','1995-07-30'),(49499,56649,'1995-07-30','1996-07-29'),(49499,60984,'1996-07-29','1997-07-29'),(49499,63125,'1997-07-29','1998-07-29'),(49499,65202,'1998-07-29','1999-07-29'),(49499,66448,'1999-07-29','2000-07-28'),(49499,70844,'2000-07-28','2001-07-28'),(49499,72057,'2001-07-28','2002-07-28'),(49499,75075,'2002-07-28','9999-01-01'),(49500,61949,'1996-07-06','1997-07-06'),(49500,65619,'1997-07-06','1998-07-06'),(49500,66835,'1998-07-06','1999-07-06'),(49500,69662,'1999-07-06','2000-04-30'),(49501,40000,'1985-02-12','1986-02-12'),(49501,44479,'1986-02-12','1987-02-12'),(49501,48464,'1987-02-12','1988-02-12'),(49501,52801,'1988-02-12','1989-02-11'),(49501,52647,'1989-02-11','1990-02-11'),(49501,55136,'1990-02-11','1991-02-11'),(49501,58707,'1991-02-11','1992-02-11'),(49501,60846,'1992-02-11','1993-02-10'),(49501,64617,'1993-02-10','1994-02-10'),(49501,67156,'1994-02-10','1995-02-10'),(49501,70009,'1995-02-10','1996-02-10'),(49501,74506,'1996-02-10','1997-02-09'),(49501,78634,'1997-02-09','1998-02-09'),(49501,82208,'1998-02-09','1999-02-09'),(49501,83905,'1999-02-09','2000-02-09'),(49501,85076,'2000-02-09','2001-02-08'),(49501,88202,'2001-02-08','2002-02-08'),(49501,90770,'2002-02-08','9999-01-01'),(49502,47152,'1994-06-22','1995-06-22'),(49502,50073,'1995-06-22','1996-06-21'),(49502,51545,'1996-06-21','1997-06-21'),(49502,54256,'1997-06-21','1998-06-21'),(49502,54323,'1998-06-21','1999-06-21'),(49502,58413,'1999-06-21','2000-06-20'),(49502,60431,'2000-06-20','2001-06-20'),(49502,60811,'2001-06-20','2002-06-20'),(49502,62963,'2002-06-20','9999-01-01'),(49503,75184,'1988-02-11','1988-06-11'),(49504,47174,'1998-06-28','1999-06-28'),(49504,51121,'1999-06-28','2000-06-27'),(49504,50679,'2000-06-27','2001-06-27'),(49504,50214,'2001-06-27','2002-06-27'),(49504,51030,'2002-06-27','9999-01-01'),(49505,46409,'1992-09-28','1993-09-28'),(49505,50145,'1993-09-28','1994-09-28'),(49505,50059,'1994-09-28','1995-09-28'),(49505,49816,'1995-09-28','1996-09-27'),(49505,52373,'1996-09-27','1997-09-27'),(49505,52563,'1997-09-27','1998-09-27'),(49505,54598,'1998-09-27','1999-09-27'),(49505,56674,'1999-09-27','2000-09-26'),(49505,61061,'2000-09-26','2001-09-26'),(49505,62198,'2001-09-26','9999-01-01'),(49506,43776,'1990-08-04','1991-08-04'),(49506,46849,'1991-08-04','1992-08-03'),(49506,51090,'1992-08-03','1993-08-03'),(49506,53187,'1993-08-03','1994-08-03'),(49506,54708,'1994-08-03','1995-08-03'),(49506,55877,'1995-08-03','1996-08-02'),(49506,56875,'1996-08-02','1997-08-02'),(49506,59622,'1997-08-02','1998-08-02'),(49506,61760,'1998-08-02','1999-08-02'),(49506,64051,'1999-08-02','2000-08-01'),(49506,63674,'2000-08-01','2001-08-01'),(49506,65572,'2001-08-01','2002-08-01'),(49506,66109,'2002-08-01','9999-01-01'),(49507,52291,'1992-08-05','1993-08-05'),(49507,53430,'1993-08-05','1994-08-05'),(49507,54698,'1994-08-05','1995-08-05'),(49507,55699,'1995-08-05','1996-08-04'),(49507,59029,'1996-08-04','1997-08-04'),(49507,62595,'1997-08-04','1998-08-04'),(49507,66832,'1998-08-04','1999-08-04'),(49507,68527,'1999-08-04','2000-08-03'),(49507,70183,'2000-08-03','2001-08-03'),(49507,74575,'2001-08-03','9999-01-01'),(49508,47493,'1994-12-24','1995-12-24'),(49508,48456,'1995-12-24','1996-12-23'),(49508,49968,'1996-12-23','1997-12-23'),(49508,51588,'1997-12-23','1998-12-23'),(49508,51456,'1998-12-23','1999-12-23'),(49508,52697,'1999-12-23','2000-12-22'),(49508,52338,'2000-12-22','2001-12-22'),(49508,56700,'2001-12-22','9999-01-01'),(49509,72255,'1992-04-06','1992-04-12'),(49510,54431,'1994-10-19','1995-10-19'),(49510,57582,'1995-10-19','1996-03-16'),(49511,51711,'1999-01-27','2000-01-27'),(49511,52042,'2000-01-27','2001-01-26'),(49511,53967,'2001-01-26','2002-01-26'),(49511,54751,'2002-01-26','9999-01-01'),(49512,40000,'1998-11-19','1999-11-19'),(49512,44402,'1999-11-19','2000-11-18'),(49512,46021,'2000-11-18','2001-11-18'),(49512,47282,'2001-11-18','9999-01-01'),(49513,55781,'1990-04-14','1991-04-14'),(49513,59884,'1991-04-14','1992-04-13'),(49513,63966,'1992-04-13','1993-04-13'),(49513,63800,'1993-04-13','1994-04-13'),(49513,66707,'1994-04-13','1995-04-13'),(49513,70828,'1995-04-13','1996-04-12'),(49513,74803,'1996-04-12','1997-04-12'),(49513,77097,'1997-04-12','1998-04-12'),(49513,81088,'1998-04-12','1999-04-12'),(49513,81598,'1999-04-12','2000-04-11'),(49513,81944,'2000-04-11','2001-04-11'),(49513,84169,'2001-04-11','2002-04-11'),(49513,86834,'2002-04-11','9999-01-01'),(49514,47995,'1993-09-19','1994-09-19'),(49514,51480,'1994-09-19','1995-09-19'),(49514,53833,'1995-09-19','1996-09-18'),(49514,53813,'1996-09-18','1997-09-18'),(49514,53799,'1997-09-18','1998-09-18'),(49514,57713,'1998-09-18','1999-09-18'),(49514,59240,'1999-09-18','2000-09-17'),(49514,59150,'2000-09-17','2001-09-17'),(49514,60669,'2001-09-17','9999-01-01'),(49515,87450,'1985-11-25','1986-11-25'),(49515,88789,'1986-11-25','1987-11-25'),(49515,88484,'1987-11-25','1988-11-24'),(49515,91168,'1988-11-24','1989-11-24'),(49515,92285,'1989-11-24','1990-11-24'),(49515,94654,'1990-11-24','1991-11-24'),(49515,97825,'1991-11-24','1992-11-23'),(49515,97950,'1992-11-23','1993-11-23'),(49515,99060,'1993-11-23','1994-11-23'),(49515,102667,'1994-11-23','1995-11-23'),(49515,103120,'1995-11-23','1996-11-22'),(49515,105113,'1996-11-22','1997-11-22'),(49515,106438,'1997-11-22','1998-11-22'),(49515,109059,'1998-11-22','1999-11-22'),(49515,112993,'1999-11-22','2000-11-21'),(49515,114680,'2000-11-21','2001-11-21'),(49515,118696,'2001-11-21','9999-01-01'),(49516,40000,'1993-09-26','1994-09-26'),(49516,42444,'1994-09-26','1995-09-26'),(49516,45764,'1995-09-26','1996-09-25'),(49516,46319,'1996-09-25','1997-09-25'),(49516,49081,'1997-09-25','1998-09-25'),(49516,48841,'1998-09-25','1999-09-25'),(49516,48408,'1999-09-25','2000-09-24'),(49516,51758,'2000-09-24','2001-09-24'),(49516,52599,'2001-09-24','9999-01-01'),(49517,41561,'1991-10-19','1992-10-18'),(49517,45804,'1992-10-18','1993-10-18'),(49517,48930,'1993-10-18','1994-10-18'),(49517,49301,'1994-10-18','1995-10-18'),(49517,52713,'1995-10-18','1996-10-17'),(49517,54184,'1996-10-17','1997-10-17'),(49517,58418,'1997-10-17','1998-10-17'),(49517,58442,'1998-10-17','1999-10-17'),(49517,61526,'1999-10-17','2000-10-16'),(49517,65982,'2000-10-16','2001-10-16'),(49517,66743,'2001-10-16','9999-01-01'),(49518,40000,'1990-04-06','1991-04-05'),(49518,43824,'1991-04-05','1992-04-04'),(49518,43910,'1992-04-04','1993-04-05'),(49518,48046,'1993-04-05','1994-04-05'),(49518,48938,'1994-04-05','1995-04-05'),(49518,53328,'1995-04-05','1996-04-03'),(49518,54647,'1996-04-03','1997-04-03'),(49518,56717,'1997-04-03','1998-04-03'),(49518,60228,'1998-04-03','1999-04-03'),(49518,60796,'1999-04-03','2000-04-03'),(49518,62793,'2000-04-03','2001-04-03'),(49518,67000,'2001-04-03','2002-04-02'),(49518,70730,'2002-04-02','9999-01-01'),(49519,40000,'1988-05-16','1989-05-16'),(49519,42666,'1989-05-16','1990-05-16'),(49519,42172,'1990-05-16','1991-05-16'),(49519,44986,'1991-05-16','1992-05-15'),(49519,49399,'1992-05-15','1993-05-15'),(49519,49081,'1993-05-15','1994-05-15'),(49519,50393,'1994-05-15','1994-09-14'),(49520,40779,'1991-02-09','1992-02-09'),(49520,40356,'1992-02-09','1993-02-08'),(49520,42266,'1993-02-08','1994-02-08'),(49520,41823,'1994-02-08','1995-02-08'),(49520,44299,'1995-02-08','1996-02-08'),(49520,45731,'1996-02-08','1997-02-07'),(49520,46220,'1997-02-07','1998-02-07'),(49520,48945,'1998-02-07','1999-02-07'),(49520,52339,'1999-02-07','2000-02-07'),(49520,54244,'2000-02-07','2001-02-06'),(49520,54315,'2001-02-06','2002-02-06'),(49520,57959,'2002-02-06','9999-01-01'),(49521,40000,'1992-04-16','1993-04-16'),(49521,39884,'1993-04-16','1994-04-16'),(49521,39492,'1994-04-16','1995-04-16'),(49521,40471,'1995-04-16','1996-04-15'),(49521,40068,'1996-04-15','1997-04-15'),(49521,40683,'1997-04-15','1998-04-15'),(49521,42770,'1998-04-15','1999-04-15'),(49521,45146,'1999-04-15','2000-04-14'),(49521,45892,'2000-04-14','2001-04-14'),(49521,47091,'2001-04-14','2002-04-14'),(49521,49448,'2002-04-14','9999-01-01'),(49522,40000,'1989-01-13','1990-01-13'),(49522,42928,'1990-01-13','1991-01-13'),(49522,43271,'1991-01-13','1992-01-13'),(49522,43229,'1992-01-13','1993-01-12'),(49522,45586,'1993-01-12','1994-01-12'),(49522,48639,'1994-01-12','1995-01-12'),(49522,52658,'1995-01-12','1996-01-12'),(49522,55165,'1996-01-12','1997-01-11'),(49522,57163,'1997-01-11','1998-01-11'),(49522,59915,'1998-01-11','1999-01-11'),(49522,62211,'1999-01-11','2000-01-11'),(49522,63011,'2000-01-11','2001-01-10'),(49522,62702,'2001-01-10','2002-01-10'),(49522,65393,'2002-01-10','9999-01-01'),(49523,40000,'1996-10-09','1997-10-09'),(49523,40804,'1997-10-09','1998-10-09'),(49523,43011,'1998-10-09','1999-10-09'),(49523,43004,'1999-10-09','2000-10-08'),(49523,46634,'2000-10-08','2001-10-08'),(49523,49841,'2001-10-08','9999-01-01'),(49524,80839,'1998-08-20','1999-08-20'),(49524,81413,'1999-08-20','2000-08-19'),(49524,82920,'2000-08-19','2001-08-19'),(49524,83687,'2001-08-19','9999-01-01'),(49525,54811,'1998-10-30','1999-10-30'),(49525,57319,'1999-10-30','2000-10-29'),(49525,61185,'2000-10-29','2001-10-29'),(49525,64481,'2001-10-29','9999-01-01'),(49526,54626,'1990-02-12','1991-02-12'),(49526,54478,'1991-02-12','1992-02-12'),(49526,56722,'1992-02-12','1993-02-11'),(49526,58955,'1993-02-11','1994-02-11'),(49526,59791,'1994-02-11','1995-02-11'),(49526,60941,'1995-02-11','1996-02-11'),(49526,60964,'1996-02-11','1997-02-10'),(49526,61787,'1997-02-10','1997-12-15'),(49527,48646,'1990-03-20','1991-03-20'),(49527,51618,'1991-03-20','1992-03-19'),(49527,52097,'1992-03-19','1993-03-19'),(49527,54133,'1993-03-19','1994-03-19'),(49527,57804,'1994-03-19','1995-03-19'),(49527,62244,'1995-03-19','1996-03-18'),(49527,65809,'1996-03-18','1997-03-18'),(49527,69271,'1997-03-18','1998-03-18'),(49527,72579,'1998-03-18','1999-03-18'),(49527,76818,'1999-03-18','2000-03-17'),(49527,77737,'2000-03-17','2001-03-17'),(49527,78841,'2001-03-17','2002-03-17'),(49527,79401,'2002-03-17','9999-01-01'),(49528,64330,'1985-12-11','1986-12-11'),(49528,67916,'1986-12-11','1987-12-11'),(49528,68177,'1987-12-11','1988-12-10'),(49528,69411,'1988-12-10','1989-12-10'),(49528,69555,'1989-12-10','1990-12-10'),(49528,72757,'1990-12-10','1991-12-10'),(49528,75064,'1991-12-10','1992-12-09'),(49528,77448,'1992-12-09','1993-12-09'),(49528,77699,'1993-12-09','1994-12-09'),(49528,81113,'1994-12-09','1995-12-09'),(49528,84476,'1995-12-09','1996-12-08'),(49528,84188,'1996-12-08','1997-12-08'),(49528,87525,'1997-12-08','1998-12-08'),(49528,89446,'1998-12-08','1999-12-08'),(49528,89214,'1999-12-08','2000-12-07'),(49528,88899,'2000-12-07','2001-12-07'),(49528,89577,'2001-12-07','9999-01-01'),(49529,81147,'1986-02-07','1987-02-07'),(49529,84275,'1987-02-07','1988-02-07'),(49529,83931,'1988-02-07','1989-02-06'),(49529,84959,'1989-02-06','1990-02-06'),(49529,85053,'1990-02-06','1991-02-06'),(49529,84637,'1991-02-06','1992-02-06'),(49529,86597,'1992-02-06','1993-02-05'),(49529,86863,'1993-02-05','1994-02-05'),(49529,91303,'1994-02-05','1995-02-05'),(49529,91756,'1995-02-05','1996-02-05'),(49529,92535,'1996-02-05','1997-02-04'),(49529,95306,'1997-02-04','1998-02-04'),(49529,98373,'1998-02-04','1999-02-04'),(49529,102291,'1999-02-04','2000-02-04'),(49529,102784,'2000-02-04','2001-02-03'),(49529,105671,'2001-02-03','2002-02-03'),(49529,110156,'2002-02-03','9999-01-01'),(49530,40000,'1992-02-11','1993-02-10'),(49530,40068,'1993-02-10','1994-02-10'),(49530,43146,'1994-02-10','1995-02-10'),(49530,42721,'1995-02-10','1996-02-10'),(49530,43614,'1996-02-10','1997-02-09'),(49530,46761,'1997-02-09','1998-02-09'),(49530,50837,'1998-02-09','1999-02-09'),(49530,52867,'1999-02-09','2000-01-29'),(49531,45322,'1998-01-07','1999-01-07'),(49531,49384,'1999-01-07','2000-01-07'),(49531,51366,'2000-01-07','2001-01-06'),(49531,53963,'2001-01-06','2002-01-06'),(49531,56876,'2002-01-06','9999-01-01'),(49532,48963,'1986-08-13','1987-08-13'),(49532,51267,'1987-08-13','1988-08-12'),(49532,51339,'1988-08-12','1989-08-12'),(49532,54878,'1989-08-12','1990-08-12'),(49532,55003,'1990-08-12','1991-08-12'),(49532,54899,'1991-08-12','1992-08-11'),(49532,56936,'1992-08-11','1993-08-11'),(49532,58887,'1993-08-11','1994-08-11'),(49532,60457,'1994-08-11','1995-08-11'),(49532,63850,'1995-08-11','1996-08-10'),(49532,64975,'1996-08-10','1997-08-10'),(49532,65035,'1997-08-10','1998-08-10'),(49532,66008,'1998-08-10','1999-08-10'),(49532,69730,'1999-08-10','2000-08-09'),(49532,72751,'2000-08-09','2001-08-09'),(49532,74818,'2001-08-09','9999-01-01'),(49533,41512,'1998-02-25','1999-02-25'),(49533,43115,'1999-02-25','2000-02-25'),(49533,46903,'2000-02-25','2001-02-24'),(49533,51367,'2001-02-24','2002-02-24'),(49533,51589,'2002-02-24','9999-01-01'),(49534,95332,'1995-03-30','1996-03-29'),(49534,99074,'1996-03-29','1997-03-29'),(49534,102709,'1997-03-29','1998-03-29'),(49534,103795,'1998-03-29','1999-03-29'),(49534,106829,'1999-03-29','2000-03-28'),(49534,107613,'2000-03-28','2001-03-28'),(49534,111450,'2001-03-28','2002-03-28'),(49534,113895,'2002-03-28','9999-01-01'),(49535,50987,'1988-06-14','1989-06-14'),(49535,53763,'1989-06-14','1990-06-14'),(49535,56940,'1990-06-14','1991-06-14'),(49535,59860,'1991-06-14','1992-06-13'),(49535,63281,'1992-06-13','1993-06-13'),(49535,62822,'1993-06-13','1994-06-13'),(49535,66619,'1994-06-13','1995-06-13'),(49535,67686,'1995-06-13','1996-06-12'),(49535,67742,'1996-06-12','1997-06-12'),(49535,70947,'1997-06-12','1998-06-12'),(49535,73868,'1998-06-12','1999-06-12'),(49535,74154,'1999-06-12','2000-06-11'),(49535,78554,'2000-06-11','2001-06-11'),(49535,81210,'2001-06-11','2002-06-11'),(49535,81938,'2002-06-11','9999-01-01'),(49536,91854,'1986-08-31','1987-08-31'),(49536,92341,'1987-08-31','1988-08-30'),(49536,94486,'1988-08-30','1989-08-30'),(49536,97937,'1989-08-30','1990-08-30'),(49536,98040,'1990-08-30','1991-08-30'),(49536,99720,'1991-08-30','1992-08-29'),(49536,103377,'1992-08-29','1993-08-29'),(49536,104303,'1993-08-29','1994-08-29'),(49536,106898,'1994-08-29','1995-08-29'),(49536,106426,'1995-08-29','1996-08-28'),(49536,109939,'1996-08-28','1997-08-28'),(49536,110380,'1997-08-28','1998-08-28'),(49536,110949,'1998-08-28','1999-08-28'),(49536,111069,'1999-08-28','2000-08-27'),(49536,111862,'2000-08-27','2001-08-27'),(49536,111893,'2001-08-27','9999-01-01'),(49537,42058,'1986-06-28','1987-06-28'),(49537,45998,'1987-06-28','1988-06-27'),(49537,45665,'1988-06-27','1989-06-27'),(49537,47888,'1989-06-27','1990-06-27'),(49537,51148,'1990-06-27','1991-06-27'),(49537,51560,'1991-06-27','1992-06-26'),(49537,52756,'1992-06-26','1993-06-26'),(49537,55428,'1993-06-26','1994-06-26'),(49537,56920,'1994-06-26','1995-06-26'),(49537,60695,'1995-06-26','1996-06-25'),(49537,63753,'1996-06-25','1997-06-25'),(49537,66446,'1997-06-25','1998-06-25'),(49537,66512,'1998-06-25','1999-06-25'),(49537,67211,'1999-06-25','2000-06-24'),(49537,70407,'2000-06-24','2001-06-24'),(49537,70925,'2001-06-24','2002-06-24'),(49537,73084,'2002-06-24','9999-01-01'),(49538,41518,'1993-09-11','1994-05-10'),(49539,40000,'1995-03-10','1996-03-09'),(49539,42371,'1996-03-09','1997-03-09'),(49539,46055,'1997-03-09','1998-03-09'),(49539,47459,'1998-03-09','1999-03-09'),(49539,49614,'1999-03-09','2000-03-08'),(49539,53141,'2000-03-08','2001-03-08'),(49539,55143,'2001-03-08','2002-03-08'),(49539,55408,'2002-03-08','9999-01-01'),(49540,58359,'1993-08-13','1994-08-13'),(49540,60845,'1994-08-13','1995-08-13'),(49540,63523,'1995-08-13','1996-08-12'),(49540,67388,'1996-08-12','1997-08-12'),(49540,71710,'1997-08-12','1998-08-12'),(49540,75455,'1998-08-12','1999-08-12'),(49540,79262,'1999-08-12','2000-08-11'),(49540,81479,'2000-08-11','2001-08-11'),(49540,82348,'2001-08-11','9999-01-01'),(49541,40000,'1995-06-16','1996-06-15'),(49541,42804,'1996-06-15','1997-06-15'),(49541,44199,'1997-06-15','1998-06-15'),(49541,47356,'1998-06-15','1999-06-15'),(49541,48694,'1999-06-15','2000-06-14'),(49541,51065,'2000-06-14','2001-06-14'),(49541,53499,'2001-06-14','2002-06-14'),(49541,55656,'2002-06-14','9999-01-01'),(49542,44541,'1999-02-07','2000-02-07'),(49542,46079,'2000-02-07','2001-02-06'),(49542,49185,'2001-02-06','2002-02-06'),(49542,50138,'2002-02-06','9999-01-01'),(49543,69373,'1985-05-18','1986-05-18'),(49543,72305,'1986-05-18','1987-05-18'),(49543,76646,'1987-05-18','1988-05-17'),(49543,77632,'1988-05-17','1989-05-17'),(49543,80348,'1989-05-17','1990-05-17'),(49543,82022,'1990-05-17','1991-05-17'),(49543,82113,'1991-05-17','1992-05-16'),(49543,85176,'1992-05-16','1993-05-16'),(49543,85105,'1993-05-16','1994-05-16'),(49543,86334,'1994-05-16','1995-05-16'),(49543,88058,'1995-05-16','1996-05-15'),(49543,92208,'1996-05-15','1997-05-15'),(49543,95429,'1997-05-15','1998-05-15'),(49543,98383,'1998-05-15','1999-05-15'),(49543,99276,'1999-05-15','2000-05-14'),(49543,99554,'2000-05-14','2001-05-14'),(49543,100230,'2001-05-14','2002-05-14'),(49543,103849,'2002-05-14','9999-01-01'),(49544,43048,'1985-05-22','1986-05-22'),(49544,46476,'1986-05-22','1987-05-22'),(49544,48377,'1987-05-22','1988-05-21'),(49544,49808,'1988-05-21','1989-05-21'),(49544,50551,'1989-05-21','1990-05-21'),(49544,52637,'1990-05-21','1991-05-21'),(49544,53636,'1991-05-21','1991-11-19'),(49545,42389,'1990-12-28','1991-12-28'),(49545,46554,'1991-12-28','1992-12-27'),(49545,48742,'1992-12-27','1993-12-27'),(49545,50594,'1993-12-27','1994-12-27'),(49545,51773,'1994-12-27','1995-12-27'),(49545,55628,'1995-12-27','1996-12-26'),(49545,55274,'1996-12-26','1997-12-26'),(49545,58341,'1997-12-26','1998-12-26'),(49545,62130,'1998-12-26','1999-12-26'),(49545,65459,'1999-12-26','2000-12-25'),(49545,66369,'2000-12-25','2001-12-25'),(49545,66564,'2001-12-25','9999-01-01'),(49546,40000,'1988-04-20','1989-04-20'),(49546,40929,'1989-04-20','1990-04-20'),(49546,45401,'1990-04-20','1991-04-20'),(49546,47863,'1991-04-20','1992-04-19'),(49546,52280,'1992-04-19','1993-04-19'),(49546,55165,'1993-04-19','1994-04-19'),(49546,57581,'1994-04-19','1995-04-19'),(49546,59545,'1995-04-19','1996-04-18'),(49546,60631,'1996-04-18','1997-04-18'),(49546,63852,'1997-04-18','1998-04-18'),(49546,63546,'1998-04-18','1999-04-18'),(49546,63237,'1999-04-18','2000-04-17'),(49546,66977,'2000-04-17','2001-04-17'),(49546,71219,'2001-04-17','2002-04-17'),(49546,72351,'2002-04-17','9999-01-01'),(49547,63365,'1999-01-03','2000-01-03'),(49547,67172,'2000-01-03','2001-01-02'),(49547,66736,'2001-01-02','2002-01-02'),(49547,70755,'2002-01-02','9999-01-01'),(49548,45309,'1989-09-29','1990-09-29'),(49548,49497,'1990-09-29','1991-09-29'),(49548,51172,'1991-09-29','1992-09-28'),(49548,53296,'1992-09-28','1993-09-28'),(49548,56793,'1993-09-28','1994-09-28'),(49548,60369,'1994-09-28','1995-09-28'),(49548,63407,'1995-09-28','1996-09-27'),(49548,64161,'1996-09-27','1997-09-27'),(49548,67624,'1997-09-27','1998-09-27'),(49548,70872,'1998-09-27','1999-09-27'),(49548,71891,'1999-09-27','2000-09-26'),(49548,74065,'2000-09-26','2001-09-26'),(49548,75401,'2001-09-26','9999-01-01'),(49549,58817,'1989-04-26','1990-04-26'),(49549,62074,'1990-04-26','1991-04-26'),(49549,65439,'1991-04-26','1992-04-25'),(49549,69253,'1992-04-25','1993-04-25'),(49549,71013,'1993-04-25','1994-04-25'),(49549,74592,'1994-04-25','1995-04-25'),(49549,78835,'1995-04-25','1996-04-24'),(49549,78663,'1996-04-24','1997-04-24'),(49549,81675,'1997-04-24','1998-04-24'),(49549,83370,'1998-04-24','1999-04-24'),(49549,84601,'1999-04-24','2000-04-23'),(49549,84581,'2000-04-23','2001-04-23'),(49549,87650,'2001-04-23','2002-04-23'),(49549,88313,'2002-04-23','9999-01-01'),(49550,62142,'1993-12-24','1994-12-24'),(49550,64959,'1994-12-24','1995-09-15'),(49551,47160,'1998-01-17','1999-01-17'),(49551,50572,'1999-01-17','2000-01-17'),(49551,50565,'2000-01-17','2000-08-25'),(49552,49914,'1987-11-14','1988-11-13'),(49552,54303,'1988-11-13','1989-11-13'),(49552,58174,'1989-11-13','1990-11-13'),(49552,61985,'1990-11-13','1991-11-13'),(49552,62962,'1991-11-13','1992-11-12'),(49552,65045,'1992-11-12','1993-11-12'),(49552,65072,'1993-11-12','1994-11-12'),(49552,64715,'1994-11-12','1995-11-12'),(49552,67699,'1995-11-12','1996-11-11'),(49552,71862,'1996-11-11','1997-11-11'),(49552,73761,'1997-11-11','1998-11-11'),(49552,76695,'1998-11-11','1999-11-11'),(49552,77132,'1999-11-11','2000-11-10'),(49552,79587,'2000-11-10','2001-11-10'),(49552,80919,'2001-11-10','9999-01-01'),(49553,73486,'1987-10-30','1988-10-29'),(49553,76015,'1988-10-29','1989-10-29'),(49553,77823,'1989-10-29','1990-10-29'),(49553,80981,'1990-10-29','1991-10-29'),(49553,80651,'1991-10-29','1992-10-28'),(49553,83559,'1992-10-28','1993-10-28'),(49553,85841,'1993-10-28','1994-10-28'),(49553,87712,'1994-10-28','1995-10-28'),(49553,89852,'1995-10-28','1996-10-27'),(49553,92240,'1996-10-27','1997-10-27'),(49553,96133,'1997-10-27','1998-10-27'),(49553,97139,'1998-10-27','1999-10-27'),(49553,100158,'1999-10-27','2000-10-26'),(49553,100162,'2000-10-26','2001-10-26'),(49553,102831,'2001-10-26','9999-01-01'),(49554,70730,'1990-12-28','1991-12-28'),(49554,71709,'1991-12-28','1992-12-27'),(49554,74904,'1992-12-27','1993-12-27'),(49554,78330,'1993-12-27','1994-12-27'),(49554,82663,'1994-12-27','1995-12-27'),(49554,85592,'1995-12-27','1996-12-26'),(49554,85728,'1996-12-26','1997-12-26'),(49554,86746,'1997-12-26','1998-12-26'),(49554,87827,'1998-12-26','1999-12-26'),(49554,89946,'1999-12-26','2000-12-25'),(49554,89916,'2000-12-25','2001-12-25'),(49554,89511,'2001-12-25','9999-01-01'),(49555,40000,'1990-01-25','1991-01-25'),(49555,41787,'1991-01-25','1992-01-25'),(49555,44594,'1992-01-25','1993-01-24'),(49555,47256,'1993-01-24','1994-01-24'),(49555,47664,'1994-01-24','1995-01-24'),(49555,49403,'1995-01-24','1996-01-24'),(49555,51537,'1996-01-24','1997-01-23'),(49555,55306,'1997-01-23','1998-01-23'),(49555,54988,'1998-01-23','1999-01-23'),(49555,55676,'1999-01-23','2000-01-23'),(49555,58144,'2000-01-23','2001-01-22'),(49555,58426,'2001-01-22','2002-01-22'),(49555,59802,'2002-01-22','9999-01-01'),(49556,61356,'1995-01-17','1996-01-17'),(49556,60893,'1996-01-17','1997-01-16'),(49556,64664,'1997-01-16','1998-01-16'),(49556,68127,'1998-01-16','1999-01-16'),(49556,71957,'1999-01-16','2000-01-16'),(49556,73454,'2000-01-16','2001-01-15'),(49556,73182,'2001-01-15','2002-01-15'),(49556,76557,'2002-01-15','9999-01-01'),(49557,40000,'1986-01-05','1987-01-05'),(49557,43710,'1987-01-05','1988-01-05'),(49557,46587,'1988-01-05','1989-01-04'),(49557,50394,'1989-01-04','1990-01-04'),(49557,53400,'1990-01-04','1991-01-04'),(49557,53360,'1991-01-04','1992-01-04'),(49557,55372,'1992-01-04','1993-01-03'),(49557,59324,'1993-01-03','1994-01-03'),(49557,58849,'1994-01-03','1995-01-03'),(49557,61309,'1995-01-03','1996-01-03'),(49557,63301,'1996-01-03','1997-01-02'),(49557,65592,'1997-01-02','1998-01-02'),(49557,66790,'1998-01-02','1999-01-02'),(49557,66585,'1999-01-02','2000-01-02'),(49557,70526,'2000-01-02','2001-01-01'),(49557,74671,'2001-01-01','2002-01-01'),(49557,75614,'2002-01-01','9999-01-01'),(49558,49444,'1994-03-27','1995-03-27'),(49558,52233,'1995-03-27','1996-03-26'),(49558,54887,'1996-03-26','1997-03-26'),(49558,58447,'1997-03-26','1998-03-26'),(49558,59782,'1998-03-26','1999-03-26'),(49558,60228,'1999-03-26','2000-03-25'),(49558,60476,'2000-03-25','2001-03-25'),(49558,61333,'2001-03-25','2002-03-25'),(49558,62419,'2002-03-25','9999-01-01'),(49559,55753,'2000-01-21','2000-08-14'),(49560,40000,'1997-01-25','1998-01-25'),(49560,42595,'1998-01-25','1999-01-25'),(49560,43940,'1999-01-25','2000-01-25'),(49560,44845,'2000-01-25','2001-01-24'),(49560,44547,'2001-01-24','2002-01-24'),(49560,48301,'2002-01-24','9999-01-01'),(49561,40000,'1990-05-06','1991-05-06'),(49561,40006,'1991-05-06','1992-05-05'),(49561,44413,'1992-05-05','1993-05-05'),(49561,44467,'1993-05-05','1994-05-05'),(49561,45173,'1994-05-05','1995-05-05'),(49561,49453,'1995-05-05','1996-05-04'),(49561,52502,'1996-05-04','1997-05-04'),(49561,55561,'1997-05-04','1998-05-04'),(49561,57426,'1998-05-04','1999-05-04'),(49561,61170,'1999-05-04','2000-05-03'),(49561,64377,'2000-05-03','2001-05-03'),(49561,63911,'2001-05-03','2002-05-03'),(49561,63656,'2002-05-03','9999-01-01'),(49562,60298,'1996-02-07','1997-02-06'),(49562,64185,'1997-02-06','1998-02-06'),(49562,66008,'1998-02-06','1999-02-06'),(49562,67568,'1999-02-06','2000-02-06'),(49562,71306,'2000-02-06','2001-02-05'),(49562,74822,'2001-02-05','2002-02-05'),(49562,77021,'2002-02-05','9999-01-01'),(49563,40000,'1985-09-02','1986-09-02'),(49563,44359,'1986-09-02','1987-09-02'),(49563,48375,'1987-09-02','1988-09-01'),(49563,50977,'1988-09-01','1989-09-01'),(49563,52659,'1989-09-01','1990-09-01'),(49563,52442,'1990-09-01','1991-09-01'),(49563,55967,'1991-09-01','1992-08-31'),(49563,59171,'1992-08-31','1993-08-31'),(49563,61850,'1993-08-31','1994-08-31'),(49563,65835,'1994-08-31','1995-06-15'),(49564,40000,'1993-02-25','1994-02-25'),(49564,43952,'1994-02-25','1995-02-25'),(49564,44050,'1995-02-25','1996-02-25'),(49564,47013,'1996-02-25','1997-02-24'),(49564,46793,'1997-02-24','1998-02-24'),(49564,49858,'1998-02-24','1999-02-24'),(49564,50631,'1999-02-24','2000-02-24'),(49564,51652,'2000-02-24','2001-02-23'),(49564,55074,'2001-02-23','2002-02-23'),(49564,55074,'2002-02-23','9999-01-01'),(49565,40000,'1988-01-01','1988-12-31'),(49565,41312,'1988-12-31','1989-12-31'),(49565,43335,'1989-12-31','1990-12-31'),(49565,44684,'1990-12-31','1991-12-31'),(49565,46604,'1991-12-31','1992-12-30'),(49565,47068,'1992-12-30','1993-12-30'),(49565,47149,'1993-12-30','1994-12-30'),(49565,51585,'1994-12-30','1995-12-30'),(49565,51568,'1995-12-30','1996-12-29'),(49565,55455,'1996-12-29','1997-12-29'),(49565,58108,'1997-12-29','1998-12-29'),(49565,59035,'1998-12-29','1999-12-29'),(49565,58697,'1999-12-29','2000-12-28'),(49565,62889,'2000-12-28','2001-12-28'),(49565,66173,'2001-12-28','9999-01-01'),(49566,85727,'1987-05-22','1988-05-21'),(49566,89791,'1988-05-21','1989-05-21'),(49566,90110,'1989-05-21','1990-05-21'),(49566,89978,'1990-05-21','1991-05-21'),(49566,94398,'1991-05-21','1992-05-20'),(49566,96200,'1992-05-20','1993-05-20'),(49566,97591,'1993-05-20','1994-05-20'),(49566,100187,'1994-05-20','1995-05-20'),(49566,102872,'1995-05-20','1996-05-19'),(49566,106615,'1996-05-19','1997-05-19'),(49566,109245,'1997-05-19','1998-05-19'),(49566,112052,'1998-05-19','1999-05-19'),(49566,111871,'1999-05-19','2000-05-18'),(49566,111415,'2000-05-18','2001-05-18'),(49566,115085,'2001-05-18','2002-05-18'),(49566,117598,'2002-05-18','9999-01-01'),(49567,40999,'1995-08-06','1996-08-05'),(49567,44505,'1996-08-05','1997-08-05'),(49567,48114,'1997-08-05','1998-08-05'),(49567,51718,'1998-08-05','1999-08-05'),(49567,54323,'1999-08-05','2000-08-04'),(49567,57712,'2000-08-04','2001-08-04'),(49567,60579,'2001-08-04','9999-01-01'),(49568,51540,'1994-08-23','1995-08-23'),(49568,55868,'1995-08-23','1996-08-22'),(49568,59717,'1996-08-22','1997-08-22'),(49568,63645,'1997-08-22','1998-08-22'),(49568,66399,'1998-08-22','1999-08-22'),(49568,68592,'1999-08-22','2000-08-21'),(49568,70307,'2000-08-21','2001-08-21'),(49568,72484,'2001-08-21','9999-01-01'),(49569,40000,'1985-08-13','1986-08-13'),(49569,41314,'1986-08-13','1987-06-21'),(49570,47919,'1985-06-20','1986-06-20'),(49570,48791,'1986-06-20','1987-06-20'),(49570,48878,'1987-06-20','1988-06-19'),(49570,49024,'1988-06-19','1989-06-19'),(49570,51541,'1989-06-19','1990-06-19'),(49570,55995,'1990-06-19','1991-06-19'),(49570,58574,'1991-06-19','1992-06-18'),(49570,61792,'1992-06-18','1993-06-18'),(49570,64245,'1993-06-18','1994-06-18'),(49570,67668,'1994-06-18','1995-06-18'),(49570,70591,'1995-06-18','1996-06-17'),(49570,73568,'1996-06-17','1997-06-17'),(49570,74641,'1997-06-17','1998-06-17'),(49570,77286,'1998-06-17','1999-06-17'),(49570,79680,'1999-06-17','2000-06-16'),(49570,79571,'2000-06-16','2001-06-16'),(49570,82090,'2001-06-16','2002-06-16'),(49570,86502,'2002-06-16','9999-01-01'),(49571,65193,'1992-06-01','1993-06-01'),(49571,67954,'1993-06-01','1994-06-01'),(49571,71475,'1994-06-01','1995-06-01'),(49571,75388,'1995-06-01','1996-05-31'),(49571,76769,'1996-05-31','1997-05-31'),(49571,79362,'1997-05-31','1998-05-31'),(49571,79687,'1998-05-31','1999-05-31'),(49571,80353,'1999-05-31','2000-05-30'),(49571,83834,'2000-05-30','2001-05-30'),(49571,86905,'2001-05-30','2002-05-30'),(49571,88558,'2002-05-30','9999-01-01'),(49572,49252,'1998-10-08','1999-10-08'),(49572,50229,'1999-10-08','1999-10-12'),(49573,92739,'1995-07-16','1996-07-15'),(49573,92699,'1996-07-15','1997-07-15'),(49573,94326,'1997-07-15','1998-07-15'),(49573,96565,'1998-07-15','1999-07-15'),(49573,99816,'1999-07-15','2000-07-14'),(49573,102122,'2000-07-14','2001-07-14'),(49573,104950,'2001-07-14','2002-07-14'),(49573,107313,'2002-07-14','9999-01-01'),(49574,40000,'1997-04-15','1998-04-15'),(49574,42516,'1998-04-15','1999-04-15'),(49574,43680,'1999-04-15','2000-04-14'),(49574,44624,'2000-04-14','2001-04-14'),(49574,44470,'2001-04-14','2002-04-14'),(49574,45322,'2002-04-14','9999-01-01'),(49575,40000,'1996-03-09','1997-03-09'),(49575,40276,'1997-03-09','1997-04-13'),(49576,40000,'1993-01-21','1994-01-21'),(49576,42536,'1994-01-21','1995-01-21'),(49576,43757,'1995-01-21','1996-01-21'),(49576,45735,'1996-01-21','1997-01-20'),(49576,48867,'1997-01-20','1998-01-20'),(49576,49104,'1998-01-20','1999-01-20'),(49576,48859,'1999-01-20','2000-01-20'),(49576,50759,'2000-01-20','2001-01-19'),(49576,54030,'2001-01-19','2002-01-19'),(49576,54601,'2002-01-19','9999-01-01'),(49577,80999,'1988-09-12','1989-09-12'),(49577,82470,'1989-09-12','1990-09-12'),(49577,82926,'1990-09-12','1991-09-12'),(49577,85066,'1991-09-12','1992-09-11'),(49577,89438,'1992-09-11','1993-09-11'),(49577,93398,'1993-09-11','1994-09-11'),(49577,96554,'1994-09-11','1995-09-11'),(49577,100514,'1995-09-11','1996-09-10'),(49577,103333,'1996-09-10','1997-09-10'),(49577,104877,'1997-09-10','1998-09-10'),(49577,108400,'1998-09-10','1999-09-10'),(49577,108754,'1999-09-10','2000-09-09'),(49577,109326,'2000-09-09','2001-09-09'),(49577,113691,'2001-09-09','9999-01-01'),(49578,40000,'1992-05-12','1993-05-12'),(49578,43408,'1993-05-12','1994-05-12'),(49578,46754,'1994-05-12','1994-11-03'),(49579,54325,'1991-12-08','1992-12-07'),(49579,54204,'1992-12-07','1993-12-07'),(49579,57191,'1993-12-07','1994-12-07'),(49579,59673,'1994-12-07','1995-12-07'),(49579,63585,'1995-12-07','1996-12-06'),(49579,64310,'1996-12-06','1997-12-06'),(49579,68765,'1997-12-06','1998-12-06'),(49579,71865,'1998-12-06','1999-12-06'),(49579,71384,'1999-12-06','2000-12-05'),(49579,73661,'2000-12-05','2001-12-05'),(49579,73760,'2001-12-05','9999-01-01'),(49580,40000,'1993-08-22','1994-08-22'),(49580,43343,'1994-08-22','1994-11-04'),(49581,51999,'1989-10-29','1990-10-28'),(49581,54885,'1990-10-28','1991-10-28'),(49581,54845,'1991-10-28','1992-10-27'),(49581,54856,'1992-10-27','1993-10-28'),(49581,58655,'1993-10-28','1994-10-28'),(49581,59461,'1994-10-28','1995-10-28'),(49581,59920,'1995-10-28','1996-10-27'),(49581,63700,'1996-10-27','1997-10-26'),(49581,66779,'1997-10-26','1998-10-26'),(49581,67769,'1998-10-26','1999-10-27'),(49581,71580,'1999-10-27','2000-10-26'),(49581,73617,'2000-10-26','2001-10-26'),(49581,76298,'2001-10-26','9999-01-01'),(49582,58830,'1997-08-08','1998-08-08'),(49582,60618,'1998-08-08','1999-08-08'),(49582,63173,'1999-08-08','2000-08-07'),(49582,66530,'2000-08-07','2001-08-07'),(49582,70483,'2001-08-07','9999-01-01'),(49583,40000,'1989-05-30','1990-05-30'),(49583,44088,'1990-05-30','1991-05-30'),(49583,46700,'1991-05-30','1992-05-29'),(49583,47959,'1992-05-29','1993-05-29'),(49583,51426,'1993-05-29','1994-05-29'),(49583,53319,'1994-05-29','1995-05-29'),(49583,57434,'1995-05-29','1996-05-28'),(49583,58875,'1996-05-28','1997-05-28'),(49583,61846,'1997-05-28','1998-05-28'),(49583,64698,'1998-05-28','1999-05-28'),(49583,67677,'1999-05-28','2000-05-27'),(49583,67547,'2000-05-27','2001-05-27'),(49583,69027,'2001-05-27','2002-05-27'),(49583,71536,'2002-05-27','9999-01-01'),(49584,40000,'1995-01-22','1996-01-22'),(49584,40356,'1996-01-22','1997-01-21'),(49584,43380,'1997-01-21','1998-01-21'),(49584,43157,'1998-01-21','1999-01-21'),(49584,44296,'1999-01-21','2000-01-21'),(49584,46781,'2000-01-21','2001-01-20'),(49584,49180,'2001-01-20','2002-01-20'),(49584,50925,'2002-01-20','9999-01-01'),(49585,48903,'1992-08-26','1993-08-26'),(49585,48740,'1993-08-26','1994-08-26'),(49585,51357,'1994-08-26','1995-08-26'),(49585,52760,'1995-08-26','1996-08-25'),(49585,55268,'1996-08-25','1997-08-25'),(49585,58203,'1997-08-25','1998-08-25'),(49585,58100,'1998-08-25','1999-08-25'),(49585,61955,'1999-08-25','2000-08-24'),(49585,62269,'2000-08-24','2001-08-24'),(49585,64209,'2001-08-24','9999-01-01'),(49586,68439,'1991-03-25','1992-03-24'),(49586,70469,'1992-03-24','1992-08-12'),(49587,55345,'1990-10-28','1991-10-27'),(49587,54992,'1991-10-27','1992-10-26'),(49587,57435,'1992-10-26','1993-10-27'),(49587,59360,'1993-10-27','1994-10-27'),(49587,58958,'1994-10-27','1995-10-27'),(49587,58493,'1995-10-27','1996-10-26'),(49587,58732,'1996-10-26','1997-10-26'),(49587,58414,'1997-10-26','1998-10-25'),(49587,58063,'1998-10-25','1999-10-26'),(49587,60724,'1999-10-26','2000-10-25'),(49587,65194,'2000-10-25','2001-10-25'),(49587,69244,'2001-10-25','9999-01-01'),(49588,75959,'1989-07-13','1990-07-13'),(49588,75991,'1990-07-13','1991-07-13'),(49588,78143,'1991-07-13','1992-07-12'),(49588,78019,'1992-07-12','1993-07-12'),(49588,80544,'1993-07-12','1994-07-12'),(49588,84050,'1994-07-12','1995-07-12'),(49588,85138,'1995-07-12','1996-07-11'),(49588,86839,'1996-07-11','1997-07-11'),(49588,86443,'1997-07-11','1998-07-11'),(49588,88758,'1998-07-11','1999-07-11'),(49588,91917,'1999-07-11','2000-07-10'),(49588,94346,'2000-07-10','2001-07-10'),(49588,95750,'2001-07-10','2002-07-10'),(49588,100097,'2002-07-10','9999-01-01'),(49589,60947,'1989-09-02','1990-09-02'),(49589,60555,'1990-09-02','1991-09-02'),(49589,64301,'1991-09-02','1992-09-01'),(49589,67025,'1992-09-01','1993-09-01'),(49589,68376,'1993-09-01','1994-09-01'),(49589,69812,'1994-09-01','1995-09-01'),(49589,71737,'1995-09-01','1996-08-31'),(49589,73834,'1996-08-31','1997-08-31'),(49589,76880,'1997-08-31','1998-08-31'),(49589,80233,'1998-08-31','1999-08-31'),(49589,84729,'1999-08-31','2000-08-30'),(49589,87075,'2000-08-30','2001-08-30'),(49589,90153,'2001-08-30','9999-01-01'),(49590,54541,'1987-06-18','1988-06-17'),(49590,58255,'1988-06-17','1989-06-17'),(49590,60298,'1989-06-17','1990-06-17'),(49590,64144,'1990-06-17','1991-06-17'),(49590,68048,'1991-06-17','1992-06-16'),(49590,70545,'1992-06-16','1993-06-16'),(49590,71962,'1993-06-16','1994-06-16'),(49590,71924,'1994-06-16','1995-06-16'),(49590,74637,'1995-06-16','1996-06-15'),(49590,77031,'1996-06-15','1997-06-15'),(49590,77500,'1997-06-15','1998-06-15'),(49590,81648,'1998-06-15','1999-06-15'),(49590,85999,'1999-06-15','2000-06-14'),(49590,87282,'2000-06-14','2001-06-14'),(49590,86971,'2001-06-14','2002-06-14'),(49590,87726,'2002-06-14','9999-01-01'),(49591,45730,'1992-07-20','1993-07-20'),(49591,45821,'1993-07-20','1994-07-20'),(49591,48469,'1994-07-20','1995-07-20'),(49591,51171,'1995-07-20','1996-07-19'),(49591,53112,'1996-07-19','1997-07-19'),(49591,55886,'1997-07-19','1998-07-19'),(49591,59877,'1998-07-19','1999-07-19'),(49591,60608,'1999-07-19','2000-07-18'),(49591,61556,'2000-07-18','2001-07-18'),(49591,66037,'2001-07-18','2002-07-18'),(49591,67993,'2002-07-18','9999-01-01'),(49592,55251,'1985-09-20','1986-09-20'),(49592,55740,'1986-09-20','1987-09-20'),(49592,58384,'1987-09-20','1988-09-19'),(49592,60852,'1988-09-19','1989-09-19'),(49592,62478,'1989-09-19','1990-09-19'),(49592,63387,'1990-09-19','1991-09-19'),(49592,63843,'1991-09-19','1992-09-18'),(49592,66319,'1992-09-18','1993-09-18'),(49592,67774,'1993-09-18','1994-09-18'),(49592,69100,'1994-09-18','1995-09-18'),(49592,68840,'1995-09-18','1996-09-17'),(49592,69781,'1996-09-17','1997-09-17'),(49592,74137,'1997-09-17','1998-09-17'),(49592,76613,'1998-09-17','1999-09-17'),(49592,77768,'1999-09-17','2000-09-16'),(49592,81602,'2000-09-16','2001-09-16'),(49592,81374,'2001-09-16','9999-01-01'),(49593,40000,'1998-04-17','1998-06-29'),(49594,40000,'1986-12-03','1987-12-03'),(49594,41668,'1987-12-03','1988-12-02'),(49594,45555,'1988-12-02','1989-12-02'),(49594,45614,'1989-12-02','1990-12-02'),(49594,46562,'1990-12-02','1991-12-02'),(49594,46625,'1991-12-02','1992-12-01'),(49594,48993,'1992-12-01','1993-12-01'),(49594,50367,'1993-12-01','1994-12-01'),(49594,51571,'1994-12-01','1995-12-01'),(49594,54392,'1995-12-01','1996-11-30'),(49594,56128,'1996-11-30','1997-11-30'),(49594,59916,'1997-11-30','1998-11-30'),(49594,62658,'1998-11-30','1999-11-30'),(49594,64898,'1999-11-30','2000-11-29'),(49594,66292,'2000-11-29','2001-11-29'),(49594,68581,'2001-11-29','9999-01-01'),(49595,55393,'1989-09-16','1990-09-16'),(49595,56811,'1990-09-16','1991-09-16'),(49595,56457,'1991-09-16','1992-09-15'),(49595,59391,'1992-09-15','1993-09-15'),(49595,60877,'1993-09-15','1994-09-15'),(49595,61799,'1994-09-15','1995-09-15'),(49595,65783,'1995-09-15','1996-09-14'),(49595,68932,'1996-09-14','1997-09-14'),(49595,68437,'1997-09-14','1998-09-14'),(49595,68489,'1998-09-14','1999-09-14'),(49595,72019,'1999-09-14','2000-09-13'),(49595,72020,'2000-09-13','2001-09-13'),(49595,73052,'2001-09-13','9999-01-01'),(49596,65133,'1985-05-25','1986-05-25'),(49596,67230,'1986-05-25','1987-05-25'),(49596,69303,'1987-05-25','1988-05-24'),(49596,73582,'1988-05-24','1989-05-24'),(49596,76508,'1989-05-24','1990-05-24'),(49596,77359,'1990-05-24','1991-05-24'),(49596,79652,'1991-05-24','1992-05-23'),(49596,81714,'1992-05-23','1993-05-23'),(49596,83941,'1993-05-23','1994-05-23'),(49596,87422,'1994-05-23','1995-05-23'),(49596,89149,'1995-05-23','1996-05-22'),(49596,92456,'1996-05-22','1997-05-22'),(49596,94150,'1997-05-22','1998-05-22'),(49596,95408,'1998-05-22','1999-05-22'),(49596,96356,'1999-05-22','2000-05-21'),(49596,95966,'2000-05-21','2001-05-21'),(49596,98217,'2001-05-21','2002-05-21'),(49596,98392,'2002-05-21','9999-01-01'),(49597,40000,'1992-06-21','1993-06-21'),(49597,44040,'1993-06-21','1994-06-21'),(49597,43673,'1994-06-21','1995-06-21'),(49597,43500,'1995-06-21','1995-09-15'),(49598,40000,'1989-12-12','1990-12-12'),(49598,39586,'1990-12-12','1991-12-12'),(49598,43089,'1991-12-12','1992-12-11'),(49598,46878,'1992-12-11','1993-12-11'),(49598,48009,'1993-12-11','1994-12-11'),(49598,51334,'1994-12-11','1995-12-11'),(49598,51338,'1995-12-11','1996-12-10'),(49598,51850,'1996-12-10','1997-12-10'),(49598,55688,'1997-12-10','1998-12-10'),(49598,59857,'1998-12-10','1999-12-10'),(49598,62076,'1999-12-10','2000-12-09'),(49598,61950,'2000-12-09','2001-12-09'),(49598,63437,'2001-12-09','9999-01-01'),(49599,81359,'1987-12-12','1988-12-11'),(49599,85535,'1988-12-11','1989-12-11'),(49599,88705,'1989-12-11','1990-12-11'),(49599,90002,'1990-12-11','1991-12-11'),(49599,92215,'1991-12-11','1992-12-10'),(49599,92349,'1992-12-10','1993-12-10'),(49599,94358,'1993-12-10','1994-12-10'),(49599,95293,'1994-12-10','1995-12-10'),(49599,98301,'1995-12-10','1996-12-09'),(49599,98600,'1996-12-09','1997-12-09'),(49599,102866,'1997-12-09','1998-12-09'),(49599,103421,'1998-12-09','1999-12-09'),(49599,106267,'1999-12-09','2000-12-08'),(49599,106971,'2000-12-08','2001-12-08'),(49599,110865,'2001-12-08','9999-01-01'),(49600,52765,'1996-03-05','1997-03-05'),(49600,56631,'1997-03-05','1998-03-05'),(49600,60071,'1998-03-05','1999-03-05'),(49600,61561,'1999-03-05','2000-03-04'),(49600,63856,'2000-03-04','2001-03-04'),(49600,66739,'2001-03-04','2002-03-04'),(49600,67540,'2002-03-04','9999-01-01'),(49601,40000,'1996-05-02','1997-05-02'),(49601,41153,'1997-05-02','1998-05-02'),(49601,43860,'1998-05-02','1999-05-02'),(49601,45112,'1999-05-02','2000-05-01'),(49601,49148,'2000-05-01','2001-05-01'),(49601,53282,'2001-05-01','2002-05-01'),(49601,56219,'2002-05-01','9999-01-01'),(49602,79061,'1991-01-14','1992-01-14'),(49602,82560,'1992-01-14','1993-01-13'),(49602,82585,'1993-01-13','1994-01-13'),(49602,82413,'1994-01-13','1995-01-13'),(49602,82867,'1995-01-13','1996-01-13'),(49602,86634,'1996-01-13','1997-01-12'),(49602,90365,'1997-01-12','1998-01-12'),(49602,94410,'1998-01-12','1999-01-12'),(49602,95703,'1999-01-12','2000-01-12'),(49602,95652,'2000-01-12','2001-01-11'),(49602,99504,'2001-01-11','2002-01-11'),(49602,101367,'2002-01-11','9999-01-01'),(49603,40000,'2000-01-04','2001-01-03'),(49603,43016,'2001-01-03','2002-01-03'),(49603,47101,'2002-01-03','9999-01-01'),(49604,106667,'1994-08-30','1995-08-30'),(49604,109181,'1995-08-30','1996-08-29'),(49604,113224,'1996-08-29','1997-06-05'),(49605,40000,'1989-02-15','1990-02-15'),(49605,42278,'1990-02-15','1991-02-15'),(49605,44783,'1991-02-15','1992-02-15'),(49605,45215,'1992-02-15','1993-02-14'),(49605,47720,'1993-02-14','1994-02-14'),(49605,51839,'1994-02-14','1995-02-14'),(49605,56320,'1995-02-14','1996-02-14'),(49605,57076,'1996-02-14','1997-02-13'),(49605,60871,'1997-02-13','1998-02-13'),(49605,64086,'1998-02-13','1999-02-13'),(49605,65180,'1999-02-13','2000-02-13'),(49605,65616,'2000-02-13','2001-02-12'),(49605,68789,'2001-02-12','2002-02-12'),(49605,70534,'2002-02-12','9999-01-01'),(49606,40000,'1992-10-18','1993-10-18'),(49606,41598,'1993-10-18','1994-10-18'),(49606,44043,'1994-10-18','1995-10-18'),(49606,44739,'1995-10-18','1996-10-17'),(49606,49150,'1996-10-17','1997-10-17'),(49606,51979,'1997-10-17','1998-10-17'),(49606,52646,'1998-10-17','1999-10-17'),(49606,52298,'1999-10-17','2000-10-16'),(49606,55706,'2000-10-16','2001-10-16'),(49606,58789,'2001-10-16','9999-01-01'),(49607,40000,'1990-07-07','1991-07-07'),(49607,41621,'1991-07-07','1992-07-06'),(49607,43413,'1992-07-06','1993-07-06'),(49607,43225,'1993-07-06','1994-07-06'),(49607,43710,'1994-07-06','1995-07-06'),(49607,47116,'1995-07-06','1996-07-05'),(49607,50188,'1996-07-05','1997-07-05'),(49607,53169,'1997-07-05','1998-07-05'),(49607,55212,'1998-07-05','1999-07-05'),(49607,57655,'1999-07-05','2000-07-04'),(49607,60694,'2000-07-04','2001-07-04'),(49607,61668,'2001-07-04','2002-07-04'),(49607,65163,'2002-07-04','9999-01-01'),(49608,47160,'1996-12-10','1997-12-10'),(49608,49810,'1997-12-10','1998-12-10'),(49608,50376,'1998-12-10','1999-12-10'),(49608,53355,'1999-12-10','2000-12-09'),(49608,54899,'2000-12-09','2001-12-09'),(49608,54562,'2001-12-09','9999-01-01'),(49609,40000,'1988-05-06','1989-05-06'),(49609,43386,'1989-05-06','1990-05-06'),(49609,47346,'1990-05-06','1991-05-06'),(49609,51651,'1991-05-06','1992-05-05'),(49609,51222,'1992-05-05','1993-05-05'),(49609,54959,'1993-05-05','1994-05-05'),(49609,57463,'1994-05-05','1995-05-05'),(49609,60047,'1995-05-05','1996-05-04'),(49609,62529,'1996-05-04','1997-05-04'),(49609,65020,'1997-05-04','1998-05-04'),(49609,64947,'1998-05-04','1999-05-04'),(49609,69100,'1999-05-04','2000-05-03'),(49609,69928,'2000-05-03','2001-05-03'),(49609,74281,'2001-05-03','2002-05-03'),(49609,76521,'2002-05-03','9999-01-01'),(49610,40000,'1996-07-10','1997-07-10'),(49610,40275,'1997-07-10','1998-07-10'),(49610,41309,'1998-07-10','1999-07-10'),(49610,43350,'1999-07-10','2000-07-09'),(49610,44819,'2000-07-09','2001-07-09'),(49610,48451,'2001-07-09','2002-07-09'),(49610,48035,'2002-07-09','9999-01-01'),(49611,40000,'1985-10-05','1986-10-05'),(49611,42890,'1986-10-05','1987-09-01'),(49612,40000,'1992-05-31','1993-05-31'),(49612,44215,'1993-05-31','1994-05-31'),(49612,48385,'1994-05-31','1995-05-31'),(49612,49355,'1995-05-31','1996-05-30'),(49612,51355,'1996-05-30','1997-05-30'),(49612,54363,'1997-05-30','1998-05-30'),(49612,53958,'1998-05-30','1999-05-30'),(49612,54309,'1999-05-30','2000-05-29'),(49612,56148,'2000-05-29','2001-05-29'),(49612,56368,'2001-05-29','2002-05-29'),(49612,56324,'2002-05-29','9999-01-01'),(49613,46738,'1991-02-07','1992-02-07'),(49613,49635,'1992-02-07','1993-02-06'),(49613,53889,'1993-02-06','1994-02-06'),(49613,53687,'1994-02-06','1994-03-21'),(49614,40000,'1989-06-24','1990-06-24'),(49614,41239,'1990-06-24','1991-06-24'),(49614,41263,'1991-06-24','1992-06-23'),(49614,43161,'1992-06-23','1993-06-23'),(49614,47246,'1993-06-23','1994-06-23'),(49614,48203,'1994-06-23','1995-06-23'),(49614,47862,'1995-06-23','1996-06-22'),(49614,50322,'1996-06-22','1997-06-22'),(49614,51644,'1997-06-22','1998-06-22'),(49614,56110,'1998-06-22','1999-06-22'),(49614,59818,'1999-06-22','2000-06-21'),(49614,60287,'2000-06-21','2001-06-21'),(49614,64509,'2001-06-21','2002-06-21'),(49614,68682,'2002-06-21','9999-01-01'),(49615,72791,'1991-09-03','1992-09-02'),(49615,73471,'1992-09-02','1993-09-02'),(49615,76566,'1993-09-02','1994-09-02'),(49615,77722,'1994-09-02','1995-09-02'),(49615,77545,'1995-09-02','1996-09-01'),(49615,77756,'1996-09-01','1997-09-01'),(49615,80848,'1997-09-01','1998-09-01'),(49615,84970,'1998-09-01','1999-09-01'),(49615,86755,'1999-09-01','2000-08-31'),(49615,90641,'2000-08-31','2001-08-31'),(49615,94633,'2001-08-31','9999-01-01'),(49616,40000,'1997-04-10','1998-04-10'),(49616,41580,'1998-04-10','1999-04-10'),(49616,42218,'1999-04-10','2000-04-09'),(49616,45535,'2000-04-09','2001-04-09'),(49616,45232,'2001-04-09','2002-04-09'),(49616,44961,'2002-04-09','9999-01-01'),(49617,40000,'1986-09-14','1987-09-14'),(49617,40362,'1987-09-14','1988-09-13'),(49617,42280,'1988-09-13','1989-09-13'),(49617,45141,'1989-09-13','1990-09-13'),(49617,47644,'1990-09-13','1991-09-13'),(49617,51799,'1991-09-13','1992-09-12'),(49617,52994,'1992-09-12','1993-09-12'),(49617,56843,'1993-09-12','1994-09-12'),(49617,60703,'1994-09-12','1995-09-12'),(49617,61908,'1995-09-12','1996-09-11'),(49617,62550,'1996-09-11','1997-09-11'),(49617,62142,'1997-09-11','1998-09-11'),(49617,62630,'1998-09-11','1999-09-11'),(49617,62396,'1999-09-11','2000-09-10'),(49617,64960,'2000-09-10','2001-09-10'),(49617,69318,'2001-09-10','9999-01-01'),(49618,58185,'1990-09-02','1991-09-02'),(49618,62287,'1991-09-02','1992-09-01'),(49618,63830,'1992-09-01','1993-09-01'),(49618,68015,'1993-09-01','1994-09-01'),(49618,70349,'1994-09-01','1995-09-01'),(49618,70292,'1995-09-01','1996-08-31'),(49618,69957,'1996-08-31','1997-08-31'),(49618,74431,'1997-08-31','1998-08-31'),(49618,74328,'1998-08-31','1999-08-31'),(49618,76198,'1999-08-31','2000-08-30'),(49618,78746,'2000-08-30','2001-08-30'),(49618,80729,'2001-08-30','9999-01-01'),(49619,63421,'1986-08-26','1987-08-26'),(49619,67058,'1987-08-26','1988-08-25'),(49619,66825,'1988-08-25','1989-08-25'),(49619,70340,'1989-08-25','1990-08-25'),(49619,73155,'1990-08-25','1991-08-25'),(49619,76695,'1991-08-25','1992-08-24'),(49619,78223,'1992-08-24','1993-08-24'),(49619,79579,'1993-08-24','1994-08-24'),(49619,79177,'1994-08-24','1995-08-24'),(49619,83342,'1995-08-24','1996-08-23'),(49619,83352,'1996-08-23','1997-08-23'),(49619,83294,'1997-08-23','1998-08-23'),(49619,86214,'1998-08-23','1999-08-23'),(49619,86568,'1999-08-23','2000-08-22'),(49619,86349,'2000-08-22','2001-08-22'),(49619,86914,'2001-08-22','9999-01-01'),(49620,40000,'1995-10-30','1996-10-29'),(49620,41260,'1996-10-29','1997-01-26'),(49621,76504,'1996-09-30','1997-09-30'),(49621,79261,'1997-09-30','1998-09-30'),(49621,83597,'1998-09-30','1999-09-30'),(49621,87563,'1999-09-30','2000-09-29'),(49621,91436,'2000-09-29','2001-09-29'),(49621,93867,'2001-09-29','9999-01-01'),(49622,49237,'1997-06-29','1998-06-29'),(49622,50976,'1998-06-29','1999-06-29'),(49622,50886,'1999-06-29','2000-06-28'),(49622,54297,'2000-06-28','2001-06-28'),(49622,57156,'2001-06-28','2002-06-28'),(49622,57510,'2002-06-28','9999-01-01'),(49623,43692,'1992-09-04','1993-09-04'),(49623,44360,'1993-09-04','1994-09-04'),(49623,45752,'1994-09-04','1995-09-04'),(49623,47777,'1995-09-04','1996-09-03'),(49623,49111,'1996-09-03','1997-09-03'),(49623,50199,'1997-09-03','1998-09-03'),(49623,49894,'1998-09-03','1999-09-03'),(49623,51467,'1999-09-03','2000-09-02'),(49623,52586,'2000-09-02','2001-09-02'),(49623,54288,'2001-09-02','9999-01-01'),(49624,40000,'1996-01-08','1997-01-07'),(49624,40390,'1997-01-07','1998-01-07'),(49624,40055,'1998-01-07','1999-01-07'),(49624,40077,'1999-01-07','2000-01-07'),(49624,42990,'2000-01-07','2001-01-06'),(49624,47173,'2001-01-06','2002-01-06'),(49624,51056,'2002-01-06','9999-01-01'),(49625,40000,'1997-06-25','1998-06-25'),(49625,42318,'1998-06-25','1999-06-25'),(49625,44790,'1999-06-25','2000-06-24'),(49625,44373,'2000-06-24','2001-06-24'),(49625,44789,'2001-06-24','2002-06-24'),(49625,48730,'2002-06-24','9999-01-01'),(49626,64394,'1990-03-13','1991-03-13'),(49626,64671,'1991-03-13','1992-03-12'),(49626,65443,'1992-03-12','1993-03-12'),(49626,66232,'1993-03-12','1993-08-08'),(49627,40000,'1992-01-29','1993-01-28'),(49627,41012,'1993-01-28','1994-01-28'),(49627,45069,'1994-01-28','1995-01-28'),(49627,46824,'1995-01-28','1996-01-28'),(49627,49471,'1996-01-28','1997-01-27'),(49627,50434,'1997-01-27','1998-01-27'),(49627,52058,'1998-01-27','1999-01-27'),(49627,55093,'1999-01-27','2000-01-27'),(49627,56478,'2000-01-27','2001-01-26'),(49627,59383,'2001-01-26','2002-01-26'),(49627,59598,'2002-01-26','9999-01-01'),(49628,40000,'1985-03-05','1986-03-05'),(49628,39551,'1986-03-05','1987-03-05'),(49628,39548,'1987-03-05','1988-03-04'),(49628,39826,'1988-03-04','1989-03-04'),(49628,40710,'1989-03-04','1990-03-04'),(49628,40692,'1990-03-04','1991-03-04'),(49628,40852,'1991-03-04','1992-03-03'),(49628,42347,'1992-03-03','1993-03-03'),(49628,43401,'1993-03-03','1994-03-03'),(49628,46308,'1994-03-03','1995-03-03'),(49628,49685,'1995-03-03','1996-03-02'),(49628,53181,'1996-03-02','1997-03-02'),(49628,54267,'1997-03-02','1998-03-02'),(49628,58755,'1998-03-02','1999-03-02'),(49628,60774,'1999-03-02','2000-03-01'),(49628,64421,'2000-03-01','2001-03-01'),(49628,65616,'2001-03-01','2002-03-01'),(49628,66087,'2002-03-01','9999-01-01'),(49629,87400,'1992-08-27','1993-08-27'),(49629,88607,'1993-08-27','1994-08-27'),(49629,90990,'1994-08-27','1995-08-27'),(49629,94082,'1995-08-27','1996-08-26'),(49629,96458,'1996-08-26','1997-08-26'),(49629,100271,'1997-08-26','1998-08-26'),(49629,102640,'1998-08-26','1999-08-26'),(49629,104153,'1999-08-26','2000-08-25'),(49629,107796,'2000-08-25','2001-08-25'),(49629,110045,'2001-08-25','9999-01-01'),(49630,40000,'1994-08-19','1995-08-19'),(49630,39699,'1995-08-19','1996-08-18'),(49630,43875,'1996-08-18','1997-08-18'),(49630,45251,'1997-08-18','1998-08-18'),(49630,47643,'1998-08-18','1999-08-18'),(49630,51510,'1999-08-18','2000-08-17'),(49630,51295,'2000-08-17','2001-08-17'),(49630,54383,'2001-08-17','9999-01-01'),(49631,43393,'1999-02-01','2000-02-01'),(49631,45079,'2000-02-01','2001-01-31'),(49631,45867,'2001-01-31','2002-01-31'),(49631,48260,'2002-01-31','9999-01-01'),(49632,68155,'1987-12-29','1988-12-28'),(49632,68625,'1988-12-28','1989-12-28'),(49632,69064,'1989-12-28','1990-12-28'),(49632,71227,'1990-12-28','1991-12-28'),(49632,73061,'1991-12-28','1992-12-27'),(49632,76905,'1992-12-27','1993-12-27'),(49632,79259,'1993-12-27','1994-12-27'),(49632,79124,'1994-12-27','1995-12-27'),(49632,83071,'1995-12-27','1996-12-26'),(49632,84421,'1996-12-26','1997-12-26'),(49632,87045,'1997-12-26','1998-12-26'),(49632,87879,'1998-12-26','1999-12-26'),(49632,88869,'1999-12-26','2000-12-25'),(49632,90246,'2000-12-25','2001-12-25'),(49632,94499,'2001-12-25','9999-01-01'),(49633,53528,'1993-11-29','1994-11-29'),(49633,54686,'1994-11-29','1995-11-29'),(49633,56706,'1995-11-29','1996-11-28'),(49633,56679,'1996-11-28','1997-11-28'),(49633,57517,'1997-11-28','1998-11-28'),(49633,60187,'1998-11-28','1999-11-28'),(49633,60146,'1999-11-28','2000-11-27'),(49633,62343,'2000-11-27','2001-11-27'),(49633,64097,'2001-11-27','9999-01-01'),(49634,40000,'1995-12-20','1996-12-19'),(49634,41347,'1996-12-19','1997-12-19'),(49634,43115,'1997-12-19','1998-12-19'),(49634,45577,'1998-12-19','1999-12-19'),(49634,49092,'1999-12-19','2000-12-18'),(49634,53401,'2000-12-18','2001-12-18'),(49634,53833,'2001-12-18','9999-01-01'),(49635,40118,'1994-11-27','1995-11-27'),(49635,44034,'1995-11-27','1996-11-26'),(49635,48154,'1996-11-26','1997-11-26'),(49635,49113,'1997-11-26','1998-11-26'),(49635,51545,'1998-11-26','1999-11-26'),(49635,52386,'1999-11-26','2000-11-25'),(49635,52726,'2000-11-25','2001-11-25'),(49635,56857,'2001-11-25','2002-06-12'),(49636,55079,'1991-04-09','1992-04-08'),(49636,57085,'1992-04-08','1993-04-08'),(49636,57923,'1993-04-08','1994-04-08'),(49636,59184,'1994-04-08','1995-04-08'),(49636,62850,'1995-04-08','1996-04-06'),(49636,66630,'1996-04-06','1997-04-07'),(49636,66955,'1997-04-07','1998-04-07'),(49636,66785,'1998-04-07','1999-04-07'),(49636,69777,'1999-04-07','2000-04-06'),(49636,73041,'2000-04-06','2001-04-06'),(49636,75499,'2001-04-06','2002-04-05'),(49636,78346,'2002-04-05','9999-01-01'),(49637,40000,'1999-08-07','2000-08-06'),(49637,43638,'2000-08-06','2001-08-06'),(49637,43979,'2001-08-06','9999-01-01'),(49638,44110,'1987-06-30','1988-06-29'),(49638,45289,'1988-06-29','1989-06-29'),(49638,48870,'1989-06-29','1990-06-29'),(49638,52435,'1990-06-29','1991-06-29'),(49638,56516,'1991-06-29','1992-06-28'),(49638,59996,'1992-06-28','1993-06-28'),(49638,60187,'1993-06-28','1994-06-28'),(49638,62583,'1994-06-28','1995-06-28'),(49638,65712,'1995-06-28','1996-06-27'),(49638,70075,'1996-06-27','1997-06-27'),(49638,72270,'1997-06-27','1998-06-27'),(49638,72634,'1998-06-27','1998-12-18'),(49639,95732,'1986-11-13','1987-11-13'),(49639,95234,'1987-11-13','1988-11-12'),(49639,95449,'1988-11-12','1989-11-12'),(49639,96980,'1989-11-12','1990-11-12'),(49639,99809,'1990-11-12','1991-11-12'),(49639,99615,'1991-11-12','1992-11-11'),(49639,101078,'1992-11-11','1993-11-11'),(49639,105221,'1993-11-11','1994-11-11'),(49639,108964,'1994-11-11','1995-11-11'),(49639,110729,'1995-11-11','1996-11-10'),(49639,115208,'1996-11-10','1997-11-10'),(49639,117824,'1997-11-10','1998-11-10'),(49639,122133,'1998-11-10','1999-11-10'),(49639,122656,'1999-11-10','2000-11-09'),(49639,123296,'2000-11-09','2001-11-09'),(49639,123405,'2001-11-09','9999-01-01'),(49640,40000,'1993-09-02','1994-09-02'),(49640,42413,'1994-09-02','1995-09-02'),(49640,45710,'1995-09-02','1996-09-01'),(49640,48056,'1996-09-01','1997-09-01'),(49640,48792,'1997-09-01','1998-09-01'),(49640,52864,'1998-09-01','1999-09-01'),(49640,55722,'1999-09-01','2000-08-31'),(49640,57315,'2000-08-31','2001-08-31'),(49640,58873,'2001-08-31','9999-01-01'),(49641,52587,'1996-11-20','1997-11-20'),(49641,52889,'1997-11-20','1998-11-20'),(49641,52670,'1998-11-20','1999-11-20'),(49641,54040,'1999-11-20','2000-11-19'),(49641,55635,'2000-11-19','2001-11-19'),(49641,56934,'2001-11-19','9999-01-01'),(49642,40000,'1993-08-15','1994-08-15'),(49642,40578,'1994-08-15','1994-11-24'),(49643,40845,'1997-03-21','1998-03-21'),(49643,44609,'1998-03-21','1999-03-21'),(49643,48177,'1999-03-21','2000-03-20'),(49643,47947,'2000-03-20','2001-03-20'),(49643,51559,'2001-03-20','2002-03-20'),(49643,52713,'2002-03-20','9999-01-01'),(49644,65117,'1989-02-05','1990-02-05'),(49644,64777,'1990-02-05','1991-02-05'),(49644,66339,'1991-02-05','1992-02-05'),(49644,68529,'1992-02-05','1993-02-04'),(49644,71816,'1993-02-04','1994-02-04'),(49644,74996,'1994-02-04','1995-02-04'),(49644,74512,'1995-02-04','1996-02-04'),(49644,78840,'1996-02-04','1997-02-03'),(49644,82192,'1997-02-03','1998-02-03'),(49644,86094,'1998-02-03','1999-02-03'),(49644,86665,'1999-02-03','2000-02-03'),(49644,88129,'2000-02-03','2001-02-02'),(49644,88520,'2001-02-02','2002-02-02'),(49644,89321,'2002-02-02','9999-01-01'),(49645,40000,'1996-05-20','1997-05-20'),(49645,41720,'1997-05-20','1997-05-29'),(49646,61469,'1995-06-15','1996-06-14'),(49646,65315,'1996-06-14','1997-06-14'),(49646,68809,'1997-06-14','1998-06-14'),(49646,70853,'1998-06-14','1999-06-14'),(49646,73252,'1999-06-14','2000-06-13'),(49646,76651,'2000-06-13','2001-06-13'),(49646,76950,'2001-06-13','2002-06-13'),(49646,80361,'2002-06-13','9999-01-01'),(49647,71715,'1989-05-04','1990-05-04'),(49647,75910,'1990-05-04','1991-05-04'),(49647,76507,'1991-05-04','1992-05-03'),(49647,79741,'1992-05-03','1993-05-03'),(49647,82480,'1993-05-03','1994-05-03'),(49647,86076,'1994-05-03','1995-05-03'),(49647,86428,'1995-05-03','1996-05-02'),(49647,88218,'1996-05-02','1997-05-02'),(49647,87835,'1997-05-02','1998-05-02'),(49647,87470,'1998-05-02','1999-05-02'),(49647,90340,'1999-05-02','2000-05-01'),(49647,93218,'2000-05-01','2001-05-01'),(49647,94527,'2001-05-01','2002-05-01'),(49647,95410,'2002-05-01','9999-01-01'),(49648,40000,'1993-11-19','1994-11-19'),(49648,44259,'1994-11-19','1995-11-19'),(49648,48235,'1995-11-19','1996-11-18'),(49648,51033,'1996-11-18','1997-11-18'),(49648,51273,'1997-11-18','1998-11-18'),(49648,54239,'1998-11-18','1999-11-18'),(49648,54572,'1999-11-18','2000-11-17'),(49648,55505,'2000-11-17','2001-11-17'),(49648,56851,'2001-11-17','9999-01-01'),(49649,40000,'1992-08-24','1993-08-24'),(49649,42173,'1993-08-24','1994-08-24'),(49649,45173,'1994-08-24','1995-08-24'),(49649,45050,'1995-08-24','1996-08-23'),(49649,47320,'1996-08-23','1997-08-23'),(49649,47311,'1997-08-23','1998-08-23'),(49649,51107,'1998-08-23','1999-08-23'),(49649,53555,'1999-08-23','2000-08-22'),(49649,53859,'2000-08-22','2001-08-22'),(49649,57435,'2001-08-22','9999-01-01'),(49650,53485,'1995-02-07','1996-02-07'),(49650,55124,'1996-02-07','1997-02-06'),(49650,59615,'1997-02-06','1998-02-06'),(49650,60953,'1998-02-06','1999-02-06'),(49650,61311,'1999-02-06','2000-02-06'),(49650,63152,'2000-02-06','2001-02-05'),(49650,65283,'2001-02-05','2002-02-05'),(49650,68567,'2002-02-05','9999-01-01'),(49651,69796,'1999-03-26','2000-03-25'),(49651,73958,'2000-03-25','2001-03-25'),(49651,75034,'2001-03-25','2002-03-25'),(49651,74598,'2002-03-25','9999-01-01'),(49652,50871,'1991-02-07','1991-03-24'),(49653,40000,'1993-08-14','1994-08-14'),(49653,40477,'1994-08-14','1995-08-14'),(49653,41825,'1995-08-14','1996-08-13'),(49653,42564,'1996-08-13','1997-08-13'),(49653,45702,'1997-08-13','1998-08-13'),(49653,45469,'1998-08-13','1999-08-13'),(49653,47533,'1999-08-13','2000-08-12'),(49653,47835,'2000-08-12','2001-08-12'),(49653,48399,'2001-08-12','9999-01-01'),(49654,40000,'1991-12-24','1992-12-23'),(49654,44304,'1992-12-23','1993-12-23'),(49654,48597,'1993-12-23','1994-12-23'),(49654,48729,'1994-12-23','1995-12-23'),(49654,51198,'1995-12-23','1996-12-22'),(49654,53837,'1996-12-22','1997-12-22'),(49654,57547,'1997-12-22','1998-12-22'),(49654,57452,'1998-12-22','1999-12-22'),(49654,59423,'1999-12-22','2000-12-21'),(49654,63229,'2000-12-21','2001-12-21'),(49654,63459,'2001-12-21','9999-01-01'),(49655,53873,'1993-01-03','1994-01-03'),(49655,58304,'1994-01-03','1995-01-03'),(49655,59911,'1995-01-03','1996-01-03'),(49655,63441,'1996-01-03','1997-01-02'),(49655,66231,'1997-01-02','1998-01-02'),(49655,69452,'1998-01-02','1999-01-02'),(49655,70149,'1999-01-02','2000-01-02'),(49655,72718,'2000-01-02','2001-01-01'),(49655,74816,'2001-01-01','2002-01-01'),(49655,78356,'2002-01-01','9999-01-01'),(49656,90563,'1999-09-22','2000-09-21'),(49656,90808,'2000-09-21','2001-09-21'),(49656,91248,'2001-09-21','9999-01-01'),(49657,53314,'1991-08-09','1992-08-08'),(49657,55332,'1992-08-08','1993-08-08'),(49657,59436,'1993-08-08','1994-08-08'),(49657,60950,'1994-08-08','1995-08-08'),(49657,62445,'1995-08-08','1996-08-07'),(49657,66257,'1996-08-07','1997-08-07'),(49657,69030,'1997-08-07','1998-08-07'),(49657,72753,'1998-08-07','1999-08-07'),(49657,73119,'1999-08-07','2000-08-06'),(49657,76783,'2000-08-06','2001-08-06'),(49657,78559,'2001-08-06','9999-01-01'),(49658,65105,'1999-12-03','2000-12-02'),(49658,65830,'2000-12-02','2001-12-02'),(49658,66132,'2001-12-02','9999-01-01'),(49659,48834,'1991-03-12','1992-03-11'),(49659,51636,'1992-03-11','1993-03-11'),(49659,54724,'1993-03-11','1994-03-11'),(49659,55797,'1994-03-11','1995-03-11'),(49659,56616,'1995-03-11','1996-03-10'),(49659,57668,'1996-03-10','1997-03-10'),(49659,57185,'1997-03-10','1998-03-10'),(49659,57822,'1998-03-10','1999-03-10'),(49659,58186,'1999-03-10','2000-03-09'),(49659,62021,'2000-03-09','2001-03-09'),(49659,66000,'2001-03-09','2002-03-09'),(49659,67837,'2002-03-09','9999-01-01'),(49660,40000,'1987-04-13','1988-04-12'),(49660,40436,'1988-04-12','1989-04-12'),(49660,44918,'1989-04-12','1990-04-12'),(49660,45100,'1990-04-12','1991-04-12'),(49660,48652,'1991-04-12','1992-04-11'),(49660,48344,'1992-04-11','1993-04-11'),(49660,51557,'1993-04-11','1994-04-11'),(49660,54228,'1994-04-11','1995-04-11'),(49660,55248,'1995-04-11','1996-04-10'),(49660,55341,'1996-04-10','1997-04-10'),(49660,56634,'1997-04-10','1998-04-10'),(49660,59402,'1998-04-10','1999-04-10'),(49660,59756,'1999-04-10','2000-04-09'),(49660,61854,'2000-04-09','2001-04-09'),(49660,65543,'2001-04-09','2002-04-09'),(49660,69982,'2002-04-09','9999-01-01'),(49661,78211,'1993-03-30','1994-03-30'),(49661,81063,'1994-03-30','1995-03-30'),(49661,83261,'1995-03-30','1996-03-29'),(49661,84272,'1996-03-29','1997-03-29'),(49661,84810,'1997-03-29','1998-03-29'),(49661,84727,'1998-03-29','1999-03-29'),(49661,88589,'1999-03-29','2000-03-28'),(49661,90240,'2000-03-28','2001-03-28'),(49661,90449,'2001-03-28','2001-06-26'),(49662,62673,'1998-12-01','1999-12-01'),(49662,62911,'1999-12-01','2000-11-30'),(49662,65017,'2000-11-30','2001-11-30'),(49662,67813,'2001-11-30','9999-01-01'),(49663,51404,'1993-12-18','1994-12-18'),(49663,53824,'1994-12-18','1995-12-18'),(49663,55705,'1995-12-18','1996-12-17'),(49663,58130,'1996-12-17','1997-12-17'),(49663,62573,'1997-12-17','1998-12-17'),(49663,66344,'1998-12-17','1999-12-17'),(49663,69383,'1999-12-17','2000-12-16'),(49663,71194,'2000-12-16','2001-12-16'),(49663,74835,'2001-12-16','9999-01-01'),(49664,79012,'1996-11-08','1997-11-08'),(49664,79712,'1997-11-08','1998-11-08'),(49664,81252,'1998-11-08','1999-11-08'),(49664,84188,'1999-11-08','2000-11-07'),(49664,86068,'2000-11-07','2001-11-07'),(49664,88304,'2001-11-07','9999-01-01'),(49665,53075,'1995-12-15','1996-12-14'),(49665,52663,'1996-12-14','1997-12-14'),(49665,55010,'1997-12-14','1998-12-14'),(49665,57050,'1998-12-14','1999-12-14'),(49665,61253,'1999-12-14','2000-12-13'),(49665,63151,'2000-12-13','2001-12-13'),(49665,62839,'2001-12-13','9999-01-01'),(49666,74398,'1998-07-27','1999-07-27'),(49666,76688,'1999-07-27','2000-07-26'),(49666,76281,'2000-07-26','2001-07-26'),(49666,78364,'2001-07-26','2002-07-26'),(49666,80947,'2002-07-26','9999-01-01'),(49667,82598,'1986-12-01','1987-12-01'),(49667,85668,'1987-12-01','1988-11-30'),(49667,88163,'1988-11-30','1989-11-30'),(49667,92281,'1989-11-30','1990-11-30'),(49667,93026,'1990-11-30','1991-11-30'),(49667,92722,'1991-11-30','1992-11-29'),(49667,97193,'1992-11-29','1993-11-29'),(49667,99934,'1993-11-29','1994-11-29'),(49667,103264,'1994-11-29','1995-11-29'),(49667,105358,'1995-11-29','1996-11-28'),(49667,108179,'1996-11-28','1997-11-28'),(49667,112100,'1997-11-28','1998-11-28'),(49667,112416,'1998-11-28','1999-11-28'),(49667,112330,'1999-11-28','2000-11-27'),(49667,116827,'2000-11-27','2001-11-27'),(49667,120702,'2001-11-27','9999-01-01'),(49668,61599,'1998-02-12','1999-02-12'),(49668,63524,'1999-02-12','2000-02-12'),(49668,64081,'2000-02-12','2001-02-11'),(49668,66840,'2001-02-11','2002-02-11'),(49668,69528,'2002-02-11','9999-01-01'),(49669,58643,'1993-05-07','1994-05-07'),(49669,58320,'1994-05-07','1995-05-07'),(49669,58028,'1995-05-07','1996-05-06'),(49669,58850,'1996-05-06','1997-05-06'),(49669,60125,'1997-05-06','1998-05-06'),(49669,63876,'1998-05-06','1999-05-06'),(49669,67440,'1999-05-06','1999-08-19'),(49670,87253,'1993-02-28','1994-02-28'),(49670,90110,'1994-02-28','1994-12-25'),(49671,70330,'1985-05-17','1986-05-17'),(49671,73610,'1986-05-17','1987-05-17'),(49671,77293,'1987-05-17','1988-05-16'),(49671,81585,'1988-05-16','1989-05-16'),(49671,84311,'1989-05-16','1990-05-16'),(49671,85849,'1990-05-16','1991-05-16'),(49671,89175,'1991-05-16','1992-05-15'),(49671,89383,'1992-05-15','1993-05-15'),(49671,89094,'1993-05-15','1994-05-15'),(49671,90954,'1994-05-15','1995-05-15'),(49671,92135,'1995-05-15','1996-05-14'),(49671,91915,'1996-05-14','1997-05-14'),(49671,95278,'1997-05-14','1998-05-14'),(49671,95538,'1998-05-14','1999-05-14'),(49671,99453,'1999-05-14','2000-05-13'),(49671,103308,'2000-05-13','2001-05-13'),(49671,104552,'2001-05-13','2002-05-13'),(49671,107772,'2002-05-13','9999-01-01'),(49672,49716,'1986-12-17','1987-12-17'),(49672,53582,'1987-12-17','1988-12-16'),(49672,57000,'1988-12-16','1989-12-16'),(49672,61065,'1989-12-16','1990-12-16'),(49672,65260,'1990-12-16','1991-12-16'),(49672,66107,'1991-12-16','1992-12-15'),(49672,66935,'1992-12-15','1993-12-15'),(49672,69096,'1993-12-15','1994-12-15'),(49672,72496,'1994-12-15','1995-12-15'),(49672,76894,'1995-12-15','1996-12-14'),(49672,77554,'1996-12-14','1997-12-14'),(49672,78317,'1997-12-14','1998-12-14'),(49672,80146,'1998-12-14','1999-12-14'),(49672,80070,'1999-12-14','2000-12-13'),(49672,82301,'2000-12-13','2001-12-13'),(49672,86125,'2001-12-13','9999-01-01'),(49673,40000,'1992-07-13','1993-07-13'),(49673,39603,'1993-07-13','1994-07-13'),(49673,40401,'1994-07-13','1995-07-13'),(49673,44852,'1995-07-13','1996-07-12'),(49673,47290,'1996-07-12','1997-07-12'),(49673,50254,'1997-07-12','1998-07-12'),(49673,53900,'1998-07-12','1999-07-12'),(49673,53718,'1999-07-12','2000-07-11'),(49673,57759,'2000-07-11','2001-07-11'),(49673,61447,'2001-07-11','2002-07-11'),(49673,61907,'2002-07-11','9999-01-01'),(49674,49005,'1994-06-19','1995-06-19'),(49674,52277,'1995-06-19','1996-06-18'),(49674,54950,'1996-06-18','1997-06-18'),(49674,59189,'1997-06-18','1998-06-18'),(49674,63330,'1998-06-18','1999-06-18'),(49674,66504,'1999-06-18','2000-06-17'),(49674,69994,'2000-06-17','2000-10-20'),(49675,80001,'1991-04-14','1992-04-13'),(49675,81744,'1992-04-13','1993-04-13'),(49675,85053,'1993-04-13','1994-04-13'),(49675,85846,'1994-04-13','1995-04-13'),(49675,87551,'1995-04-13','1996-04-12'),(49675,91263,'1996-04-12','1997-04-12'),(49675,94263,'1997-04-12','1998-04-12'),(49675,95879,'1998-04-12','1999-04-12'),(49675,97664,'1999-04-12','2000-04-11'),(49675,101199,'2000-04-11','2001-04-11'),(49675,101109,'2001-04-11','2002-04-11'),(49675,102313,'2002-04-11','9999-01-01'),(49676,43195,'2000-01-02','2001-01-01'),(49676,45759,'2001-01-01','2002-01-01'),(49676,49677,'2002-01-01','9999-01-01'),(49677,70460,'1991-07-30','1992-07-29'),(49677,74884,'1992-07-29','1993-07-29'),(49677,75427,'1993-07-29','1994-07-29'),(49677,77838,'1994-07-29','1995-07-29'),(49677,79668,'1995-07-29','1996-07-28'),(49677,81242,'1996-07-28','1997-07-28'),(49677,81826,'1997-07-28','1998-07-28'),(49677,83002,'1998-07-28','1999-07-28'),(49677,87028,'1999-07-28','2000-07-27'),(49677,91400,'2000-07-27','2001-07-27'),(49677,94601,'2001-07-27','2002-07-05'),(49678,43961,'1993-11-03','1994-11-03'),(49678,45981,'1994-11-03','1995-11-03'),(49678,48846,'1995-11-03','1996-11-02'),(49678,49624,'1996-11-02','1997-11-02'),(49678,50472,'1997-11-02','1998-11-02'),(49678,52009,'1998-11-02','1999-11-02'),(49678,55013,'1999-11-02','2000-11-01'),(49678,54641,'2000-11-01','2001-11-01'),(49678,54678,'2001-11-01','9999-01-01'),(49679,40000,'1995-04-10','1996-04-09'),(49679,40831,'1996-04-09','1997-04-09'),(49679,41320,'1997-04-09','1998-04-09'),(49679,42756,'1998-04-09','1999-04-09'),(49679,46895,'1999-04-09','2000-04-08'),(49679,50221,'2000-04-08','2001-04-08'),(49679,52155,'2001-04-08','2002-04-08'),(49679,54128,'2002-04-08','9999-01-01'),(49680,67961,'1993-01-03','1994-01-03'),(49680,72103,'1994-01-03','1995-01-03'),(49680,74210,'1995-01-03','1996-01-03'),(49680,76961,'1996-01-03','1997-01-02'),(49680,76772,'1997-01-02','1998-01-02'),(49680,78505,'1998-01-02','1999-01-02'),(49680,79074,'1999-01-02','2000-01-02'),(49680,78940,'2000-01-02','2001-01-01'),(49680,82812,'2001-01-01','2002-01-01'),(49680,85267,'2002-01-01','9999-01-01'),(49681,73437,'1986-01-13','1987-01-13'),(49681,73402,'1987-01-13','1988-01-13'),(49681,74337,'1988-01-13','1989-01-12'),(49681,77488,'1989-01-12','1990-01-12'),(49681,80277,'1990-01-12','1991-01-12'),(49681,81492,'1991-01-12','1992-01-12'),(49681,85355,'1992-01-12','1993-01-11'),(49681,88722,'1993-01-11','1994-01-11'),(49681,92418,'1994-01-11','1995-01-11'),(49681,93420,'1995-01-11','1996-01-11'),(49681,95751,'1996-01-11','1997-01-10'),(49681,100073,'1997-01-10','1998-01-10'),(49681,99600,'1998-01-10','1999-01-10'),(49681,103337,'1999-01-10','2000-01-10'),(49681,103460,'2000-01-10','2001-01-09'),(49681,105548,'2001-01-09','2002-01-09'),(49681,105805,'2002-01-09','9999-01-01'),(49682,56677,'1994-05-15','1995-05-15'),(49682,58137,'1995-05-15','1996-05-14'),(49682,62392,'1996-05-14','1997-05-14'),(49682,64390,'1997-05-14','1998-05-14'),(49682,66059,'1998-05-14','1999-05-14'),(49682,69182,'1999-05-14','2000-05-13'),(49682,73515,'2000-05-13','2001-05-13'),(49682,75092,'2001-05-13','2002-05-13'),(49682,77550,'2002-05-13','9999-01-01'),(49683,40000,'1992-11-08','1993-11-08'),(49683,42954,'1993-11-08','1994-11-08'),(49683,46029,'1994-11-08','1995-11-08'),(49683,48240,'1995-11-08','1996-11-07'),(49683,52458,'1996-11-07','1997-11-07'),(49683,52337,'1997-11-07','1998-11-07'),(49683,52977,'1998-11-07','1999-11-02'),(49684,40000,'1996-08-17','1997-08-17'),(49684,44323,'1997-08-17','1998-08-17'),(49684,44258,'1998-08-17','1999-08-17'),(49684,45211,'1999-08-17','2000-08-16'),(49684,48503,'2000-08-16','2001-08-16'),(49684,51809,'2001-08-16','9999-01-01'),(49685,65283,'1989-03-12','1990-03-12'),(49685,69200,'1990-03-12','1991-03-12'),(49685,71084,'1991-03-12','1992-03-11'),(49685,70974,'1992-03-11','1993-03-11'),(49685,73194,'1993-03-11','1994-03-11'),(49685,74256,'1994-03-11','1995-03-11'),(49685,75800,'1995-03-11','1996-03-10'),(49685,78714,'1996-03-10','1997-03-10'),(49685,81324,'1997-03-10','1998-03-10'),(49685,82287,'1998-03-10','1999-03-10'),(49685,82522,'1999-03-10','2000-03-09'),(49685,86546,'2000-03-09','2001-03-09'),(49685,87873,'2001-03-09','2002-03-09'),(49685,90539,'2002-03-09','9999-01-01'),(49686,63399,'1996-12-02','1997-12-02'),(49686,66595,'1997-12-02','1998-12-02'),(49686,69251,'1998-12-02','1999-12-02'),(49686,73612,'1999-12-02','2000-12-01'),(49686,77419,'2000-12-01','2001-12-01'),(49686,78851,'2001-12-01','9999-01-01'),(49687,93049,'1997-09-09','1998-09-09'),(49687,92828,'1998-09-09','1999-09-09'),(49687,95986,'1999-09-09','2000-09-08'),(49687,99423,'2000-09-08','2001-09-08'),(49687,100950,'2001-09-08','9999-01-01'),(49688,51516,'1988-08-01','1989-08-01'),(49688,54260,'1989-08-01','1990-08-01'),(49688,53949,'1990-08-01','1991-08-01'),(49688,55074,'1991-08-01','1992-07-31'),(49688,54595,'1992-07-31','1993-07-31'),(49688,55690,'1993-07-31','1994-07-31'),(49688,59581,'1994-07-31','1995-07-31'),(49688,60370,'1995-07-31','1996-07-30'),(49688,61651,'1996-07-30','1997-07-30'),(49688,63979,'1997-07-30','1998-07-30'),(49688,64701,'1998-07-30','1999-07-30'),(49688,66000,'1999-07-30','2000-07-29'),(49688,69053,'2000-07-29','2001-07-29'),(49688,69904,'2001-07-29','2002-07-29'),(49688,74078,'2002-07-29','9999-01-01'),(49689,50122,'1986-08-13','1987-08-13'),(49689,52224,'1987-08-13','1988-08-12'),(49689,53272,'1988-08-12','1989-08-12'),(49689,56054,'1989-08-12','1990-08-12'),(49689,58144,'1990-08-12','1991-08-12'),(49689,59118,'1991-08-12','1992-08-11'),(49689,62096,'1992-08-11','1993-08-11'),(49689,65953,'1993-08-11','1994-08-11'),(49689,69434,'1994-08-11','1995-08-11'),(49689,71995,'1995-08-11','1996-03-06'),(49690,40000,'1996-02-02','1997-02-01'),(49690,42428,'1997-02-01','1998-02-01'),(49690,44829,'1998-02-01','1999-02-01'),(49690,49240,'1999-02-01','2000-02-01'),(49690,49772,'2000-02-01','2001-01-31'),(49690,53611,'2001-01-31','2002-01-31'),(49690,57825,'2002-01-31','9999-01-01'),(49691,44885,'1986-06-01','1987-06-01'),(49691,49042,'1987-06-01','1988-05-31'),(49691,52075,'1988-05-31','1989-05-31'),(49691,53726,'1989-05-31','1990-05-31'),(49691,55014,'1990-05-31','1991-05-31'),(49691,55531,'1991-05-31','1992-05-30'),(49691,56105,'1992-05-30','1993-05-30'),(49691,57973,'1993-05-30','1994-05-30'),(49691,59428,'1994-05-30','1995-05-30'),(49691,61042,'1995-05-30','1996-05-29'),(49691,63769,'1996-05-29','1997-05-29'),(49691,66642,'1997-05-29','1998-05-29'),(49691,68055,'1998-05-29','1999-05-29'),(49691,69575,'1999-05-29','2000-05-28'),(49691,69295,'2000-05-28','2001-05-28'),(49691,69156,'2001-05-28','2002-05-28'),(49691,70271,'2002-05-28','9999-01-01'),(49692,53888,'1988-07-15','1989-07-15'),(49692,57206,'1989-07-15','1990-07-15'),(49692,59755,'1990-07-15','1991-07-15'),(49692,63404,'1991-07-15','1992-07-14'),(49692,66558,'1992-07-14','1993-07-14'),(49692,67529,'1993-07-14','1994-07-14'),(49692,67864,'1994-07-14','1995-07-14'),(49692,67798,'1995-07-14','1996-07-13'),(49692,69408,'1996-07-13','1997-07-13'),(49692,69932,'1997-07-13','1998-07-13'),(49692,71323,'1998-07-13','1999-07-13'),(49692,75643,'1999-07-13','2000-07-12'),(49692,76452,'2000-07-12','2001-07-12'),(49692,78152,'2001-07-12','2002-07-12'),(49692,78140,'2002-07-12','9999-01-01'),(49693,40000,'1986-08-05','1987-08-05'),(49693,41533,'1987-08-05','1988-08-04'),(49693,42107,'1988-08-04','1989-08-04'),(49693,45024,'1989-08-04','1990-08-04'),(49693,48812,'1990-08-04','1991-08-04'),(49693,53112,'1991-08-04','1992-08-03'),(49693,53969,'1992-08-03','1993-08-03'),(49693,55088,'1993-08-03','1994-08-03'),(49693,57838,'1994-08-03','1995-08-03'),(49693,61146,'1995-08-03','1996-08-02'),(49693,61206,'1996-08-02','1997-08-02'),(49693,63791,'1997-08-02','1998-08-02'),(49693,67469,'1998-08-02','1999-08-02'),(49693,71963,'1999-08-02','2000-08-01'),(49693,74968,'2000-08-01','2001-08-01'),(49693,77010,'2001-08-01','2002-08-01'),(49693,77646,'2002-08-01','9999-01-01'),(49694,46993,'1997-11-17','1998-11-17'),(49694,50693,'1998-11-17','1999-11-17'),(49694,51928,'1999-11-17','2000-11-16'),(49694,51942,'2000-11-16','2001-11-16'),(49694,52135,'2001-11-16','9999-01-01'),(49695,53762,'1988-10-23','1989-10-23'),(49695,55108,'1989-10-23','1990-10-23'),(49695,55371,'1990-10-23','1991-10-23'),(49695,57691,'1991-10-23','1992-10-22'),(49695,59497,'1992-10-22','1993-10-22'),(49695,60885,'1993-10-22','1994-10-22'),(49695,61356,'1994-10-22','1995-10-22'),(49695,62366,'1995-10-22','1996-10-21'),(49695,65073,'1996-10-21','1997-10-21'),(49695,69332,'1997-10-21','1998-10-21'),(49695,69910,'1998-10-21','1999-10-21'),(49695,72769,'1999-10-21','2000-10-20'),(49695,76089,'2000-10-20','2001-10-20'),(49695,79006,'2001-10-20','9999-01-01'),(49696,60372,'1985-05-29','1986-05-29'),(49696,60347,'1986-05-29','1987-05-29'),(49696,60088,'1987-05-29','1988-05-28'),(49696,63673,'1988-05-28','1989-05-28'),(49696,68026,'1989-05-28','1990-05-28'),(49696,71837,'1990-05-28','1991-05-28'),(49696,71626,'1991-05-28','1992-05-27'),(49696,74191,'1992-05-27','1993-05-27'),(49696,75351,'1993-05-27','1994-05-27'),(49696,77703,'1994-05-27','1995-05-27'),(49696,82021,'1995-05-27','1996-05-26'),(49696,85379,'1996-05-26','1997-05-26'),(49696,89207,'1997-05-26','1998-05-26'),(49696,93259,'1998-05-26','1999-05-26'),(49696,96126,'1999-05-26','2000-05-25'),(49696,98785,'2000-05-25','2001-05-25'),(49696,103231,'2001-05-25','2002-05-25'),(49696,102975,'2002-05-25','9999-01-01'),(49697,50369,'1989-06-09','1990-06-09'),(49697,52956,'1990-06-09','1991-06-09'),(49697,57215,'1991-06-09','1992-06-08'),(49697,58616,'1992-06-08','1993-06-08'),(49697,62169,'1993-06-08','1994-06-08'),(49697,65572,'1994-06-08','1995-06-08'),(49697,68998,'1995-06-08','1996-06-07'),(49697,71485,'1996-06-07','1997-06-07'),(49697,75931,'1997-06-07','1998-06-07'),(49697,78000,'1998-06-07','1999-02-05'),(49698,59666,'1990-12-11','1991-12-11'),(49698,64011,'1991-12-11','1992-12-10'),(49698,64566,'1992-12-10','1993-12-10'),(49698,65379,'1993-12-10','1994-12-10'),(49698,66624,'1994-12-10','1995-12-10'),(49698,67402,'1995-12-10','1996-12-09'),(49698,68860,'1996-12-09','1997-12-09'),(49698,72995,'1997-12-09','1998-12-09'),(49698,77204,'1998-12-09','1999-12-09'),(49698,77856,'1999-12-09','2000-12-08'),(49698,81461,'2000-12-08','2001-12-08'),(49698,83012,'2001-12-08','9999-01-01'),(49699,40000,'1989-02-07','1990-02-07'),(49699,41658,'1990-02-07','1991-02-07'),(49699,45225,'1991-02-07','1992-02-07'),(49699,47072,'1992-02-07','1993-02-06'),(49699,48187,'1993-02-06','1994-02-06'),(49699,52558,'1994-02-06','1995-02-06'),(49699,53647,'1995-02-06','1996-02-06'),(49699,54447,'1996-02-06','1997-02-05'),(49699,57076,'1997-02-05','1998-02-05'),(49699,61181,'1998-02-05','1999-02-05'),(49699,64449,'1999-02-05','2000-02-05'),(49699,68387,'2000-02-05','2001-02-04'),(49699,69596,'2001-02-04','2002-02-04'),(49699,69854,'2002-02-04','9999-01-01'),(49700,58703,'1986-11-01','1986-12-21'),(49701,40000,'1994-10-12','1995-10-12'),(49701,41042,'1995-10-12','1996-10-11'),(49701,41005,'1996-10-11','1997-10-11'),(49701,41153,'1997-10-11','1998-10-11'),(49701,42423,'1998-10-11','1999-10-11'),(49701,45471,'1999-10-11','2000-10-10'),(49701,47505,'2000-10-10','2001-10-10'),(49701,51721,'2001-10-10','9999-01-01'),(49702,40000,'1986-10-22','1987-10-22'),(49702,42656,'1987-10-22','1988-10-21'),(49702,44536,'1988-10-21','1989-10-21'),(49702,47928,'1989-10-21','1990-10-21'),(49702,52215,'1990-10-21','1991-10-21'),(49702,55061,'1991-10-21','1992-10-20'),(49702,59131,'1992-10-20','1993-10-20'),(49702,58931,'1993-10-20','1994-10-20'),(49702,62978,'1994-10-20','1995-10-20'),(49702,66706,'1995-10-20','1996-10-19'),(49702,66524,'1996-10-19','1997-10-19'),(49702,66560,'1997-10-19','1998-10-19'),(49702,66159,'1998-10-19','1999-10-19'),(49702,66069,'1999-10-19','2000-10-18'),(49702,69174,'2000-10-18','2001-10-18'),(49702,69487,'2001-10-18','9999-01-01'),(49703,56266,'1998-08-21','1998-09-29'),(49704,40355,'1991-11-16','1992-11-15'),(49704,43316,'1992-11-15','1993-11-15'),(49704,47538,'1993-11-15','1994-11-15'),(49704,47402,'1994-11-15','1995-11-15'),(49704,49556,'1995-11-15','1995-12-06'),(49705,46740,'1987-09-13','1988-09-12'),(49705,47579,'1988-09-12','1989-09-12'),(49705,49491,'1989-09-12','1990-09-12'),(49705,51283,'1990-09-12','1991-09-12'),(49705,51995,'1991-09-12','1992-09-11'),(49705,52531,'1992-09-11','1993-09-11'),(49705,54857,'1993-09-11','1994-09-11'),(49705,55640,'1994-09-11','1995-09-11'),(49705,57606,'1995-09-11','1996-09-10'),(49705,58162,'1996-09-10','1997-09-10'),(49705,57763,'1997-09-10','1998-09-10'),(49705,61880,'1998-09-10','1999-09-10'),(49705,64412,'1999-09-10','2000-09-09'),(49705,68675,'2000-09-09','2001-09-09'),(49705,71724,'2001-09-09','9999-01-01'),(49706,71641,'1987-04-29','1988-04-28'),(49706,74946,'1988-04-28','1989-04-28'),(49706,74975,'1989-04-28','1990-04-28'),(49706,75944,'1990-04-28','1991-04-28'),(49706,79377,'1991-04-28','1992-04-27'),(49706,79329,'1992-04-27','1993-04-27'),(49706,79446,'1993-04-27','1994-04-27'),(49706,79358,'1994-04-27','1995-04-27'),(49706,82708,'1995-04-27','1996-04-26'),(49706,82727,'1996-04-26','1997-04-26'),(49706,86047,'1997-04-26','1998-04-26'),(49706,89979,'1998-04-26','1999-04-26'),(49706,93225,'1999-04-26','2000-04-25'),(49706,96961,'2000-04-25','2001-04-25'),(49706,97653,'2001-04-25','2002-04-25'),(49706,98729,'2002-04-25','9999-01-01'),(49707,66540,'1987-06-28','1988-06-27'),(49707,70925,'1988-06-27','1989-06-27'),(49707,72593,'1989-06-27','1990-06-27'),(49707,74867,'1990-06-27','1991-06-27'),(49707,78828,'1991-06-27','1992-06-26'),(49707,80103,'1992-06-26','1993-06-26'),(49707,83734,'1993-06-26','1994-06-26'),(49707,84714,'1994-06-26','1995-06-26'),(49707,88230,'1995-06-26','1996-06-25'),(49707,91837,'1996-06-25','1997-06-25'),(49707,92637,'1997-06-25','1998-06-25'),(49707,94901,'1998-06-25','1999-06-25'),(49707,95522,'1999-06-25','2000-06-24'),(49707,97322,'2000-06-24','2001-06-24'),(49707,100037,'2001-06-24','2002-06-24'),(49707,101512,'2002-06-24','9999-01-01'),(49708,40000,'1995-09-11','1996-09-10'),(49708,41221,'1996-09-10','1997-09-10'),(49708,41816,'1997-09-10','1998-09-10'),(49708,41801,'1998-09-10','1999-09-10'),(49708,43049,'1999-09-10','2000-09-09'),(49708,45840,'2000-09-09','2001-09-09'),(49708,47807,'2001-09-09','9999-01-01'),(49709,48530,'1986-03-10','1987-03-10'),(49709,48611,'1987-03-10','1988-03-09'),(49709,49331,'1988-03-09','1989-03-09'),(49709,51644,'1989-03-09','1990-03-09'),(49709,53471,'1990-03-09','1991-03-09'),(49709,56522,'1991-03-09','1992-03-08'),(49709,58106,'1992-03-08','1993-03-08'),(49709,61677,'1993-03-08','1994-03-08'),(49709,61276,'1994-03-08','1995-03-08'),(49709,62167,'1995-03-08','1996-03-07'),(49709,65392,'1996-03-07','1997-03-07'),(49709,69594,'1997-03-07','1997-10-21'),(49710,40000,'1999-02-17','2000-02-17'),(49710,40787,'2000-02-17','2001-02-16'),(49710,44827,'2001-02-16','2002-02-16'),(49710,45093,'2002-02-16','9999-01-01'),(49711,62673,'1992-06-28','1993-06-28'),(49711,63507,'1993-06-28','1994-06-28'),(49711,63547,'1994-06-28','1995-06-28'),(49711,64275,'1995-06-28','1996-06-27'),(49711,65141,'1996-06-27','1997-06-27'),(49711,68771,'1997-06-27','1998-06-27'),(49711,69887,'1998-06-27','1999-06-27'),(49711,69753,'1999-06-27','2000-06-26'),(49711,72772,'2000-06-26','2001-06-26'),(49711,72512,'2001-06-26','2002-06-26'),(49711,72836,'2002-06-26','9999-01-01'),(49712,66243,'1994-03-16','1995-03-16'),(49712,67091,'1995-03-16','1996-03-15'),(49712,70986,'1996-03-15','1997-03-15'),(49712,74487,'1997-03-15','1998-03-15'),(49712,76191,'1998-03-15','1999-03-15'),(49712,80033,'1999-03-15','2000-03-14'),(49712,84088,'2000-03-14','2001-03-14'),(49712,83758,'2001-03-14','2002-03-14'),(49712,84005,'2002-03-14','9999-01-01'),(49713,40000,'1989-03-21','1990-03-21'),(49713,42119,'1990-03-21','1991-03-21'),(49713,46033,'1991-03-21','1992-03-20'),(49713,45675,'1992-03-20','1993-03-20'),(49713,49594,'1993-03-20','1994-03-20'),(49713,53167,'1994-03-20','1995-03-20'),(49713,57600,'1995-03-20','1996-03-19'),(49713,62002,'1996-03-19','1997-03-19'),(49713,63108,'1997-03-19','1998-03-19'),(49713,64885,'1998-03-19','1999-03-19'),(49713,67320,'1999-03-19','2000-03-18'),(49713,69200,'2000-03-18','2001-03-18'),(49713,71586,'2001-03-18','2002-03-18'),(49713,74484,'2002-03-18','9999-01-01'),(49714,73672,'1990-04-17','1991-04-17'),(49714,76947,'1991-04-17','1991-10-31'),(49715,72581,'1996-08-27','1997-08-27'),(49715,73098,'1997-08-27','1998-08-27'),(49715,77286,'1998-08-27','1999-08-27'),(49715,80579,'1999-08-27','2000-08-26'),(49715,80464,'2000-08-26','2001-08-26'),(49715,80562,'2001-08-26','9999-01-01'),(49716,53352,'1997-03-17','1998-03-17'),(49716,55354,'1998-03-17','1999-03-17'),(49716,59198,'1999-03-17','2000-03-16'),(49716,61531,'2000-03-16','2001-03-16'),(49716,61849,'2001-03-16','2002-03-16'),(49716,64136,'2002-03-16','9999-01-01'),(49717,83026,'1996-10-26','1997-10-26'),(49717,83999,'1997-10-26','1998-10-25'),(49717,85156,'1998-10-25','1999-10-26'),(49717,87305,'1999-10-26','2000-10-25'),(49717,87407,'2000-10-25','2001-10-25'),(49717,88206,'2001-10-25','9999-01-01'),(49718,40000,'1993-11-01','1994-11-01'),(49718,40633,'1994-11-01','1995-11-01'),(49718,42408,'1995-11-01','1996-10-31'),(49718,46227,'1996-10-31','1997-10-31'),(49718,48298,'1997-10-31','1998-10-31'),(49718,48400,'1998-10-31','1999-10-31'),(49718,50177,'1999-10-31','2000-10-30'),(49718,54136,'2000-10-30','2001-10-30'),(49718,54503,'2001-10-30','9999-01-01'),(49719,45748,'1995-03-12','1996-03-11'),(49719,47944,'1996-03-11','1997-03-11'),(49719,52217,'1997-03-11','1998-03-11'),(49719,52533,'1998-03-11','1999-03-11'),(49719,53082,'1999-03-11','2000-03-10'),(49719,54621,'2000-03-10','2001-03-10'),(49719,55561,'2001-03-10','2002-03-10'),(49719,55609,'2002-03-10','9999-01-01'),(49720,40000,'1995-06-25','1996-06-24'),(49720,41596,'1996-06-24','1997-06-24'),(49720,42666,'1997-06-24','1998-06-24'),(49720,42841,'1998-06-24','1999-06-24'),(49720,47207,'1999-06-24','2000-06-23'),(49720,49985,'2000-06-23','2001-06-23'),(49720,50654,'2001-06-23','2002-06-23'),(49720,52841,'2002-06-23','9999-01-01'),(49721,81549,'1995-08-03','1996-08-02'),(49721,84282,'1996-08-02','1997-08-02'),(49721,86842,'1997-08-02','1998-08-02'),(49721,90989,'1998-08-02','1999-08-02'),(49721,94464,'1999-08-02','2000-08-01'),(49721,95756,'2000-08-01','2001-08-01'),(49721,97548,'2001-08-01','2002-08-01'),(49721,98547,'2002-08-01','9999-01-01'),(49722,65748,'1996-01-23','1997-01-22'),(49722,68709,'1997-01-22','1998-01-22'),(49722,70032,'1998-01-22','1999-01-22'),(49722,70510,'1999-01-22','2000-01-22'),(49722,74048,'2000-01-22','2001-01-21'),(49722,77101,'2001-01-21','2002-01-21'),(49722,81226,'2002-01-21','9999-01-01'),(49723,40000,'1996-03-26','1997-03-26'),(49723,42890,'1997-03-26','1998-03-26'),(49723,46037,'1998-03-26','1998-05-12'),(49724,52787,'1990-09-07','1991-09-07'),(49724,52793,'1991-09-07','1992-09-06'),(49724,53453,'1992-09-06','1993-09-06'),(49724,57293,'1993-09-06','1994-09-06'),(49724,58746,'1994-09-06','1995-09-06'),(49724,63063,'1995-09-06','1996-09-05'),(49724,65721,'1996-09-05','1997-09-05'),(49724,65437,'1997-09-05','1998-09-05'),(49724,68557,'1998-09-05','1999-09-05'),(49724,71797,'1999-09-05','2000-09-04'),(49724,73461,'2000-09-04','2001-09-04'),(49724,74714,'2001-09-04','9999-01-01'),(49725,60131,'1995-07-16','1996-07-15'),(49725,61987,'1996-07-15','1997-07-15'),(49725,66214,'1997-07-15','1998-07-15'),(49725,69876,'1998-07-15','1999-07-15'),(49725,70978,'1999-07-15','2000-07-14'),(49725,70935,'2000-07-14','2001-07-14'),(49725,70691,'2001-07-14','2002-07-14'),(49725,70220,'2002-07-14','9999-01-01'),(49726,71424,'1994-10-18','1995-10-18'),(49726,74364,'1995-10-18','1996-10-17'),(49726,78731,'1996-10-17','1997-10-17'),(49726,79733,'1997-10-17','1998-10-17'),(49726,80260,'1998-10-17','1999-10-17'),(49726,80544,'1999-10-17','2000-10-16'),(49726,84374,'2000-10-16','2001-10-16'),(49726,84227,'2001-10-16','9999-01-01'),(49727,40000,'1994-10-25','1995-10-25'),(49727,43459,'1995-10-25','1996-10-24'),(49727,45592,'1996-10-24','1997-10-24'),(49727,47741,'1997-10-24','1998-10-24'),(49727,48737,'1998-10-24','1999-10-24'),(49727,50644,'1999-10-24','2000-10-23'),(49727,54969,'2000-10-23','2001-10-23'),(49727,56941,'2001-10-23','9999-01-01'),(49728,53413,'1986-09-25','1987-09-25'),(49728,56625,'1987-09-25','1988-09-24'),(49728,59794,'1988-09-24','1989-09-24'),(49728,59574,'1989-09-24','1990-09-24'),(49728,61361,'1990-09-24','1991-09-24'),(49728,62898,'1991-09-24','1992-09-23'),(49728,63059,'1992-09-23','1993-09-23'),(49728,65862,'1993-09-23','1994-09-23'),(49728,66908,'1994-09-23','1995-09-23'),(49728,66559,'1995-09-23','1996-09-22'),(49728,70084,'1996-09-22','1997-09-22'),(49728,72395,'1997-09-22','1998-09-22'),(49728,76760,'1998-09-22','1999-09-22'),(49728,76502,'1999-09-22','2000-09-21'),(49728,78140,'2000-09-21','2001-09-21'),(49728,79257,'2001-09-21','9999-01-01'),(49729,59409,'1996-07-04','1997-07-04'),(49729,60233,'1997-07-04','1997-09-05'),(49730,50336,'1988-10-24','1989-10-24'),(49730,50397,'1989-10-24','1990-10-24'),(49730,50444,'1990-10-24','1991-10-24'),(49730,53828,'1991-10-24','1992-10-23'),(49730,57088,'1992-10-23','1993-10-23'),(49730,60663,'1993-10-23','1994-10-23'),(49730,62763,'1994-10-23','1995-10-23'),(49730,62759,'1995-10-23','1996-10-22'),(49730,63029,'1996-10-22','1997-10-22'),(49730,67493,'1997-10-22','1998-10-22'),(49730,71650,'1998-10-22','1999-10-22'),(49730,73499,'1999-10-22','2000-10-21'),(49730,73875,'2000-10-21','2001-10-21'),(49730,76535,'2001-10-21','9999-01-01'),(49731,41476,'1991-12-13','1992-12-12'),(49731,43339,'1992-12-12','1993-12-12'),(49731,47359,'1993-12-12','1994-12-12'),(49731,50779,'1994-12-12','1995-12-12'),(49731,51067,'1995-12-12','1996-12-11'),(49731,54455,'1996-12-11','1997-12-11'),(49731,58812,'1997-12-11','1998-12-11'),(49731,62618,'1998-12-11','1999-12-11'),(49731,65260,'1999-12-11','2000-12-10'),(49731,66677,'2000-12-10','2001-12-10'),(49731,69935,'2001-12-10','9999-01-01'),(49732,43370,'1992-06-07','1993-06-07'),(49732,47010,'1993-06-07','1994-06-07'),(49732,47311,'1994-06-07','1995-06-07'),(49732,50256,'1995-06-07','1996-06-06'),(49732,52613,'1996-06-06','1997-06-06'),(49732,53780,'1997-06-06','1998-06-06'),(49732,56864,'1998-06-06','1999-06-06'),(49732,56467,'1999-06-06','2000-06-05'),(49732,59810,'2000-06-05','2001-06-05'),(49732,60968,'2001-06-05','2002-06-05'),(49732,61775,'2002-06-05','9999-01-01'),(49733,49925,'1995-01-30','1996-01-30'),(49733,51244,'1996-01-30','1997-01-29'),(49733,55642,'1997-01-29','1998-01-29'),(49733,59729,'1998-01-29','1999-01-29'),(49733,59936,'1999-01-29','2000-01-29'),(49733,62574,'2000-01-29','2001-01-28'),(49733,63147,'2001-01-28','2002-01-28'),(49733,63095,'2002-01-28','9999-01-01'),(49734,62294,'1989-09-04','1990-09-04'),(49734,64325,'1990-09-04','1991-09-04'),(49734,68189,'1991-09-04','1992-09-03'),(49734,69170,'1992-09-03','1993-09-03'),(49734,69768,'1993-09-03','1994-09-03'),(49734,71710,'1994-09-03','1995-09-03'),(49734,75260,'1995-09-03','1996-09-02'),(49734,75119,'1996-09-02','1997-09-02'),(49734,76479,'1997-09-02','1998-09-02'),(49734,80302,'1998-09-02','1999-09-02'),(49734,79827,'1999-09-02','2000-09-01'),(49734,80209,'2000-09-01','2001-09-01'),(49734,83608,'2001-09-01','9999-01-01'),(49735,42625,'1996-05-12','1997-05-12'),(49735,46752,'1997-05-12','1998-05-12'),(49735,49546,'1998-05-12','1999-05-12'),(49735,49166,'1999-05-12','2000-05-11'),(49735,52264,'2000-05-11','2001-05-11'),(49735,53327,'2001-05-11','2002-05-11'),(49735,55457,'2002-05-11','9999-01-01'),(49736,69544,'1997-11-05','1998-11-05'),(49736,69732,'1998-11-05','1999-11-05'),(49736,72986,'1999-11-05','2000-11-04'),(49736,75795,'2000-11-04','2001-11-04'),(49736,77940,'2001-11-04','9999-01-01'),(49737,97455,'1990-10-06','1991-10-06'),(49737,101388,'1991-10-06','1992-10-05'),(49737,104786,'1992-10-05','1993-10-05'),(49737,109232,'1993-10-05','1994-10-05'),(49737,113164,'1994-10-05','1995-10-05'),(49737,113639,'1995-10-05','1995-11-15'),(49738,40000,'1991-03-09','1992-03-08'),(49738,42994,'1992-03-08','1993-03-08'),(49738,46951,'1993-03-08','1994-03-08'),(49738,47072,'1994-03-08','1995-03-08'),(49738,50620,'1995-03-08','1996-03-07'),(49738,52162,'1996-03-07','1997-03-07'),(49738,55662,'1997-03-07','1998-03-07'),(49738,55988,'1998-03-07','1999-03-07'),(49738,56839,'1999-03-07','2000-03-06'),(49738,60712,'2000-03-06','2001-03-06'),(49738,63804,'2001-03-06','2002-03-06'),(49738,67334,'2002-03-06','9999-01-01'),(49739,40000,'1990-01-12','1991-01-12'),(49739,43571,'1991-01-12','1992-01-12'),(49739,45615,'1992-01-12','1993-01-11'),(49739,45639,'1993-01-11','1994-01-11'),(49739,46544,'1994-01-11','1995-01-11'),(49739,46357,'1995-01-11','1996-01-11'),(49739,48607,'1996-01-11','1997-01-10'),(49739,52217,'1997-01-10','1998-01-10'),(49739,53123,'1998-01-10','1999-01-10'),(49739,55050,'1999-01-10','2000-01-10'),(49739,56203,'2000-01-10','2001-01-09'),(49739,57499,'2001-01-09','2002-01-09'),(49739,60800,'2002-01-09','9999-01-01'),(49740,70918,'1995-09-23','1995-10-09'),(49741,50938,'1998-01-11','1999-01-11'),(49741,52072,'1999-01-11','2000-01-11'),(49741,52933,'2000-01-11','2001-01-10'),(49741,56741,'2001-01-10','2002-01-10'),(49741,56649,'2002-01-10','9999-01-01'),(49742,40000,'1999-06-20','2000-06-19'),(49742,43901,'2000-06-19','2001-06-19'),(49742,44411,'2001-06-19','2002-06-19'),(49742,48146,'2002-06-19','9999-01-01'),(49743,40611,'1999-09-21','2000-09-20'),(49743,43075,'2000-09-20','2001-09-20'),(49743,46300,'2001-09-20','9999-01-01'),(49744,56649,'1989-12-02','1990-12-02'),(49744,56795,'1990-12-02','1991-12-02'),(49744,60690,'1991-12-02','1992-12-01'),(49744,62664,'1992-12-01','1993-12-01'),(49744,67042,'1993-12-01','1994-12-01'),(49744,71117,'1994-12-01','1995-12-01'),(49744,75005,'1995-12-01','1996-11-30'),(49744,79338,'1996-11-30','1997-11-30'),(49744,83023,'1997-11-30','1998-11-30'),(49744,84406,'1998-11-30','1999-11-30'),(49744,84897,'1999-11-30','2000-11-29'),(49744,88682,'2000-11-29','2001-11-04'),(49745,55358,'1989-01-06','1990-01-06'),(49745,55931,'1990-01-06','1991-01-06'),(49745,56642,'1991-01-06','1992-01-06'),(49745,56539,'1992-01-06','1993-01-05'),(49745,60569,'1993-01-05','1994-01-05'),(49745,63075,'1994-01-05','1995-01-05'),(49745,62677,'1995-01-05','1996-01-05'),(49745,65085,'1996-01-05','1997-01-04'),(49745,66412,'1997-01-04','1998-01-04'),(49745,70787,'1998-01-04','1999-01-04'),(49745,71793,'1999-01-04','2000-01-04'),(49745,74622,'2000-01-04','2001-01-03'),(49745,74689,'2001-01-03','2002-01-03'),(49745,78306,'2002-01-03','9999-01-01'),(49746,72812,'1998-05-16','1999-05-16'),(49746,73355,'1999-05-16','2000-05-15'),(49746,76058,'2000-05-15','2001-05-15'),(49746,79680,'2001-05-15','2002-05-15'),(49746,79273,'2002-05-15','9999-01-01'),(49747,40000,'1990-08-30','1991-08-30'),(49747,43220,'1991-08-30','1992-08-29'),(49747,46753,'1992-08-29','1993-08-29'),(49747,48925,'1993-08-29','1994-08-29'),(49747,49675,'1994-08-29','1995-08-29'),(49747,51794,'1995-08-29','1996-08-28'),(49747,55092,'1996-08-28','1997-08-28'),(49747,59505,'1997-08-28','1998-08-28'),(49747,60232,'1998-08-28','1999-08-28'),(49747,64693,'1999-08-28','2000-08-27'),(49747,66591,'2000-08-27','2001-08-27'),(49747,68309,'2001-08-27','9999-01-01'),(49748,55477,'1999-05-04','2000-05-03'),(49748,55284,'2000-05-03','2001-05-03'),(49748,57423,'2001-05-03','2002-05-03'),(49748,57088,'2002-05-03','9999-01-01'),(49749,40000,'1989-11-22','1990-11-22'),(49749,41362,'1990-11-22','1991-11-22'),(49749,42434,'1991-11-22','1992-11-21'),(49749,46880,'1992-11-21','1993-11-21'),(49749,48547,'1993-11-21','1994-11-21'),(49749,48439,'1994-11-21','1995-11-21'),(49749,49659,'1995-11-21','1996-11-20'),(49749,49932,'1996-11-20','1997-11-20'),(49749,54309,'1997-11-20','1998-11-20'),(49749,57867,'1998-11-20','1999-11-20'),(49749,62099,'1999-11-20','2000-11-19'),(49749,62580,'2000-11-19','2001-11-19'),(49749,62785,'2001-11-19','9999-01-01'),(49750,42474,'1985-08-22','1986-08-21'),(49750,42521,'1986-08-21','1987-08-21'),(49750,44497,'1987-08-21','1988-08-20'),(49750,47999,'1988-08-20','1989-08-20'),(49750,52494,'1989-08-20','1990-08-20'),(49750,56871,'1990-08-20','1991-08-20'),(49750,61283,'1991-08-20','1992-08-19'),(49750,64782,'1992-08-19','1993-08-19'),(49750,68638,'1993-08-19','1994-08-19'),(49750,70556,'1994-08-19','1995-08-19'),(49750,73838,'1995-08-19','1996-08-18'),(49750,74371,'1996-08-18','1997-08-18'),(49750,78488,'1997-08-18','1998-08-18'),(49750,81515,'1998-08-18','1999-08-18'),(49750,83523,'1999-08-18','2000-08-17'),(49750,84819,'2000-08-17','2001-08-17'),(49750,85603,'2001-08-17','9999-01-01'),(49751,68947,'1994-10-14','1995-10-14'),(49751,70552,'1995-10-14','1996-10-13'),(49751,71636,'1996-10-13','1997-10-13'),(49751,73561,'1997-10-13','1998-10-13'),(49751,73123,'1998-10-13','1999-10-13'),(49751,77403,'1999-10-13','2000-10-12'),(49751,79812,'2000-10-12','2001-10-12'),(49751,81098,'2001-10-12','9999-01-01'),(49752,56869,'1999-05-01','2000-04-30'),(49752,61331,'2000-04-30','2001-04-30'),(49752,63857,'2001-04-30','2002-04-01'),(49753,57745,'1987-04-24','1988-04-23'),(49753,60621,'1988-04-23','1989-04-23'),(49753,64532,'1989-04-23','1990-04-23'),(49753,65522,'1990-04-23','1991-04-23'),(49753,67762,'1991-04-23','1992-04-22'),(49753,69763,'1992-04-22','1993-04-22'),(49753,71216,'1993-04-22','1994-04-22'),(49753,73385,'1994-04-22','1995-04-22'),(49753,77130,'1995-04-22','1996-04-21'),(49753,77656,'1996-04-21','1997-04-21'),(49753,77813,'1997-04-21','1998-04-21'),(49753,78270,'1998-04-21','1999-04-21'),(49753,78427,'1999-04-21','1999-10-04'),(49754,51484,'1989-09-09','1990-09-09'),(49754,53273,'1990-09-09','1991-09-09'),(49754,57563,'1991-09-09','1992-09-08'),(49754,61735,'1992-09-08','1993-09-08'),(49754,65101,'1993-09-08','1994-09-08'),(49754,65157,'1994-09-08','1995-09-08'),(49754,67100,'1995-09-08','1996-09-07'),(49754,69785,'1996-09-07','1997-09-07'),(49754,69410,'1997-09-07','1998-09-07'),(49754,69575,'1998-09-07','1999-09-07'),(49754,69474,'1999-09-07','2000-09-06'),(49754,69940,'2000-09-06','2001-09-06'),(49754,70845,'2001-09-06','9999-01-01'),(49755,81919,'1990-04-02','1991-04-01'),(49755,82534,'1991-04-01','1992-03-31'),(49755,86035,'1992-03-31','1993-03-31'),(49755,87103,'1993-03-31','1994-03-31'),(49755,90782,'1994-03-31','1995-03-31'),(49755,93447,'1995-03-31','1996-03-30'),(49755,94023,'1996-03-30','1997-03-30'),(49755,97259,'1997-03-30','1998-03-30'),(49755,101085,'1998-03-30','1999-03-30'),(49755,102144,'1999-03-30','2000-03-29'),(49755,102654,'2000-03-29','2001-03-29'),(49755,105330,'2001-03-29','2002-03-29'),(49755,104953,'2002-03-29','9999-01-01'),(49756,40000,'1991-12-18','1992-04-02'),(49757,48870,'1999-12-22','2000-12-21'),(49757,51692,'2000-12-21','2001-12-21'),(49757,52208,'2001-12-21','9999-01-01'),(49758,57572,'1985-06-23','1986-06-23'),(49758,61979,'1986-06-23','1987-06-23'),(49758,61642,'1987-06-23','1988-06-22'),(49758,65526,'1988-06-22','1989-06-22'),(49758,66500,'1989-06-22','1990-06-22'),(49758,68780,'1990-06-22','1991-06-22'),(49758,72394,'1991-06-22','1992-06-21'),(49758,76809,'1992-06-21','1993-06-21'),(49758,77299,'1993-06-21','1994-06-21'),(49758,81263,'1994-06-21','1995-06-21'),(49758,82666,'1995-06-21','1996-06-20'),(49758,85110,'1996-06-20','1997-06-20'),(49758,89087,'1997-06-20','1998-06-20'),(49758,90756,'1998-06-20','1999-06-20'),(49758,91084,'1999-06-20','2000-06-19'),(49758,92788,'2000-06-19','2001-06-19'),(49758,96403,'2001-06-19','2002-06-19'),(49758,97299,'2002-06-19','9999-01-01'),(49759,40000,'1995-07-25','1996-07-24'),(49759,40057,'1996-07-24','1997-07-24'),(49759,43733,'1997-07-24','1998-07-24'),(49759,46790,'1998-07-24','1999-07-24'),(49759,48568,'1999-07-24','2000-07-23'),(49759,50798,'2000-07-23','2001-07-23'),(49759,51301,'2001-07-23','2002-07-23'),(49759,50875,'2002-07-23','9999-01-01'),(49760,43778,'1987-09-09','1988-09-08'),(49760,43724,'1988-09-08','1989-09-08'),(49760,43323,'1989-09-08','1990-09-08'),(49760,43094,'1990-09-08','1991-09-08'),(49760,45271,'1991-09-08','1992-09-07'),(49760,46666,'1992-09-07','1993-09-07'),(49760,50947,'1993-09-07','1994-09-07'),(49760,55095,'1994-09-07','1995-09-07'),(49760,55992,'1995-09-07','1996-09-06'),(49760,59529,'1996-09-06','1997-09-06'),(49760,60210,'1997-09-06','1998-09-06'),(49760,63744,'1998-09-06','1999-09-06'),(49760,67280,'1999-09-06','2000-09-05'),(49760,69750,'2000-09-05','2001-09-05'),(49760,70848,'2001-09-05','9999-01-01'),(49761,55082,'1993-12-31','1994-12-31'),(49761,54785,'1994-12-31','1995-12-31'),(49761,55968,'1995-12-31','1996-12-30'),(49761,55489,'1996-12-30','1997-12-30'),(49761,56324,'1997-12-30','1998-12-30'),(49761,59657,'1998-12-30','1999-12-30'),(49761,62377,'1999-12-30','2000-12-29'),(49761,65660,'2000-12-29','2001-12-29'),(49761,65564,'2001-12-29','9999-01-01'),(49762,78501,'1990-01-24','1991-01-24'),(49762,79493,'1991-01-24','1992-01-24'),(49762,80845,'1992-01-24','1993-01-23'),(49762,82508,'1993-01-23','1994-01-23'),(49762,82548,'1994-01-23','1995-01-23'),(49762,82456,'1995-01-23','1996-01-23'),(49762,85363,'1996-01-23','1997-01-22'),(49762,87380,'1997-01-22','1998-01-22'),(49762,91164,'1998-01-22','1999-01-22'),(49762,92434,'1999-01-22','2000-01-22'),(49762,93744,'2000-01-22','2001-01-21'),(49762,94723,'2001-01-21','2002-01-21'),(49762,96604,'2002-01-21','9999-01-01'),(49763,72055,'1986-03-21','1987-03-21'),(49763,75496,'1987-03-21','1988-03-20'),(49763,76633,'1988-03-20','1989-03-20'),(49763,81111,'1989-03-20','1990-03-20'),(49763,82188,'1990-03-20','1991-03-20'),(49763,81827,'1991-03-20','1992-03-19'),(49763,82459,'1992-03-19','1993-03-19'),(49763,84801,'1993-03-19','1994-03-19'),(49763,86482,'1994-03-19','1995-03-19'),(49763,87122,'1995-03-19','1996-03-18'),(49763,87999,'1996-03-18','1997-03-18'),(49763,88987,'1997-03-18','1998-03-18'),(49763,91923,'1998-03-18','1999-03-18'),(49763,93444,'1999-03-18','2000-03-17'),(49763,96565,'2000-03-17','2001-03-17'),(49763,98563,'2001-03-17','2002-03-17'),(49763,102877,'2002-03-17','9999-01-01'),(49764,67454,'1993-05-17','1994-05-17'),(49764,70209,'1994-05-17','1994-12-13'),(49765,60139,'1999-09-16','2000-09-15'),(49765,61495,'2000-09-15','2001-09-15'),(49765,65238,'2001-09-15','9999-01-01'),(49766,53487,'2000-01-11','2001-01-10'),(49766,55850,'2001-01-10','2002-01-10'),(49766,55635,'2002-01-10','9999-01-01'),(49767,77088,'1988-09-13','1989-09-13'),(49767,78461,'1989-09-13','1990-09-13'),(49767,81332,'1990-09-13','1991-09-13'),(49767,81934,'1991-09-13','1992-09-12'),(49767,83700,'1992-09-12','1993-09-12'),(49767,84142,'1993-09-12','1994-09-12'),(49767,86256,'1994-09-12','1995-09-12'),(49767,90529,'1995-09-12','1996-09-11'),(49767,94876,'1996-09-11','1997-09-11'),(49767,98568,'1997-09-11','1998-09-11'),(49767,99396,'1998-09-11','1999-09-11'),(49767,101885,'1999-09-11','2000-09-10'),(49767,105058,'2000-09-10','2001-09-10'),(49767,109064,'2001-09-10','9999-01-01'),(49768,41008,'1995-06-07','1996-05-28'),(49769,40000,'1986-07-05','1987-04-26'),(49770,40000,'1992-09-26','1993-09-26'),(49770,39704,'1993-09-26','1994-09-26'),(49770,42083,'1994-09-26','1995-09-26'),(49770,46421,'1995-09-26','1996-09-25'),(49770,48399,'1996-09-25','1997-09-25'),(49770,49667,'1997-09-25','1998-09-25'),(49770,53077,'1998-09-25','1999-09-25'),(49770,53194,'1999-09-25','2000-09-24'),(49770,54242,'2000-09-24','2001-09-24'),(49770,57400,'2001-09-24','9999-01-01'),(49771,53662,'1996-08-02','1997-05-18'),(49772,40000,'1987-02-13','1988-02-13'),(49772,39957,'1988-02-13','1989-02-12'),(49772,43116,'1989-02-12','1990-02-12'),(49772,43572,'1990-02-12','1991-02-12'),(49772,45280,'1991-02-12','1992-02-12'),(49772,46809,'1992-02-12','1993-02-11'),(49772,46575,'1993-02-11','1994-02-11'),(49772,46631,'1994-02-11','1995-02-11'),(49772,50609,'1995-02-11','1996-02-11'),(49772,53408,'1996-02-11','1997-02-10'),(49772,56419,'1997-02-10','1998-02-10'),(49772,57768,'1998-02-10','1999-02-10'),(49772,60010,'1999-02-10','2000-02-10'),(49772,59780,'2000-02-10','2001-02-09'),(49772,63988,'2001-02-09','2002-02-09'),(49772,67320,'2002-02-09','9999-01-01'),(49773,48781,'1996-08-25','1997-08-25'),(49773,49694,'1997-08-25','1998-08-25'),(49773,53565,'1998-08-25','1999-08-25'),(49773,55307,'1999-08-25','2000-08-24'),(49773,55167,'2000-08-24','2001-08-24'),(49773,57188,'2001-08-24','9999-01-01'),(49774,40000,'1987-11-07','1988-11-06'),(49774,42836,'1988-11-06','1989-11-06'),(49774,47097,'1989-11-06','1990-11-06'),(49774,49387,'1990-11-06','1991-11-06'),(49774,51029,'1991-11-06','1992-11-05'),(49774,51554,'1992-11-05','1993-11-05'),(49774,52628,'1993-11-05','1994-11-05'),(49774,54716,'1994-11-05','1995-11-05'),(49774,55874,'1995-11-05','1996-11-04'),(49774,58483,'1996-11-04','1997-11-04'),(49774,59431,'1997-11-04','1998-11-04'),(49774,62379,'1998-11-04','1999-11-04'),(49774,66175,'1999-11-04','2000-11-03'),(49774,67452,'2000-11-03','2001-11-03'),(49774,69008,'2001-11-03','9999-01-01'),(49775,40000,'1990-09-13','1991-09-13'),(49775,40721,'1991-09-13','1992-09-12'),(49775,44407,'1992-09-12','1993-09-12'),(49775,44039,'1993-09-12','1994-09-12'),(49775,44618,'1994-09-12','1995-09-12'),(49775,46726,'1995-09-12','1996-09-11'),(49775,48313,'1996-09-11','1997-09-11'),(49775,48789,'1997-09-11','1998-09-11'),(49775,49601,'1998-09-11','1999-09-11'),(49775,49245,'1999-09-11','2000-09-10'),(49775,52731,'2000-09-10','2001-09-10'),(49775,52325,'2001-09-10','9999-01-01'),(49776,40000,'1985-09-09','1986-09-09'),(49776,40634,'1986-09-09','1987-09-09'),(49776,41606,'1987-09-09','1988-09-08'),(49776,42164,'1988-09-08','1989-09-08'),(49776,42553,'1989-09-08','1990-09-08'),(49776,45496,'1990-09-08','1991-09-08'),(49776,45293,'1991-09-08','1992-09-07'),(49776,46590,'1992-09-07','1993-09-07'),(49776,46581,'1993-09-07','1994-09-07'),(49776,46511,'1994-09-07','1995-09-07'),(49776,50671,'1995-09-07','1996-09-06'),(49776,54893,'1996-09-06','1997-09-06'),(49776,56435,'1997-09-06','1998-09-06'),(49776,59561,'1998-09-06','1999-09-06'),(49776,59485,'1999-09-06','2000-09-05'),(49776,61727,'2000-09-05','2001-09-05'),(49776,65110,'2001-09-05','9999-01-01'),(49777,68202,'1993-02-09','1994-02-09'),(49777,70955,'1994-02-09','1995-02-09'),(49777,74350,'1995-02-09','1996-02-09'),(49777,76967,'1996-02-09','1997-02-08'),(49777,80287,'1997-02-08','1998-02-08'),(49777,83062,'1998-02-08','1999-02-08'),(49777,85121,'1999-02-08','2000-02-08'),(49777,89605,'2000-02-08','2001-02-07'),(49777,89535,'2001-02-07','2002-02-07'),(49777,92476,'2002-02-07','9999-01-01'),(49778,70255,'1993-03-19','1994-03-19'),(49778,71570,'1994-03-19','1995-03-19'),(49778,75614,'1995-03-19','1996-03-18'),(49778,78786,'1996-03-18','1997-03-18'),(49778,80618,'1997-03-18','1998-03-18'),(49778,83479,'1998-03-18','1999-03-18'),(49778,84393,'1999-03-18','2000-03-17'),(49778,87533,'2000-03-17','2001-03-17'),(49778,87619,'2001-03-17','2002-03-17'),(49778,89805,'2002-03-17','9999-01-01'),(49779,41951,'1990-07-22','1991-07-22'),(49779,44449,'1991-07-22','1992-07-21'),(49779,48384,'1992-07-21','1993-07-21'),(49779,49401,'1993-07-21','1994-07-21'),(49779,52579,'1994-07-21','1995-07-21'),(49779,54609,'1995-07-21','1996-07-20'),(49779,58593,'1996-07-20','1997-07-20'),(49779,59948,'1997-07-20','1998-07-20'),(49779,62407,'1998-07-20','1999-07-20'),(49779,61984,'1999-07-20','2000-07-19'),(49779,62092,'2000-07-19','2000-11-01'),(49780,40000,'1988-02-16','1989-02-15'),(49780,43129,'1989-02-15','1990-02-15'),(49780,47562,'1990-02-15','1991-02-15'),(49780,51939,'1991-02-15','1992-02-15'),(49780,51763,'1992-02-15','1993-02-14'),(49780,55368,'1993-02-14','1994-02-14'),(49780,55821,'1994-02-14','1995-02-14'),(49780,56702,'1995-02-14','1996-02-14'),(49780,56801,'1996-02-14','1997-02-13'),(49780,60524,'1997-02-13','1998-02-13'),(49780,62233,'1998-02-13','1999-02-13'),(49780,62450,'1999-02-13','2000-02-13'),(49780,63270,'2000-02-13','2001-02-12'),(49780,65034,'2001-02-12','2002-02-12'),(49780,65660,'2002-02-12','9999-01-01'),(49781,42860,'1996-03-31','1997-03-31'),(49781,46022,'1997-03-31','1998-03-31'),(49781,48791,'1998-03-31','1999-03-31'),(49781,51535,'1999-03-31','2000-03-30'),(49781,51178,'2000-03-30','2001-03-30'),(49781,51479,'2001-03-30','2002-03-30'),(49781,54222,'2002-03-30','9999-01-01'),(49782,71454,'1991-04-28','1992-04-27'),(49782,72135,'1992-04-27','1993-04-27'),(49782,76310,'1993-04-27','1994-04-27'),(49782,76080,'1994-04-27','1995-04-27'),(49782,78891,'1995-04-27','1996-04-26'),(49782,78848,'1996-04-26','1997-04-26'),(49782,82335,'1997-04-26','1998-04-26'),(49782,85244,'1998-04-26','1999-04-26'),(49782,86612,'1999-04-26','2000-04-25'),(49782,90518,'2000-04-25','2001-04-25'),(49782,94482,'2001-04-25','2002-04-25'),(49782,97606,'2002-04-25','9999-01-01'),(49783,40000,'1991-10-16','1992-10-15'),(49783,40770,'1992-10-15','1993-10-15'),(49783,44016,'1993-10-15','1994-10-15'),(49783,47975,'1994-10-15','1995-10-15'),(49783,51511,'1995-10-15','1996-10-14'),(49783,51393,'1996-10-14','1997-10-14'),(49783,55484,'1997-10-14','1998-10-14'),(49783,58497,'1998-10-14','1999-10-14'),(49783,62774,'1999-10-14','1999-10-21'),(49784,46940,'1998-09-16','1999-09-16'),(49784,46686,'1999-09-16','1999-12-21'),(49785,50675,'1988-08-15','1989-08-15'),(49785,50804,'1989-08-15','1990-08-15'),(49785,51537,'1990-08-15','1991-08-15'),(49785,52415,'1991-08-15','1992-08-14'),(49785,54381,'1992-08-14','1993-08-14'),(49785,55384,'1993-08-14','1994-08-14'),(49785,57411,'1994-08-14','1995-08-14'),(49785,58205,'1995-08-14','1996-08-13'),(49785,60302,'1996-08-13','1997-08-13'),(49785,64348,'1997-08-13','1998-08-13'),(49785,65053,'1998-08-13','1999-08-13'),(49785,66054,'1999-08-13','2000-08-12'),(49785,70553,'2000-08-12','2001-08-12'),(49785,74867,'2001-08-12','9999-01-01'),(49786,40000,'1998-03-12','1999-03-12'),(49786,42717,'1999-03-12','2000-03-11'),(49786,43228,'2000-03-11','2001-03-11'),(49786,43902,'2001-03-11','2002-03-11'),(49786,47181,'2002-03-11','9999-01-01'),(49787,59295,'1989-11-14','1990-11-14'),(49787,62658,'1990-11-14','1991-11-14'),(49787,65521,'1991-11-14','1992-11-13'),(49787,65552,'1992-11-13','1993-11-13'),(49787,65209,'1993-11-13','1994-11-13'),(49787,65111,'1994-11-13','1995-11-13'),(49787,65008,'1995-11-13','1996-11-12'),(49787,65419,'1996-11-12','1997-11-12'),(49787,66986,'1997-11-12','1998-11-12'),(49787,68901,'1998-11-12','1999-11-12'),(49787,68448,'1999-11-12','2000-11-11'),(49787,68935,'2000-11-11','2001-11-11'),(49787,71578,'2001-11-11','9999-01-01'),(49788,45852,'1997-06-24','1998-06-24'),(49788,47457,'1998-06-24','1999-06-24'),(49788,49540,'1999-06-24','2000-06-23'),(49788,51830,'2000-06-23','2001-06-23'),(49788,52593,'2001-06-23','2002-06-23'),(49788,52595,'2002-06-23','9999-01-01'),(49789,56748,'1987-02-25','1988-02-25'),(49789,57626,'1988-02-25','1989-02-24'),(49789,57367,'1989-02-24','1990-02-24'),(49789,59158,'1990-02-24','1991-02-24'),(49789,61832,'1991-02-24','1992-02-24'),(49789,62629,'1992-02-24','1993-02-23'),(49789,65647,'1993-02-23','1994-02-23'),(49789,67738,'1994-02-23','1995-02-23'),(49789,67876,'1995-02-23','1995-04-26'),(49790,45734,'1991-05-08','1992-05-07'),(49790,50048,'1992-05-07','1993-05-07'),(49790,54062,'1993-05-07','1994-05-07'),(49790,56652,'1994-05-07','1995-05-07'),(49790,60274,'1995-05-07','1996-05-06'),(49790,63006,'1996-05-06','1997-05-06'),(49790,62937,'1997-05-06','1998-05-06'),(49790,66814,'1998-05-06','1999-05-06'),(49790,68027,'1999-05-06','2000-05-05'),(49790,70268,'2000-05-05','2001-05-05'),(49790,70518,'2001-05-05','2002-05-05'),(49790,71661,'2002-05-05','9999-01-01'),(49791,40000,'1988-03-18','1989-03-18'),(49791,42710,'1989-03-18','1990-03-18'),(49791,44833,'1990-03-18','1991-03-18'),(49791,46794,'1991-03-18','1992-03-13'),(49792,40000,'1995-12-24','1996-12-23'),(49792,39779,'1996-12-23','1997-12-23'),(49792,43483,'1997-12-23','1998-12-23'),(49792,43565,'1998-12-23','1999-12-23'),(49792,47486,'1999-12-23','2000-12-22'),(49792,49580,'2000-12-22','2001-12-22'),(49792,50067,'2001-12-22','9999-01-01'),(49793,40000,'1986-09-26','1987-09-26'),(49793,42552,'1987-09-26','1988-09-25'),(49793,46235,'1988-09-25','1989-09-25'),(49793,49145,'1989-09-25','1990-09-25'),(49793,51568,'1990-09-25','1991-09-25'),(49793,52426,'1991-09-25','1992-09-24'),(49793,56333,'1992-09-24','1993-09-24'),(49793,58146,'1993-09-24','1994-09-24'),(49793,60434,'1994-09-24','1995-09-24'),(49793,62670,'1995-09-24','1996-09-23'),(49793,63443,'1996-09-23','1997-09-23'),(49793,65818,'1997-09-23','1998-09-23'),(49793,68765,'1998-09-23','1999-09-23'),(49793,71862,'1999-09-23','2000-09-22'),(49793,75264,'2000-09-22','2001-09-22'),(49793,79289,'2001-09-22','9999-01-01'),(49794,45882,'1997-01-23','1998-01-23'),(49794,46305,'1998-01-23','1999-01-23'),(49794,46646,'1999-01-23','2000-01-23'),(49794,48043,'2000-01-23','2001-01-22'),(49794,48156,'2001-01-22','2002-01-22'),(49794,52222,'2002-01-22','9999-01-01'),(49795,54147,'1989-08-20','1990-08-20'),(49795,54380,'1990-08-20','1991-08-20'),(49795,56387,'1991-08-20','1992-08-19'),(49795,57744,'1992-08-19','1993-08-19'),(49795,61794,'1993-08-19','1994-08-19'),(49795,64865,'1994-08-19','1995-08-19'),(49795,69232,'1995-08-19','1996-08-18'),(49795,71305,'1996-08-18','1997-08-18'),(49795,71189,'1997-08-18','1998-08-18'),(49795,72086,'1998-08-18','1999-08-18'),(49795,72529,'1999-08-18','2000-08-17'),(49795,75027,'2000-08-17','2001-08-17'),(49795,75989,'2001-08-17','9999-01-01'),(49796,51496,'1990-05-02','1991-05-02'),(49796,51056,'1991-05-02','1992-05-01'),(49796,52137,'1992-05-01','1993-05-01'),(49796,56236,'1993-05-01','1994-05-01'),(49796,57659,'1994-05-01','1995-05-01'),(49796,58388,'1995-05-01','1996-04-30'),(49796,58942,'1996-04-30','1997-04-30'),(49796,59879,'1997-04-30','1998-04-30'),(49796,61667,'1998-04-30','1999-04-30'),(49796,65511,'1999-04-30','2000-04-29'),(49796,65082,'2000-04-29','2001-04-29'),(49796,69154,'2001-04-29','2002-04-29'),(49796,73004,'2002-04-29','9999-01-01'),(49797,40000,'1989-08-29','1990-08-29'),(49797,42624,'1990-08-29','1991-08-29'),(49797,42159,'1991-08-29','1992-08-28'),(49797,44639,'1992-08-28','1993-08-28'),(49797,47975,'1993-08-28','1994-08-28'),(49797,48384,'1994-08-28','1995-08-28'),(49797,48584,'1995-08-28','1996-08-27'),(49797,51755,'1996-08-27','1997-08-27'),(49797,53435,'1997-08-27','1998-08-27'),(49797,56986,'1998-08-27','1999-08-27'),(49797,60531,'1999-08-27','2000-08-26'),(49797,60545,'2000-08-26','2001-08-26'),(49797,64613,'2001-08-26','9999-01-01'),(49798,40000,'1989-09-07','1990-09-07'),(49798,42117,'1990-09-07','1991-09-07'),(49798,45926,'1991-09-07','1992-09-06'),(49798,46229,'1992-09-06','1993-09-06'),(49798,46820,'1993-09-06','1994-09-06'),(49798,49141,'1994-09-06','1995-09-06'),(49798,51297,'1995-09-06','1996-09-05'),(49798,51499,'1996-09-05','1997-09-05'),(49798,52452,'1997-09-05','1998-09-05'),(49798,52957,'1998-09-05','1999-09-05'),(49798,57325,'1999-09-05','2000-09-04'),(49798,57396,'2000-09-04','2001-09-04'),(49798,58077,'2001-09-04','9999-01-01'),(49799,46867,'1993-05-21','1994-05-21'),(49799,50850,'1994-05-21','1995-05-21'),(49799,52129,'1995-05-21','1996-05-20'),(49799,55228,'1996-05-20','1997-05-20'),(49799,58406,'1997-05-20','1998-05-20'),(49799,58136,'1998-05-20','1999-05-20'),(49799,62563,'1999-05-20','2000-05-19'),(49799,63388,'2000-05-19','2001-05-19'),(49799,65703,'2001-05-19','2002-05-19'),(49799,68418,'2002-05-19','9999-01-01'),(49800,40000,'1991-10-28','1992-10-27'),(49800,43528,'1992-10-27','1992-11-07'),(49801,40000,'1995-05-13','1996-05-12'),(49801,41864,'1996-05-12','1997-05-12'),(49801,46316,'1997-05-12','1998-05-12'),(49801,48008,'1998-05-12','1999-05-12'),(49801,50937,'1999-05-12','2000-05-11'),(49801,51593,'2000-05-11','2001-05-11'),(49801,53492,'2001-05-11','2002-05-11'),(49801,54847,'2002-05-11','9999-01-01'),(49802,40000,'1992-02-17','1993-02-16'),(49802,41176,'1993-02-16','1994-02-16'),(49802,42226,'1994-02-16','1995-02-16'),(49802,44138,'1995-02-16','1996-02-16'),(49802,45228,'1996-02-16','1997-02-15'),(49802,46392,'1997-02-15','1998-02-15'),(49802,46796,'1998-02-15','1999-02-15'),(49802,47999,'1999-02-15','2000-02-15'),(49802,49994,'2000-02-15','2001-02-14'),(49802,53127,'2001-02-14','2002-02-14'),(49802,56284,'2002-02-14','9999-01-01'),(49803,42249,'1995-11-26','1996-11-25'),(49803,43084,'1996-11-25','1997-11-25'),(49803,43529,'1997-11-25','1998-11-25'),(49803,47469,'1998-11-25','1999-11-25'),(49803,51474,'1999-11-25','2000-11-24'),(49803,51580,'2000-11-24','2001-10-25'),(49804,73155,'1996-08-07','1997-08-07'),(49804,76399,'1997-08-07','1998-08-07'),(49804,80024,'1998-08-07','1999-08-07'),(49804,84451,'1999-08-07','2000-08-06'),(49804,85136,'2000-08-06','2001-08-06'),(49804,86472,'2001-08-06','9999-01-01'),(49805,40812,'1985-07-14','1986-07-14'),(49805,45071,'1986-07-14','1987-07-14'),(49805,47843,'1987-07-14','1988-07-13'),(49805,51706,'1988-07-13','1989-07-13'),(49805,52786,'1989-07-13','1990-07-13'),(49805,54289,'1990-07-13','1991-07-13'),(49805,56356,'1991-07-13','1992-07-12'),(49805,60550,'1992-07-12','1993-07-12'),(49805,64952,'1993-07-12','1994-07-12'),(49805,65995,'1994-07-12','1995-07-12'),(49805,67435,'1995-07-12','1996-07-11'),(49805,69692,'1996-07-11','1997-07-11'),(49805,71121,'1997-07-11','1998-07-11'),(49805,71465,'1998-07-11','1999-07-11'),(49805,72846,'1999-07-11','2000-07-10'),(49805,75334,'2000-07-10','2001-07-10'),(49805,77183,'2001-07-10','2002-07-10'),(49805,77905,'2002-07-10','9999-01-01'),(49806,53929,'1997-02-08','1998-02-08'),(49806,53976,'1998-02-08','1999-02-08'),(49806,58238,'1999-02-08','2000-02-08'),(49806,62101,'2000-02-08','2001-02-07'),(49806,62888,'2001-02-07','2002-02-07'),(49806,65379,'2002-02-07','9999-01-01'),(49807,53847,'1997-03-23','1997-11-01'),(49808,65821,'1994-02-02','1995-02-02'),(49808,66323,'1995-02-02','1996-02-02'),(49808,68823,'1996-02-02','1997-02-01'),(49808,68555,'1997-02-01','1998-02-01'),(49808,70546,'1998-02-01','1999-02-01'),(49808,73618,'1999-02-01','2000-02-01'),(49808,75683,'2000-02-01','2001-01-31'),(49808,78447,'2001-01-31','2002-01-31'),(49808,81069,'2002-01-31','9999-01-01'),(49809,47628,'1985-03-21','1986-03-21'),(49809,50781,'1986-03-21','1987-03-21'),(49809,51426,'1987-03-21','1988-03-20'),(49809,52649,'1988-03-20','1989-03-20'),(49809,52493,'1989-03-20','1990-03-20'),(49809,55095,'1990-03-20','1991-03-20'),(49809,58047,'1991-03-20','1992-03-19'),(49809,59620,'1992-03-19','1993-03-19'),(49809,60774,'1993-03-19','1994-03-19'),(49809,64785,'1994-03-19','1995-03-19'),(49809,66013,'1995-03-19','1996-03-18'),(49809,66533,'1996-03-18','1997-03-18'),(49809,68296,'1997-03-18','1998-03-18'),(49809,71133,'1998-03-18','1999-03-18'),(49809,73742,'1999-03-18','2000-03-17'),(49809,76675,'2000-03-17','2001-03-17'),(49809,77578,'2001-03-17','2002-03-17'),(49809,82058,'2002-03-17','9999-01-01'),(49810,42715,'1992-09-16','1993-09-16'),(49810,42831,'1993-09-16','1994-09-16'),(49810,42983,'1994-09-16','1995-09-16'),(49810,45536,'1995-09-16','1996-09-15'),(49810,48183,'1996-09-15','1997-09-15'),(49810,51589,'1997-09-15','1998-09-15'),(49810,55083,'1998-09-15','1999-09-15'),(49810,55404,'1999-09-15','2000-09-14'),(49810,58103,'2000-09-14','2001-09-14'),(49810,62598,'2001-09-14','9999-01-01'),(49811,79435,'1986-03-12','1987-03-12'),(49811,80926,'1987-03-12','1988-03-11'),(49811,80680,'1988-03-11','1989-03-11'),(49811,80580,'1989-03-11','1990-03-11'),(49811,83560,'1990-03-11','1991-03-11'),(49811,87993,'1991-03-11','1992-03-10'),(49811,90583,'1992-03-10','1993-03-10'),(49811,93252,'1993-03-10','1994-03-10'),(49811,92895,'1994-03-10','1995-03-10'),(49811,94198,'1995-03-10','1996-03-09'),(49811,95494,'1996-03-09','1997-03-09'),(49811,95521,'1997-03-09','1998-03-09'),(49811,97461,'1998-03-09','1999-03-09'),(49811,99555,'1999-03-09','2000-03-08'),(49811,103367,'2000-03-08','2001-03-08'),(49811,103701,'2001-03-08','2002-03-08'),(49811,103308,'2002-03-08','9999-01-01'),(49812,40000,'1992-12-16','1993-12-16'),(49812,42760,'1993-12-16','1994-12-16'),(49812,45339,'1994-12-16','1995-12-16'),(49812,45718,'1995-12-16','1996-12-15'),(49812,49175,'1996-12-15','1997-12-15'),(49812,50002,'1997-12-15','1998-12-15'),(49812,53753,'1998-12-15','1999-12-15'),(49812,53359,'1999-12-15','2000-12-14'),(49812,53922,'2000-12-14','2001-12-14'),(49812,55641,'2001-12-14','9999-01-01'),(49813,52480,'1986-04-16','1987-04-16'),(49813,54534,'1987-04-16','1988-04-15'),(49813,58516,'1988-04-15','1989-04-15'),(49813,62654,'1989-04-15','1990-04-15'),(49813,67121,'1990-04-15','1991-04-15'),(49813,70944,'1991-04-15','1992-04-14'),(49813,73535,'1992-04-14','1993-04-14'),(49813,75393,'1993-04-14','1994-04-14'),(49813,75705,'1994-04-14','1995-04-14'),(49813,76334,'1995-04-14','1996-04-13'),(49813,78917,'1996-04-13','1997-04-13'),(49813,80731,'1997-04-13','1998-04-13'),(49813,84846,'1998-04-13','1999-04-13'),(49813,88166,'1999-04-13','2000-04-12'),(49813,92629,'2000-04-12','2001-04-12'),(49813,93646,'2001-04-12','2002-04-12'),(49813,94808,'2002-04-12','9999-01-01'),(49814,40000,'1999-05-04','2000-05-03'),(49814,41485,'2000-05-03','2001-05-03'),(49814,41552,'2001-05-03','2002-05-03'),(49814,43697,'2002-05-03','9999-01-01'),(49815,78602,'1996-07-23','1997-07-23'),(49815,79765,'1997-07-23','1998-03-14'),(49816,57249,'1999-03-31','2000-03-30'),(49816,58288,'2000-03-30','2001-03-30'),(49816,58060,'2001-03-30','2002-03-30'),(49816,58300,'2002-03-30','9999-01-01'),(49817,53341,'1995-07-13','1996-07-12'),(49817,55087,'1996-07-12','1997-07-12'),(49817,58242,'1997-07-12','1998-07-12'),(49817,61872,'1998-07-12','1999-07-12'),(49817,64065,'1999-07-12','2000-07-11'),(49817,64783,'2000-07-11','2001-07-11'),(49817,65584,'2001-07-11','2002-07-11'),(49817,68723,'2002-07-11','9999-01-01'),(49818,58185,'1986-10-11','1987-10-11'),(49818,61324,'1987-10-11','1988-10-10'),(49818,61072,'1988-10-10','1989-10-10'),(49818,60974,'1989-10-10','1990-10-10'),(49818,62291,'1990-10-10','1991-10-10'),(49818,62633,'1991-10-10','1992-10-09'),(49818,64505,'1992-10-09','1993-10-09'),(49818,65058,'1993-10-09','1994-10-09'),(49818,68652,'1994-10-09','1995-10-09'),(49818,70411,'1995-10-09','1996-10-08'),(49818,71822,'1996-10-08','1997-10-08'),(49818,71601,'1997-10-08','1998-10-08'),(49818,72379,'1998-10-08','1999-10-08'),(49818,75602,'1999-10-08','2000-10-07'),(49818,78078,'2000-10-07','2001-10-07'),(49818,79096,'2001-10-07','9999-01-01'),(49819,40000,'1992-10-06','1993-10-06'),(49819,43035,'1993-10-06','1993-12-11'),(49820,40000,'1988-04-29','1989-04-29'),(49820,40126,'1989-04-29','1990-04-29'),(49820,41342,'1990-04-29','1991-04-29'),(49820,43268,'1991-04-29','1992-04-28'),(49820,43637,'1992-04-28','1993-04-28'),(49820,45164,'1993-04-28','1994-04-28'),(49820,47527,'1994-04-28','1995-04-28'),(49820,48614,'1995-04-28','1996-04-27'),(49820,49178,'1996-04-27','1997-04-27'),(49820,51047,'1997-04-27','1998-04-27'),(49820,53482,'1998-04-27','1999-04-27'),(49820,54407,'1999-04-27','2000-04-26'),(49820,54365,'2000-04-26','2001-04-26'),(49820,57231,'2001-04-26','2002-04-26'),(49820,57400,'2002-04-26','9999-01-01'),(49821,58702,'1990-10-07','1991-10-07'),(49821,62130,'1991-10-07','1992-10-06'),(49821,62788,'1992-10-06','1993-10-06'),(49821,63448,'1993-10-06','1994-10-06'),(49821,67790,'1994-10-06','1995-10-06'),(49821,70121,'1995-10-06','1996-10-05'),(49821,70159,'1996-10-05','1997-10-05'),(49821,71219,'1997-10-05','1998-10-05'),(49821,71426,'1998-10-05','1999-10-05'),(49821,71434,'1999-10-05','2000-10-04'),(49821,75878,'2000-10-04','2001-10-04'),(49821,79392,'2001-10-04','9999-01-01'),(49822,76916,'1991-04-30','1992-04-29'),(49822,80069,'1992-04-29','1993-04-29'),(49822,79748,'1993-04-29','1994-04-29'),(49822,83774,'1994-04-29','1995-04-29'),(49822,86280,'1995-04-29','1996-04-28'),(49822,88332,'1996-04-28','1997-04-28'),(49822,91810,'1997-04-28','1998-04-28'),(49822,91362,'1998-04-28','1999-04-28'),(49822,94562,'1999-04-28','2000-04-27'),(49822,94556,'2000-04-27','2001-04-27'),(49822,94109,'2001-04-27','2002-04-27'),(49822,93961,'2002-04-27','9999-01-01'),(49823,62841,'1998-05-25','1999-05-25'),(49823,64358,'1999-05-25','2000-05-24'),(49823,66120,'2000-05-24','2001-05-24'),(49823,67772,'2001-05-24','2002-05-24'),(49823,68052,'2002-05-24','9999-01-01'),(49824,40000,'1990-12-25','1991-12-25'),(49824,42292,'1991-12-25','1992-12-24'),(49824,42715,'1992-12-24','1993-12-24'),(49824,45294,'1993-12-24','1994-12-24'),(49824,48498,'1994-12-24','1995-12-24'),(49824,51280,'1995-12-24','1996-12-23'),(49824,51200,'1996-12-23','1997-12-23'),(49824,54709,'1997-12-23','1998-12-23'),(49824,55780,'1998-12-23','1999-12-23'),(49824,58415,'1999-12-23','2000-12-22'),(49824,59759,'2000-12-22','2001-12-22'),(49824,64132,'2001-12-22','9999-01-01'),(49825,55308,'1994-07-23','1995-07-23'),(49825,56350,'1995-07-23','1996-07-22'),(49825,56677,'1996-07-22','1997-07-22'),(49825,59600,'1997-07-22','1998-07-22'),(49825,61044,'1998-07-22','1999-07-22'),(49825,63575,'1999-07-22','2000-07-21'),(49825,63800,'2000-07-21','2001-07-21'),(49825,66137,'2001-07-21','2002-07-21'),(49825,67964,'2002-07-21','9999-01-01'),(49826,52409,'1997-09-20','1998-09-20'),(49826,52652,'1998-09-20','1999-09-20'),(49826,56302,'1999-09-20','2000-09-19'),(49826,56480,'2000-09-19','2001-09-19'),(49826,57201,'2001-09-19','9999-01-01'),(49827,42509,'1987-04-05','1988-04-04'),(49827,42986,'1988-04-04','1989-04-04'),(49827,44786,'1989-04-04','1990-04-04'),(49827,44498,'1990-04-04','1991-04-04'),(49827,45777,'1991-04-04','1992-04-03'),(49827,48271,'1992-04-03','1993-04-03'),(49827,51157,'1993-04-03','1994-04-03'),(49827,52313,'1994-04-03','1995-04-03'),(49827,55634,'1995-04-03','1995-06-21'),(49828,40191,'1998-10-07','1999-10-07'),(49828,39958,'1999-10-07','2000-10-06'),(49828,40598,'2000-10-06','2000-11-17'),(49829,41518,'1991-06-20','1992-06-19'),(49829,44357,'1992-06-19','1993-06-19'),(49829,45778,'1993-06-19','1994-06-19'),(49829,48566,'1994-06-19','1995-06-19'),(49829,49753,'1995-06-19','1996-06-18'),(49829,52200,'1996-06-18','1997-06-18'),(49829,51877,'1997-06-18','1998-06-18'),(49829,52751,'1998-06-18','1999-06-18'),(49829,53105,'1999-06-18','2000-06-17'),(49829,56664,'2000-06-17','2001-06-17'),(49829,56674,'2001-06-17','2002-06-17'),(49829,56826,'2002-06-17','9999-01-01'),(49830,44380,'1994-04-10','1995-04-10'),(49830,48052,'1995-04-10','1996-04-09'),(49830,49339,'1996-04-09','1997-04-09'),(49830,52292,'1997-04-09','1998-04-09'),(49830,55755,'1998-04-09','1999-04-09'),(49830,57430,'1999-04-09','2000-04-08'),(49830,58147,'2000-04-08','2001-04-08'),(49830,57874,'2001-04-08','2002-04-08'),(49830,58321,'2002-04-08','9999-01-01'),(49831,40000,'1991-07-30','1992-07-29'),(49831,43634,'1992-07-29','1993-07-29'),(49831,46811,'1993-07-29','1994-07-29'),(49831,48680,'1994-07-29','1995-07-29'),(49831,51146,'1995-07-29','1996-07-28'),(49831,54673,'1996-07-28','1997-07-28'),(49831,57798,'1997-07-28','1998-07-28'),(49831,57562,'1998-07-28','1999-07-28'),(49831,59942,'1999-07-28','2000-07-27'),(49831,62792,'2000-07-27','2001-07-27'),(49831,65363,'2001-07-27','2002-07-27'),(49831,69626,'2002-07-27','9999-01-01'),(49832,40000,'1985-02-13','1986-02-13'),(49832,43356,'1986-02-13','1987-02-13'),(49832,44244,'1987-02-13','1988-02-13'),(49832,44750,'1988-02-13','1989-02-12'),(49832,45712,'1989-02-12','1990-02-12'),(49832,49782,'1990-02-12','1991-02-12'),(49832,53964,'1991-02-12','1992-02-12'),(49832,55744,'1992-02-12','1993-02-11'),(49832,55571,'1993-02-11','1994-02-11'),(49832,55232,'1994-02-11','1995-02-11'),(49832,58452,'1995-02-11','1996-02-11'),(49832,61665,'1996-02-11','1997-02-10'),(49832,65258,'1997-02-10','1998-02-10'),(49832,69044,'1998-02-10','1999-02-10'),(49832,69891,'1999-02-10','2000-02-10'),(49832,69410,'2000-02-10','2001-02-09'),(49832,71173,'2001-02-09','2002-02-09'),(49832,73076,'2002-02-09','9999-01-01'),(49833,40000,'1986-05-14','1987-05-14'),(49833,43479,'1987-05-14','1988-05-13'),(49833,46259,'1988-05-13','1989-05-13'),(49833,49371,'1989-05-13','1990-05-13'),(49833,49108,'1990-05-13','1991-05-13'),(49833,52090,'1991-05-13','1992-05-12'),(49833,53883,'1992-05-12','1993-05-12'),(49833,57164,'1993-05-12','1994-05-12'),(49833,60659,'1994-05-12','1995-05-12'),(49833,64639,'1995-05-12','1996-05-11'),(49833,66251,'1996-05-11','1997-05-11'),(49833,66714,'1997-05-11','1998-05-11'),(49833,66708,'1998-05-11','1999-05-11'),(49833,70149,'1999-05-11','2000-05-10'),(49833,74158,'2000-05-10','2001-05-10'),(49833,75326,'2001-05-10','2002-05-10'),(49833,75632,'2002-05-10','9999-01-01'),(49834,60537,'1992-06-17','1993-06-17'),(49834,62171,'1993-06-17','1994-06-17'),(49834,63509,'1994-06-17','1995-02-10'),(49835,40000,'1999-02-16','2000-02-16'),(49835,39771,'2000-02-16','2001-02-15'),(49835,39719,'2001-02-15','2002-02-15'),(49835,40632,'2002-02-15','9999-01-01'),(49836,55082,'1986-07-29','1987-07-29'),(49836,54629,'1987-07-29','1988-07-28'),(49836,54503,'1988-07-28','1989-07-28'),(49836,56395,'1989-07-28','1990-07-28'),(49836,57725,'1990-07-28','1991-07-28'),(49836,58397,'1991-07-28','1992-07-27'),(49836,60897,'1992-07-27','1993-07-27'),(49836,61778,'1993-07-27','1994-07-27'),(49836,61594,'1994-07-27','1995-07-27'),(49836,62748,'1995-07-27','1996-07-26'),(49836,63572,'1996-07-26','1997-07-26'),(49836,67206,'1997-07-26','1998-07-26'),(49836,69679,'1998-07-26','1999-07-26'),(49836,69462,'1999-07-26','2000-07-25'),(49836,72873,'2000-07-25','2001-07-25'),(49836,72402,'2001-07-25','2002-07-25'),(49836,74967,'2002-07-25','9999-01-01'),(49837,40000,'1998-01-10','1999-01-10'),(49837,42873,'1999-01-10','2000-01-10'),(49837,45798,'2000-01-10','2001-01-09'),(49837,46056,'2001-01-09','2002-01-09'),(49837,46020,'2002-01-09','9999-01-01'),(49838,49735,'1988-08-12','1989-08-12'),(49838,49253,'1989-08-12','1990-08-12'),(49838,49157,'1990-08-12','1991-08-12'),(49838,48921,'1991-08-12','1992-08-11'),(49838,50043,'1992-08-11','1993-08-11'),(49838,51486,'1993-08-11','1994-08-11'),(49838,52928,'1994-08-11','1995-08-11'),(49838,55435,'1995-08-11','1996-08-10'),(49838,57553,'1996-08-10','1997-08-10'),(49838,57552,'1997-08-10','1998-08-10'),(49838,60123,'1998-08-10','1999-08-10'),(49838,63851,'1999-08-10','2000-08-09'),(49838,64837,'2000-08-09','2001-08-09'),(49838,67140,'2001-08-09','9999-01-01'),(49839,52208,'1990-12-16','1991-12-16'),(49839,55956,'1991-12-16','1992-12-15'),(49839,55859,'1992-12-15','1993-12-15'),(49839,60169,'1993-12-15','1994-12-15'),(49839,64579,'1994-12-15','1995-12-15'),(49839,65625,'1995-12-15','1996-12-14'),(49839,66679,'1996-12-14','1997-12-14'),(49839,68684,'1997-12-14','1998-12-14'),(49839,70346,'1998-12-14','1999-12-14'),(49839,71960,'1999-12-14','2000-12-13'),(49839,75848,'2000-12-13','2001-12-13'),(49839,79213,'2001-12-13','9999-01-01'),(49840,40353,'1987-06-10','1988-06-09'),(49840,40374,'1988-06-09','1989-06-09'),(49840,40853,'1989-06-09','1990-06-09'),(49840,41891,'1990-06-09','1991-06-09'),(49840,43538,'1991-06-09','1992-06-08'),(49840,45848,'1992-06-08','1993-06-08'),(49840,46861,'1993-06-08','1994-06-08'),(49840,48660,'1994-06-08','1995-06-08'),(49840,52607,'1995-06-08','1996-06-07'),(49840,52355,'1996-06-07','1997-06-07'),(49840,52586,'1997-06-07','1998-06-07'),(49840,56441,'1998-06-07','1999-06-07'),(49840,59088,'1999-06-07','2000-06-06'),(49840,61154,'2000-06-06','2001-06-06'),(49840,62804,'2001-06-06','2002-06-06'),(49840,66235,'2002-06-06','9999-01-01'),(49841,57994,'1989-01-02','1990-01-02'),(49841,62479,'1990-01-02','1991-01-02'),(49841,66280,'1991-01-02','1992-01-02'),(49841,68872,'1992-01-02','1993-01-01'),(49841,72086,'1993-01-01','1994-01-01'),(49841,75239,'1994-01-01','1995-01-01'),(49841,75308,'1995-01-01','1996-01-01'),(49841,74971,'1996-01-01','1996-12-31'),(49841,78138,'1996-12-31','1997-12-31'),(49841,79534,'1997-12-31','1998-12-31'),(49841,81756,'1998-12-31','1999-12-31'),(49841,82403,'1999-12-31','2000-12-30'),(49841,86431,'2000-12-30','2001-12-30'),(49841,90209,'2001-12-30','9999-01-01'),(49842,56716,'1995-12-26','1996-12-25'),(49842,59047,'1996-12-25','1997-12-25'),(49842,62253,'1997-12-25','1998-12-25'),(49842,64179,'1998-12-25','1999-12-25'),(49842,65803,'1999-12-25','2000-12-24'),(49842,66166,'2000-12-24','2001-12-24'),(49842,66736,'2001-12-24','9999-01-01'),(49843,85853,'1988-11-18','1989-07-10'),(49844,40000,'1991-12-08','1992-12-07'),(49844,40002,'1992-12-07','1993-12-07'),(49844,42197,'1993-12-07','1994-12-07'),(49844,46415,'1994-12-07','1995-12-07'),(49844,48296,'1995-12-07','1996-12-06'),(49844,52695,'1996-12-06','1997-12-06'),(49844,52462,'1997-12-06','1998-12-06'),(49844,53066,'1998-12-06','1999-12-06'),(49844,53049,'1999-12-06','2000-12-05'),(49844,55263,'2000-12-05','2001-12-05'),(49844,57442,'2001-12-05','9999-01-01'),(49845,76798,'1989-11-13','1990-11-13'),(49845,80582,'1990-11-13','1991-11-13'),(49845,82791,'1991-11-13','1992-11-12'),(49845,86118,'1992-11-12','1993-11-12'),(49845,88437,'1993-11-12','1994-11-12'),(49845,88298,'1994-11-12','1995-11-12'),(49845,88465,'1995-11-12','1996-11-11'),(49845,89541,'1996-11-11','1997-11-11'),(49845,89774,'1997-11-11','1998-11-11'),(49845,90933,'1998-11-11','1999-11-11'),(49845,93543,'1999-11-11','2000-11-10'),(49845,97351,'2000-11-10','2001-11-10'),(49845,100123,'2001-11-10','9999-01-01'),(49846,56526,'1999-10-08','2000-10-07'),(49846,60214,'2000-10-07','2001-10-07'),(49846,61442,'2001-10-07','9999-01-01'),(49847,43388,'1992-03-21','1993-03-21'),(49847,43686,'1993-03-21','1994-03-21'),(49847,47871,'1994-03-21','1995-03-21'),(49847,48251,'1995-03-21','1996-03-20'),(49847,50843,'1996-03-20','1997-03-20'),(49847,52698,'1997-03-20','1998-03-20'),(49847,55332,'1998-03-20','1999-03-20'),(49847,59356,'1999-03-20','2000-03-19'),(49847,59912,'2000-03-19','2001-03-19'),(49847,62588,'2001-03-19','2002-03-19'),(49847,67012,'2002-03-19','9999-01-01'),(49848,68490,'1989-10-05','1990-10-05'),(49848,69859,'1990-10-05','1991-10-05'),(49848,71976,'1991-10-05','1992-10-04'),(49848,74692,'1992-10-04','1993-10-04'),(49848,74289,'1993-10-04','1994-10-04'),(49848,78164,'1994-10-04','1995-10-04'),(49848,79302,'1995-10-04','1996-10-03'),(49848,83163,'1996-10-03','1997-10-03'),(49848,82815,'1997-10-03','1998-10-03'),(49848,83786,'1998-10-03','1999-10-03'),(49848,87113,'1999-10-03','2000-10-02'),(49848,87795,'2000-10-02','2001-10-02'),(49848,88196,'2001-10-02','9999-01-01'),(49849,60277,'1993-01-16','1994-01-16'),(49849,63778,'1994-01-16','1995-01-16'),(49849,66355,'1995-01-16','1996-01-16'),(49849,67812,'1996-01-16','1997-01-15'),(49849,68101,'1997-01-15','1998-01-15'),(49849,71331,'1998-01-15','1999-01-15'),(49849,74448,'1999-01-15','2000-01-15'),(49849,77815,'2000-01-15','2001-01-14'),(49849,79961,'2001-01-14','2002-01-14'),(49849,83856,'2002-01-14','9999-01-01'),(49850,40000,'1990-12-30','1991-12-30'),(49850,43887,'1991-12-30','1992-12-29'),(49850,46937,'1992-12-29','1993-12-29'),(49850,50883,'1993-12-29','1994-12-29'),(49850,51215,'1994-12-29','1995-12-29'),(49850,52463,'1995-12-29','1996-12-28'),(49850,52172,'1996-12-28','1997-12-28'),(49850,54253,'1997-12-28','1998-12-28'),(49850,53852,'1998-12-28','1999-12-28'),(49850,57258,'1999-12-28','2000-12-27'),(49850,60307,'2000-12-27','2001-12-27'),(49850,63913,'2001-12-27','9999-01-01'),(49851,74133,'1991-01-28','1992-01-28'),(49851,76015,'1992-01-28','1993-01-27'),(49851,75956,'1993-01-27','1994-01-27'),(49851,78131,'1994-01-27','1995-01-27'),(49851,80272,'1995-01-27','1996-01-27'),(49851,84455,'1996-01-27','1997-01-13'),(49852,57259,'1999-05-29','2000-05-28'),(49852,59650,'2000-05-28','2001-05-28'),(49852,64089,'2001-05-28','2002-05-28'),(49852,64476,'2002-05-28','9999-01-01'),(49853,50469,'1998-10-05','1999-10-05'),(49853,51927,'1999-10-05','2000-10-04'),(49853,54123,'2000-10-04','2001-10-04'),(49853,54032,'2001-10-04','9999-01-01'),(49854,51923,'1992-05-13','1993-05-13'),(49854,52658,'1993-05-13','1994-05-13'),(49854,55567,'1994-05-13','1995-05-13'),(49854,55724,'1995-05-13','1996-05-12'),(49854,58542,'1996-05-12','1997-05-12'),(49854,62602,'1997-05-12','1998-05-12'),(49854,63196,'1998-05-12','1999-05-12'),(49854,65451,'1999-05-12','2000-05-11'),(49854,66260,'2000-05-11','2001-05-11'),(49854,66847,'2001-05-11','2002-05-11'),(49854,70243,'2002-05-11','9999-01-01'),(49855,40000,'1993-12-09','1994-12-09'),(49855,39805,'1994-12-09','1995-12-09'),(49855,41132,'1995-12-09','1996-12-08'),(49855,41831,'1996-12-08','1997-12-08'),(49855,43470,'1997-12-08','1998-12-08'),(49855,46414,'1998-12-08','1999-12-08'),(49855,48185,'1999-12-08','2000-12-07'),(49855,50792,'2000-12-07','2001-12-07'),(49855,52131,'2001-12-07','9999-01-01'),(49856,59509,'1998-04-27','1999-04-27'),(49856,59416,'1999-04-27','2000-04-26'),(49856,60751,'2000-04-26','2001-04-26'),(49856,63864,'2001-04-26','2002-04-26'),(49856,66018,'2002-04-26','9999-01-01'),(49857,69774,'1998-02-11','1999-02-11'),(49857,70609,'1999-02-11','2000-02-11'),(49857,73209,'2000-02-11','2001-02-10'),(49857,75311,'2001-02-10','2002-02-10'),(49857,74881,'2002-02-10','9999-01-01'),(49858,47837,'1995-04-15','1996-04-14'),(49858,51536,'1996-04-14','1997-04-14'),(49858,51537,'1997-04-14','1998-04-14'),(49858,52488,'1998-04-14','1999-04-14'),(49858,52274,'1999-04-14','2000-04-13'),(49858,53713,'2000-04-13','2001-03-24'),(49859,76030,'1995-08-23','1996-08-22'),(49859,76335,'1996-08-22','1997-08-22'),(49859,76155,'1997-08-22','1998-08-22'),(49859,76186,'1998-08-22','1999-08-22'),(49859,79828,'1999-08-22','2000-08-21'),(49859,81885,'2000-08-21','2001-08-21'),(49859,85515,'2001-08-21','9999-01-01'),(49860,41940,'1985-03-13','1986-03-13'),(49860,44718,'1986-03-13','1987-03-13'),(49860,47607,'1987-03-13','1988-03-12'),(49860,49396,'1988-03-12','1989-03-12'),(49860,51004,'1989-03-12','1990-03-12'),(49860,55435,'1990-03-12','1991-03-12'),(49860,55842,'1991-03-12','1992-03-11'),(49860,60297,'1992-03-11','1993-03-11'),(49860,60772,'1993-03-11','1994-03-11'),(49860,63325,'1994-03-11','1995-03-11'),(49860,66151,'1995-03-11','1996-03-10'),(49860,70302,'1996-03-10','1997-03-10'),(49860,71997,'1997-03-10','1998-03-10'),(49860,72674,'1998-03-10','1999-03-10'),(49860,74312,'1999-03-10','2000-03-09'),(49860,78018,'2000-03-09','2001-03-09'),(49860,81742,'2001-03-09','2002-03-09'),(49860,82786,'2002-03-09','9999-01-01'),(49861,81990,'1985-12-13','1986-12-13'),(49861,86416,'1986-12-13','1987-12-13'),(49861,89521,'1987-12-13','1988-12-12'),(49861,90407,'1988-12-12','1989-12-12'),(49861,93746,'1989-12-12','1990-12-12'),(49861,95804,'1990-12-12','1991-12-12'),(49861,97864,'1991-12-12','1992-12-11'),(49861,99145,'1992-12-11','1993-12-11'),(49861,100843,'1993-12-11','1994-12-11'),(49861,104641,'1994-12-11','1995-12-11'),(49861,105889,'1995-12-11','1996-12-10'),(49861,108056,'1996-12-10','1997-12-10'),(49861,110787,'1997-12-10','1998-12-10'),(49861,113548,'1998-12-10','1999-12-10'),(49861,113409,'1999-12-10','2000-12-09'),(49861,115771,'2000-12-09','2001-12-09'),(49861,120103,'2001-12-09','9999-01-01'),(49862,40000,'1997-04-17','1998-04-17'),(49862,42186,'1998-04-17','1999-04-17'),(49862,46352,'1999-04-17','2000-04-16'),(49862,48851,'2000-04-16','2001-04-16'),(49862,52240,'2001-04-16','2002-04-16'),(49862,56011,'2002-04-16','9999-01-01'),(49863,41023,'1992-06-28','1993-06-28'),(49863,43727,'1993-06-28','1994-06-28'),(49863,44179,'1994-06-28','1995-06-28'),(49863,44426,'1995-06-28','1996-06-27'),(49863,47145,'1996-06-27','1997-06-27'),(49863,50752,'1997-06-27','1998-06-27'),(49863,51579,'1998-06-27','1999-06-27'),(49863,55589,'1999-06-27','2000-06-26'),(49863,55783,'2000-06-26','2001-06-26'),(49863,59045,'2001-06-26','2002-06-26'),(49863,63225,'2002-06-26','9999-01-01'),(49864,42609,'1987-05-01','1988-04-30'),(49864,42916,'1988-04-30','1989-04-30'),(49864,45527,'1989-04-30','1990-04-30'),(49864,48758,'1990-04-30','1991-04-30'),(49864,52321,'1991-04-30','1992-04-29'),(49864,54466,'1992-04-29','1993-04-29'),(49864,58010,'1993-04-29','1994-04-29'),(49864,61888,'1994-04-29','1995-04-29'),(49864,64926,'1995-04-29','1996-04-28'),(49864,64818,'1996-04-28','1997-04-28'),(49864,67893,'1997-04-28','1998-04-28'),(49864,71541,'1998-04-28','1999-04-28'),(49864,71612,'1999-04-28','2000-04-27'),(49864,74808,'2000-04-27','2001-04-27'),(49864,75900,'2001-04-27','2002-04-27'),(49864,78209,'2002-04-27','9999-01-01'),(49865,40000,'1988-11-24','1989-11-24'),(49865,41069,'1989-11-24','1990-11-24'),(49865,41961,'1990-11-24','1991-11-24'),(49865,42331,'1991-11-24','1992-11-23'),(49865,42093,'1992-11-23','1993-11-23'),(49865,44000,'1993-11-23','1994-11-23'),(49865,43527,'1994-11-23','1995-11-23'),(49865,45822,'1995-11-23','1996-11-22'),(49865,50039,'1996-11-22','1997-11-22'),(49865,52971,'1997-11-22','1998-11-22'),(49865,55160,'1998-11-22','1999-11-22'),(49865,57863,'1999-11-22','2000-11-21'),(49865,57490,'2000-11-21','2001-11-21'),(49865,58357,'2001-11-21','9999-01-01'),(49866,58279,'1993-01-12','1994-01-12'),(49866,60006,'1994-01-12','1995-01-12'),(49866,62664,'1995-01-12','1996-01-12'),(49866,64941,'1996-01-12','1997-01-11'),(49866,67916,'1997-01-11','1998-01-11'),(49866,69202,'1998-01-11','1999-01-11'),(49866,73140,'1999-01-11','2000-01-11'),(49866,73475,'2000-01-11','2001-01-10'),(49866,75545,'2001-01-10','2002-01-10'),(49866,75882,'2002-01-10','9999-01-01'),(49867,56500,'1999-11-23','2000-11-22'),(49867,58100,'2000-11-22','2001-08-30'),(49868,42559,'1994-11-11','1995-11-11'),(49868,45571,'1995-11-11','1996-11-10'),(49868,49801,'1996-11-10','1997-11-10'),(49868,50811,'1997-11-10','1998-11-10'),(49868,52143,'1998-11-10','1999-11-10'),(49868,54790,'1999-11-10','2000-11-09'),(49868,54420,'2000-11-09','2001-11-09'),(49868,57006,'2001-11-09','9999-01-01'),(49869,40000,'1992-01-25','1993-01-24'),(49869,42155,'1993-01-24','1994-01-24'),(49869,45888,'1994-01-24','1995-01-24'),(49869,46335,'1995-01-24','1996-01-24'),(49869,47820,'1996-01-24','1997-01-23'),(49869,48543,'1997-01-23','1998-01-23'),(49869,50919,'1998-01-23','1999-01-23'),(49869,54594,'1999-01-23','2000-01-23'),(49869,54528,'2000-01-23','2001-01-22'),(49869,56128,'2001-01-22','2002-01-22'),(49869,59294,'2002-01-22','9999-01-01'),(49870,70411,'1999-10-04','2000-10-03'),(49870,71000,'2000-10-03','2001-10-03'),(49870,74764,'2001-10-03','9999-01-01'),(49871,61283,'1993-12-21','1994-12-21'),(49871,65208,'1994-12-21','1995-12-21'),(49871,67955,'1995-12-21','1996-12-20'),(49871,71671,'1996-12-20','1997-12-20'),(49871,75154,'1997-12-20','1998-12-20'),(49871,78484,'1998-12-20','1999-12-20'),(49871,79151,'1999-12-20','2000-12-19'),(49871,80571,'2000-12-19','2001-12-19'),(49871,83405,'2001-12-19','9999-01-01'),(49872,46166,'1989-04-01','1990-04-01'),(49872,50406,'1990-04-01','1991-04-01'),(49872,53633,'1991-04-01','1992-03-31'),(49872,53303,'1992-03-31','1993-03-31'),(49872,53851,'1993-03-31','1994-03-31'),(49872,55424,'1994-03-31','1995-03-31'),(49872,55534,'1995-03-31','1996-03-30'),(49872,55603,'1996-03-30','1997-03-30'),(49872,59497,'1997-03-30','1998-03-30'),(49872,61820,'1998-03-30','1999-03-30'),(49872,63390,'1999-03-30','2000-03-29'),(49872,66412,'2000-03-29','2001-03-29'),(49872,68347,'2001-03-29','2002-03-29'),(49872,70117,'2002-03-29','9999-01-01'),(49873,46590,'1985-09-26','1986-09-26'),(49873,47412,'1986-09-26','1987-09-26'),(49873,47155,'1987-09-26','1988-09-25'),(49873,49246,'1988-09-25','1989-09-25'),(49873,50091,'1989-09-25','1990-09-25'),(49873,52141,'1990-09-25','1991-09-25'),(49873,54060,'1991-09-25','1992-09-24'),(49873,54805,'1992-09-24','1993-09-24'),(49873,55504,'1993-09-24','1994-09-24'),(49873,59685,'1994-09-24','1995-09-24'),(49873,62643,'1995-09-24','1996-09-23'),(49873,64784,'1996-09-23','1997-09-23'),(49873,67459,'1997-09-23','1998-09-23'),(49873,71587,'1998-09-23','1999-09-23'),(49873,71792,'1999-09-23','2000-09-22'),(49873,71524,'2000-09-22','2001-09-22'),(49873,73215,'2001-09-22','9999-01-01'),(49874,40000,'2000-01-25','2000-08-04'),(49875,40000,'1992-05-20','1993-05-20'),(49875,40733,'1993-05-20','1994-05-20'),(49875,43670,'1994-05-20','1995-05-20'),(49875,44180,'1995-05-20','1996-05-19'),(49875,47691,'1996-05-19','1997-05-19'),(49875,49747,'1997-05-19','1998-05-19'),(49875,51413,'1998-05-19','1999-05-19'),(49875,51947,'1999-05-19','2000-05-18'),(49875,53440,'2000-05-18','2001-05-18'),(49875,57390,'2001-05-18','2002-05-18'),(49875,57482,'2002-05-18','9999-01-01'),(49876,49847,'2000-01-04','2001-01-03'),(49876,53923,'2001-01-03','2002-01-03'),(49876,55117,'2002-01-03','9999-01-01'),(49877,48457,'1991-11-28','1992-11-27'),(49877,50582,'1992-11-27','1993-11-27'),(49877,52596,'1993-11-27','1994-11-27'),(49877,56907,'1994-11-27','1995-11-27'),(49877,58548,'1995-11-27','1996-11-26'),(49877,61529,'1996-11-26','1997-11-26'),(49877,63221,'1997-11-26','1998-11-26'),(49877,63674,'1998-11-26','1999-11-26'),(49877,63830,'1999-11-26','2000-11-25'),(49877,64406,'2000-11-25','2001-11-25'),(49877,66769,'2001-11-25','9999-01-01'),(49878,40000,'1990-03-19','1991-03-19'),(49878,39613,'1991-03-19','1992-03-18'),(49878,43017,'1992-03-18','1993-03-18'),(49878,46033,'1993-03-18','1994-03-18'),(49878,50196,'1994-03-18','1995-03-18'),(49878,51599,'1995-03-18','1996-03-17'),(49878,52290,'1996-03-17','1997-03-17'),(49878,53677,'1997-03-17','1998-03-17'),(49878,57912,'1998-03-17','1999-03-17'),(49878,57419,'1999-03-17','2000-03-16'),(49878,59054,'2000-03-16','2001-03-16'),(49878,62190,'2001-03-16','2002-03-16'),(49878,65803,'2002-03-16','9999-01-01'),(49879,57127,'1986-03-03','1987-03-03'),(49879,59134,'1987-03-03','1988-03-02'),(49879,63167,'1988-03-02','1989-03-02'),(49879,67617,'1989-03-02','1990-03-02'),(49879,69971,'1990-03-02','1991-03-02'),(49879,71240,'1991-03-02','1992-03-01'),(49879,75355,'1992-03-01','1993-03-01'),(49879,78096,'1993-03-01','1994-03-01'),(49879,79612,'1994-03-01','1995-03-01'),(49879,79142,'1995-03-01','1996-02-29'),(49879,79566,'1996-02-29','1997-02-28'),(49879,80418,'1997-02-28','1998-02-28'),(49879,83163,'1998-02-28','1999-02-28'),(49879,86377,'1999-02-28','2000-02-28'),(49879,90595,'2000-02-28','2001-02-27'),(49879,94527,'2001-02-27','2002-02-27'),(49879,98212,'2002-02-27','9999-01-01'),(49880,43443,'1997-02-21','1998-02-21'),(49880,45579,'1998-02-21','1999-02-21'),(49880,49231,'1999-02-21','2000-02-21'),(49880,52493,'2000-02-21','2001-02-20'),(49880,52419,'2001-02-20','2002-02-20'),(49880,56837,'2002-02-20','9999-01-01'),(49881,62748,'1993-10-13','1994-10-13'),(49881,63735,'1994-10-13','1995-10-13'),(49881,67200,'1995-10-13','1996-10-12'),(49881,69123,'1996-10-12','1997-10-12'),(49881,73037,'1997-10-12','1998-10-12'),(49881,74775,'1998-10-12','1999-05-12'),(49882,40060,'1991-11-21','1992-11-20'),(49882,40722,'1992-11-20','1993-11-20'),(49882,43905,'1993-11-20','1994-11-20'),(49882,48342,'1994-11-20','1995-11-20'),(49882,50285,'1995-11-20','1996-11-19'),(49882,54412,'1996-11-19','1997-11-19'),(49882,58412,'1997-11-19','1998-11-19'),(49882,62253,'1998-11-19','1999-11-19'),(49882,62018,'1999-11-19','2000-11-18'),(49882,64919,'2000-11-18','2001-11-18'),(49882,68147,'2001-11-18','9999-01-01'),(49883,48352,'1993-05-21','1994-05-21'),(49883,49636,'1994-05-21','1995-05-21'),(49883,49843,'1995-05-21','1996-05-20'),(49883,51501,'1996-05-20','1997-05-20'),(49883,55364,'1997-05-20','1998-05-20'),(49883,58030,'1998-05-20','1999-05-20'),(49883,60046,'1999-05-20','2000-05-19'),(49883,61868,'2000-05-19','2001-05-19'),(49883,63604,'2001-05-19','2002-05-19'),(49883,65835,'2002-05-19','9999-01-01'),(49884,92862,'1991-01-29','1992-01-29'),(49884,96651,'1992-01-29','1993-01-28'),(49884,96230,'1993-01-28','1994-01-28'),(49884,96431,'1994-01-28','1994-06-16'),(49885,70188,'1999-11-24','2000-11-23'),(49885,73027,'2000-11-23','2001-11-23'),(49885,74933,'2001-11-23','9999-01-01'),(49886,40000,'1998-10-29','1999-10-29'),(49886,41947,'1999-10-29','2000-10-28'),(49886,44494,'2000-10-28','2001-10-28'),(49886,47729,'2001-10-28','9999-01-01'),(49887,45388,'1997-03-31','1998-03-31'),(49887,46480,'1998-03-31','1999-03-31'),(49887,47018,'1999-03-31','2000-03-30'),(49887,49796,'2000-03-30','2001-03-30'),(49887,52736,'2001-03-30','2002-03-30'),(49887,57154,'2002-03-30','9999-01-01'),(49888,63524,'1988-03-09','1989-03-09'),(49888,63472,'1989-03-09','1990-03-09'),(49888,63008,'1990-03-09','1991-03-09'),(49888,67050,'1991-03-09','1992-03-08'),(49888,70047,'1992-03-08','1993-03-08'),(49888,74081,'1993-03-08','1994-03-08'),(49888,76254,'1994-03-08','1995-03-08'),(49888,80532,'1995-03-08','1996-03-07'),(49888,82497,'1996-03-07','1997-03-07'),(49888,85904,'1997-03-07','1998-03-07'),(49888,88349,'1998-03-07','1999-03-07'),(49888,90604,'1999-03-07','2000-03-06'),(49888,93686,'2000-03-06','2001-03-06'),(49888,95331,'2001-03-06','2002-03-06'),(49888,95149,'2002-03-06','9999-01-01'),(49889,50946,'1993-05-26','1994-05-26'),(49889,54523,'1994-05-26','1995-05-26'),(49889,55459,'1995-05-26','1996-05-25'),(49889,56054,'1996-05-25','1997-05-25'),(49889,59221,'1997-05-25','1998-05-25'),(49889,60161,'1998-05-25','1999-05-25'),(49889,63992,'1999-05-25','2000-05-24'),(49889,66099,'2000-05-24','2001-05-24'),(49889,67579,'2001-05-24','2002-05-24'),(49889,69526,'2002-05-24','9999-01-01'),(49890,47467,'1996-12-04','1997-12-04'),(49890,49797,'1997-12-04','1998-12-04'),(49890,54058,'1998-12-04','1999-12-04'),(49890,55331,'1999-12-04','2000-12-03'),(49890,55886,'2000-12-03','2001-12-03'),(49890,58783,'2001-12-03','9999-01-01'),(49891,47429,'1995-09-18','1996-09-17'),(49891,47300,'1996-09-17','1997-09-17'),(49891,50884,'1997-09-17','1998-09-17'),(49891,52412,'1998-09-17','1999-09-17'),(49891,53650,'1999-09-17','1999-10-17'),(49892,40000,'1987-04-03','1988-04-02'),(49892,43665,'1988-04-02','1989-04-02'),(49892,47459,'1989-04-02','1990-04-02'),(49892,49707,'1990-04-02','1991-04-02'),(49892,49473,'1991-04-02','1992-04-01'),(49892,51462,'1992-04-01','1993-04-01'),(49892,54486,'1993-04-01','1994-04-01'),(49892,57013,'1994-04-01','1995-04-01'),(49892,58086,'1995-04-01','1996-03-31'),(49892,58442,'1996-03-31','1997-03-31'),(49892,58972,'1997-03-31','1998-03-31'),(49892,59817,'1998-03-31','1999-03-31'),(49892,64202,'1999-03-31','2000-03-30'),(49892,68653,'2000-03-30','2001-03-30'),(49892,70998,'2001-03-30','2002-03-30'),(49892,70538,'2002-03-30','9999-01-01'),(49893,52644,'1985-09-26','1986-09-26'),(49893,52458,'1986-09-26','1987-09-26'),(49893,56865,'1987-09-26','1988-09-25'),(49893,59261,'1988-09-25','1989-09-25'),(49893,61324,'1989-09-25','1990-09-25'),(49893,61929,'1990-09-25','1991-09-25'),(49893,62270,'1991-09-25','1992-09-24'),(49893,65725,'1992-09-24','1993-09-24'),(49893,68075,'1993-09-24','1994-09-24'),(49893,69752,'1994-09-24','1995-09-24'),(49893,73883,'1995-09-24','1996-09-23'),(49893,75479,'1996-09-23','1997-09-23'),(49893,75219,'1997-09-23','1998-09-23'),(49893,78742,'1998-09-23','1999-09-23'),(49893,82145,'1999-09-23','2000-09-22'),(49893,86399,'2000-09-22','2001-09-22'),(49893,89019,'2001-09-22','9999-01-01'),(49894,40000,'1997-11-12','1998-11-12'),(49894,43932,'1998-11-12','1999-11-12'),(49894,47416,'1999-11-12','2000-11-11'),(49894,51032,'2000-11-11','2001-11-11'),(49894,51203,'2001-11-11','9999-01-01'),(49895,40000,'1996-10-03','1997-10-03'),(49895,41020,'1997-10-03','1998-10-03'),(49895,42931,'1998-10-03','1999-10-03'),(49895,46748,'1999-10-03','2000-10-02'),(49895,50921,'2000-10-02','2001-10-02'),(49895,50759,'2001-10-02','9999-01-01'),(49896,57751,'1991-02-21','1992-02-21'),(49896,60415,'1992-02-21','1993-02-20'),(49896,62745,'1993-02-20','1994-02-20'),(49896,64548,'1994-02-20','1995-02-20'),(49896,65674,'1995-02-20','1996-02-20'),(49896,69606,'1996-02-20','1997-02-19'),(49896,72654,'1997-02-19','1998-02-19'),(49896,73411,'1998-02-19','1999-02-19'),(49896,73292,'1999-02-19','2000-02-19'),(49896,76926,'2000-02-19','2001-02-18'),(49896,77654,'2001-02-18','2002-02-18'),(49896,77519,'2002-02-18','9999-01-01'),(49897,54635,'1998-02-26','1999-02-26'),(49897,57647,'1999-02-26','2000-02-26'),(49897,58998,'2000-02-26','2001-02-25'),(49897,62923,'2001-02-25','2002-02-25'),(49897,64417,'2002-02-25','2002-06-12'),(49898,44326,'1986-05-03','1987-05-03'),(49898,44116,'1987-05-03','1988-05-02'),(49898,47675,'1988-05-02','1989-05-02'),(49898,48702,'1989-05-02','1990-05-02'),(49898,50451,'1990-05-02','1991-05-02'),(49898,51149,'1991-05-02','1992-05-01'),(49898,52437,'1992-05-01','1993-05-01'),(49898,54177,'1993-05-01','1994-05-01'),(49898,54605,'1994-05-01','1995-05-01'),(49898,54631,'1995-05-01','1996-04-30'),(49898,55036,'1996-04-30','1997-04-30'),(49898,59246,'1997-04-30','1998-04-30'),(49898,59391,'1998-04-30','1999-04-30'),(49898,59201,'1999-04-30','2000-04-29'),(49898,58940,'2000-04-29','2001-04-29'),(49898,59930,'2001-04-29','2002-04-29'),(49898,62788,'2002-04-29','9999-01-01'),(49899,48743,'1998-02-26','1999-02-26'),(49899,51446,'1999-02-26','2000-02-26'),(49899,52611,'2000-02-26','2001-02-25'),(49899,52843,'2001-02-25','2002-02-25'),(49899,55130,'2002-02-25','9999-01-01'),(49900,40000,'1993-03-07','1994-03-07'),(49900,43978,'1994-03-07','1995-03-07'),(49900,47563,'1995-03-07','1996-03-06'),(49900,49354,'1996-03-06','1997-03-06'),(49900,51712,'1997-03-06','1998-03-06'),(49900,54871,'1998-03-06','1999-03-06'),(49900,59352,'1999-03-06','2000-03-05'),(49900,60788,'2000-03-05','2001-03-05'),(49900,60607,'2001-03-05','2002-03-05'),(49900,64290,'2002-03-05','9999-01-01'),(49901,52044,'1988-07-29','1989-07-29'),(49901,55357,'1989-07-29','1990-07-29'),(49901,55336,'1990-07-29','1991-07-29'),(49901,59036,'1991-07-29','1992-07-28'),(49901,58653,'1992-07-28','1993-07-28'),(49901,59275,'1993-07-28','1994-07-28'),(49901,62209,'1994-07-28','1995-07-28'),(49901,62309,'1995-07-28','1996-07-27'),(49901,63972,'1996-07-27','1997-07-27'),(49901,64043,'1997-07-27','1998-07-27'),(49901,64323,'1998-07-27','1999-07-27'),(49901,67383,'1999-07-27','2000-07-26'),(49901,68035,'2000-07-26','2001-01-01'),(49902,41303,'1995-02-22','1996-02-22'),(49902,44382,'1996-02-22','1997-02-21'),(49902,44363,'1997-02-21','1998-02-21'),(49902,45362,'1998-02-21','1999-02-21'),(49902,45550,'1999-02-21','2000-02-21'),(49902,47461,'2000-02-21','2001-02-20'),(49902,50669,'2001-02-20','2002-02-20'),(49902,53882,'2002-02-20','9999-01-01'),(49903,73586,'1998-01-23','1999-01-23'),(49903,75017,'1999-01-23','2000-01-23'),(49903,77263,'2000-01-23','2001-01-22'),(49903,80872,'2001-01-22','2002-01-22'),(49903,83347,'2002-01-22','9999-01-01'),(49904,41042,'1989-06-01','1990-06-01'),(49904,42839,'1990-06-01','1991-06-01'),(49904,43193,'1991-06-01','1992-05-31'),(49904,45751,'1992-05-31','1993-05-31'),(49904,48394,'1993-05-31','1994-05-31'),(49904,49302,'1994-05-31','1995-05-31'),(49904,52242,'1995-05-31','1996-05-30'),(49904,54276,'1996-05-30','1997-05-30'),(49904,58770,'1997-05-30','1998-05-30'),(49904,60103,'1998-05-30','1999-05-30'),(49904,59715,'1999-05-30','2000-05-29'),(49904,61396,'2000-05-29','2001-05-29'),(49904,65112,'2001-05-29','2002-05-29'),(49904,68566,'2002-05-29','9999-01-01'),(49905,40000,'1985-09-11','1986-09-11'),(49905,43739,'1986-09-11','1987-09-11'),(49905,45366,'1987-09-11','1988-09-10'),(49905,47449,'1988-09-10','1989-09-10'),(49905,50791,'1989-09-10','1990-09-10'),(49905,52890,'1990-09-10','1991-09-10'),(49905,55776,'1991-09-10','1992-09-09'),(49905,57160,'1992-09-09','1993-09-09'),(49905,56780,'1993-09-09','1994-09-09'),(49905,59168,'1994-09-09','1995-09-09'),(49905,61599,'1995-09-09','1996-09-08'),(49905,61185,'1996-09-08','1997-09-08'),(49905,61365,'1997-09-08','1998-09-08'),(49905,61461,'1998-09-08','1999-09-08'),(49905,62122,'1999-09-08','2000-09-07'),(49905,62177,'2000-09-07','2001-09-07'),(49905,64164,'2001-09-07','9999-01-01'),(49906,40932,'1990-05-02','1990-08-10'),(49907,52946,'1997-09-17','1998-09-17'),(49907,55682,'1998-09-17','1999-09-17'),(49907,55217,'1999-09-17','2000-09-16'),(49907,57610,'2000-09-16','2001-09-16'),(49907,60029,'2001-09-16','9999-01-01'),(49908,45184,'1995-12-09','1996-12-08'),(49908,44847,'1996-12-08','1997-12-08'),(49908,45416,'1997-12-08','1998-12-08'),(49908,47997,'1998-12-08','1999-12-08'),(49908,51316,'1999-12-08','2000-12-02'),(49909,40000,'1996-10-17','1997-10-17'),(49909,39984,'1997-10-17','1998-10-17'),(49909,42780,'1998-10-17','1999-10-17'),(49909,43499,'1999-10-17','2000-10-16'),(49909,47857,'2000-10-16','2001-10-16'),(49909,52054,'2001-10-16','9999-01-01'),(49910,71709,'1985-06-14','1986-06-14'),(49910,73695,'1986-06-14','1987-06-14'),(49910,75223,'1987-06-14','1988-06-13'),(49910,75689,'1988-06-13','1989-06-13'),(49910,77873,'1989-06-13','1990-06-13'),(49910,81560,'1990-06-13','1991-06-13'),(49910,82792,'1991-06-13','1992-06-12'),(49910,86534,'1992-06-12','1993-06-12'),(49910,87733,'1993-06-12','1994-06-12'),(49910,91809,'1994-06-12','1995-06-12'),(49910,95968,'1995-06-12','1996-06-11'),(49910,99702,'1996-06-11','1997-06-11'),(49910,101964,'1997-06-11','1998-06-11'),(49910,106261,'1998-06-11','1999-06-11'),(49910,109823,'1999-06-11','2000-06-10'),(49910,110838,'2000-06-10','2001-06-10'),(49910,113013,'2001-06-10','2002-06-10'),(49910,113632,'2002-06-10','9999-01-01'),(49911,40000,'1990-04-19','1991-04-19'),(49911,43809,'1991-04-19','1992-04-18'),(49911,46473,'1992-04-18','1993-04-18'),(49911,47519,'1993-04-18','1994-04-18'),(49911,47263,'1994-04-18','1995-04-18'),(49911,47269,'1995-04-18','1996-04-17'),(49911,46964,'1996-04-17','1997-04-17'),(49911,48680,'1997-04-17','1998-04-17'),(49911,49323,'1998-04-17','1999-04-17'),(49911,50884,'1999-04-17','2000-04-16'),(49911,51333,'2000-04-16','2001-04-16'),(49911,54360,'2001-04-16','2002-04-16'),(49911,55881,'2002-04-16','9999-01-01'),(49912,63437,'1995-01-02','1996-01-02'),(49912,66421,'1996-01-02','1997-01-01'),(49912,67106,'1997-01-01','1998-01-01'),(49912,70294,'1998-01-01','1999-01-01'),(49912,73226,'1999-01-01','2000-01-01'),(49912,76646,'2000-01-01','2000-12-31'),(49912,77072,'2000-12-31','2001-12-31'),(49912,79919,'2001-12-31','9999-01-01'),(49913,40000,'1990-04-27','1991-04-27'),(49913,40547,'1991-04-27','1992-04-26'),(49913,41584,'1992-04-26','1993-04-26'),(49913,41207,'1993-04-26','1994-04-26'),(49913,40797,'1994-04-26','1995-04-26'),(49913,44669,'1995-04-26','1996-04-25'),(49913,49069,'1996-04-25','1997-04-25'),(49913,53426,'1997-04-25','1998-04-25'),(49913,55190,'1998-04-25','1999-04-25'),(49913,55141,'1999-04-25','2000-04-24'),(49913,55554,'2000-04-24','2001-04-24'),(49913,58146,'2001-04-24','2002-04-24'),(49913,62621,'2002-04-24','9999-01-01'),(49914,41715,'1989-11-06','1990-11-06'),(49914,45949,'1990-11-06','1991-11-06'),(49914,48146,'1991-11-06','1992-11-05'),(49914,51614,'1992-11-05','1993-11-05'),(49914,51164,'1993-11-05','1994-11-05'),(49914,54999,'1994-11-05','1995-11-05'),(49914,55567,'1995-11-05','1996-11-04'),(49914,57337,'1996-11-04','1997-11-04'),(49914,61377,'1997-11-04','1998-11-04'),(49914,63189,'1998-11-04','1999-11-04'),(49914,67572,'1999-11-04','2000-11-03'),(49914,71995,'2000-11-03','2001-11-03'),(49914,75603,'2001-11-03','9999-01-01'),(49915,40000,'1990-06-01','1991-06-01'),(49915,39565,'1991-06-01','1992-05-31'),(49915,42657,'1992-05-31','1993-05-31'),(49915,46525,'1993-05-31','1994-05-31'),(49915,49264,'1994-05-31','1995-05-31'),(49915,52310,'1995-05-31','1996-05-30'),(49915,56598,'1996-05-30','1997-05-30'),(49915,60324,'1997-05-30','1998-05-30'),(49915,63576,'1998-05-30','1999-05-30'),(49915,65912,'1999-05-30','2000-05-29'),(49915,65818,'2000-05-29','2001-05-29'),(49915,66225,'2001-05-29','2002-05-29'),(49915,67277,'2002-05-29','9999-01-01'),(49916,44850,'1994-06-22','1995-06-22'),(49916,47886,'1995-06-22','1996-06-21'),(49916,49889,'1996-06-21','1996-07-17'),(49917,44222,'1989-01-30','1990-01-30'),(49917,44456,'1990-01-30','1991-01-30'),(49917,47863,'1991-01-30','1992-01-30'),(49917,49908,'1992-01-30','1993-01-29'),(49917,52642,'1993-01-29','1994-01-29'),(49917,52849,'1994-01-29','1995-01-29'),(49917,53098,'1995-01-29','1996-01-29'),(49917,52688,'1996-01-29','1997-01-28'),(49917,55860,'1997-01-28','1998-01-28'),(49917,57606,'1998-01-28','1998-03-26'),(49918,40000,'1985-07-25','1986-07-25'),(49918,43229,'1986-07-25','1987-07-25'),(49918,46958,'1987-07-25','1988-07-24'),(49918,49160,'1988-07-24','1989-07-24'),(49918,49790,'1989-07-24','1990-07-24'),(49918,50065,'1990-07-24','1991-07-24'),(49918,53257,'1991-07-24','1992-07-23'),(49918,52763,'1992-07-23','1993-07-23'),(49918,55633,'1993-07-23','1994-07-23'),(49918,56991,'1994-07-23','1995-07-23'),(49918,61093,'1995-07-23','1996-07-22'),(49918,62156,'1996-07-22','1997-07-22'),(49918,62594,'1997-07-22','1998-07-22'),(49918,65728,'1998-07-22','1999-07-22'),(49918,66769,'1999-07-22','2000-07-21'),(49918,67961,'2000-07-21','2001-07-21'),(49918,70597,'2001-07-21','2002-07-21'),(49918,71406,'2002-07-21','9999-01-01'),(49919,40000,'1991-07-06','1992-07-05'),(49919,42949,'1992-07-05','1993-07-05'),(49919,45337,'1993-07-05','1994-07-05'),(49919,48674,'1994-07-05','1995-07-05'),(49919,49025,'1995-07-05','1995-12-17'),(49920,53888,'1987-06-04','1988-06-03'),(49920,53447,'1988-06-03','1989-06-03'),(49920,56066,'1989-06-03','1990-06-03'),(49920,57618,'1990-06-03','1991-06-03'),(49920,60354,'1991-06-03','1992-06-02'),(49920,64760,'1992-06-02','1993-06-02'),(49920,64518,'1993-06-02','1994-06-02'),(49920,67045,'1994-06-02','1995-06-02'),(49920,71449,'1995-06-02','1996-06-01'),(49920,72452,'1996-06-01','1997-06-01'),(49920,76559,'1997-06-01','1998-06-01'),(49920,80622,'1998-06-01','1999-06-01'),(49920,80182,'1999-06-01','2000-05-31'),(49920,84562,'2000-05-31','2001-05-31'),(49920,87310,'2001-05-31','2002-05-31'),(49920,90188,'2002-05-31','9999-01-01'),(49921,40000,'1990-01-10','1991-01-10'),(49921,40226,'1991-01-10','1992-01-10'),(49921,41309,'1992-01-10','1993-01-09'),(49921,44861,'1993-01-09','1994-01-09'),(49921,48477,'1994-01-09','1995-01-09'),(49921,52668,'1995-01-09','1996-01-09'),(49921,54315,'1996-01-09','1997-01-08'),(49921,56600,'1997-01-08','1997-03-18'),(49922,52914,'1991-01-11','1992-01-11'),(49922,56418,'1992-01-11','1993-01-10'),(49922,60570,'1993-01-10','1994-01-10'),(49922,61299,'1994-01-10','1995-01-10'),(49922,64470,'1995-01-10','1996-01-10'),(49922,68271,'1996-01-10','1997-01-09'),(49922,71610,'1997-01-09','1998-01-09'),(49922,72998,'1998-01-09','1999-01-09'),(49922,74636,'1999-01-09','2000-01-09'),(49922,74522,'2000-01-09','2001-01-08'),(49922,78423,'2001-01-08','2002-01-08'),(49922,79824,'2002-01-08','9999-01-01'),(49923,53912,'1989-06-08','1990-06-08'),(49923,56683,'1990-06-08','1991-06-08'),(49923,56946,'1991-06-08','1992-06-07'),(49923,61092,'1992-06-07','1993-06-07'),(49923,62275,'1993-06-07','1994-06-07'),(49923,62406,'1994-06-07','1995-06-07'),(49923,63220,'1995-06-07','1996-06-06'),(49923,67709,'1996-06-06','1997-06-06'),(49923,67287,'1997-06-06','1998-06-06'),(49923,69508,'1998-06-06','1999-06-06'),(49923,73844,'1999-06-06','2000-06-05'),(49923,73489,'2000-06-05','2001-06-05'),(49923,74222,'2001-06-05','2002-06-05'),(49923,77074,'2002-06-05','9999-01-01'),(49924,40000,'1997-06-22','1998-06-22'),(49924,41776,'1998-06-22','1999-06-22'),(49924,42926,'1999-06-22','2000-06-21'),(49924,45275,'2000-06-21','2001-06-21'),(49924,47317,'2001-06-21','2002-06-21'),(49924,47947,'2002-06-21','9999-01-01'),(49925,44425,'1996-06-29','1997-01-05'),(49926,40000,'1992-04-11','1993-04-11'),(49926,39755,'1993-04-11','1994-04-11'),(49926,42583,'1994-04-11','1995-04-11'),(49926,43506,'1995-04-11','1996-04-10'),(49926,46104,'1996-04-10','1997-04-10'),(49926,47771,'1997-04-10','1998-04-10'),(49926,49978,'1998-04-10','1999-04-10'),(49926,52276,'1999-04-10','2000-04-09'),(49926,54282,'2000-04-09','2001-04-09'),(49926,55109,'2001-04-09','2002-04-09'),(49926,59448,'2002-04-09','9999-01-01'),(49927,66770,'1993-07-15','1994-07-15'),(49927,69897,'1994-07-15','1995-07-15'),(49927,73324,'1995-07-15','1996-07-14'),(49927,75012,'1996-07-14','1997-07-14'),(49927,75488,'1997-07-14','1998-07-14'),(49927,76720,'1998-07-14','1999-07-14'),(49927,78369,'1999-07-14','2000-07-13'),(49927,81333,'2000-07-13','2001-07-13'),(49927,83570,'2001-07-13','2002-07-13'),(49927,84517,'2002-07-13','9999-01-01'),(49928,64391,'1985-06-07','1986-06-07'),(49928,68786,'1986-06-07','1987-06-07'),(49928,71706,'1987-06-07','1988-06-06'),(49928,71713,'1988-06-06','1989-06-06'),(49928,72985,'1989-06-06','1990-06-06'),(49928,76197,'1990-06-06','1991-01-26'),(49929,40000,'1989-05-13','1990-05-13'),(49929,40607,'1990-05-13','1991-05-13'),(49929,41535,'1991-05-13','1992-05-12'),(49929,41839,'1992-05-12','1993-05-12'),(49929,42371,'1993-05-12','1994-05-12'),(49929,42673,'1994-05-12','1995-05-12'),(49929,46694,'1995-05-12','1996-05-11'),(49929,48095,'1996-05-11','1997-05-11'),(49929,49308,'1997-05-11','1998-05-11'),(49929,52443,'1998-05-11','1999-05-11'),(49929,55850,'1999-05-11','2000-05-10'),(49929,55416,'2000-05-10','2001-05-10'),(49929,55190,'2001-05-10','2002-05-10'),(49929,55700,'2002-05-10','9999-01-01'),(49930,73438,'1988-10-25','1989-10-25'),(49930,77711,'1989-10-25','1990-10-25'),(49930,78709,'1990-10-25','1991-10-25'),(49930,78877,'1991-10-25','1992-10-24'),(49930,82320,'1992-10-24','1993-10-24'),(49930,82333,'1993-10-24','1994-10-24'),(49930,81948,'1994-10-24','1995-10-24'),(49930,85084,'1995-10-24','1996-10-23'),(49930,85518,'1996-10-23','1997-10-23'),(49930,88418,'1997-10-23','1998-10-23'),(49930,90059,'1998-10-23','1999-10-23'),(49930,92200,'1999-10-23','2000-10-22'),(49930,95969,'2000-10-22','2001-10-22'),(49930,95764,'2001-10-22','9999-01-01'),(49931,56461,'1997-10-05','1998-10-05'),(49931,59481,'1998-10-05','1999-10-05'),(49931,61870,'1999-10-05','2000-10-04'),(49931,62340,'2000-10-04','2001-10-04'),(49931,65959,'2001-10-04','9999-01-01'),(49932,50016,'1989-05-16','1990-05-16'),(49932,54503,'1990-05-16','1991-05-16'),(49932,58201,'1991-05-16','1992-05-15'),(49932,62426,'1992-05-15','1993-05-15'),(49932,63189,'1993-05-15','1994-05-15'),(49932,63822,'1994-05-15','1995-05-15'),(49932,65654,'1995-05-15','1996-05-14'),(49932,69383,'1996-05-14','1997-05-14'),(49932,73550,'1997-05-14','1998-05-14'),(49932,75753,'1998-05-14','1999-05-14'),(49932,80195,'1999-05-14','2000-05-13'),(49932,80994,'2000-05-13','2001-05-13'),(49932,82541,'2001-05-13','2002-05-13'),(49932,82676,'2002-05-13','9999-01-01'),(49933,51049,'1988-09-12','1989-09-12'),(49933,53009,'1989-09-12','1990-09-12'),(49933,56579,'1990-09-12','1991-09-12'),(49933,59696,'1991-09-12','1992-09-11'),(49933,60293,'1992-09-11','1992-11-16'),(49934,40000,'1991-07-30','1992-07-29'),(49934,40601,'1992-07-29','1993-07-29'),(49934,41398,'1993-07-29','1994-07-29'),(49934,44620,'1994-07-29','1995-07-29'),(49934,46979,'1995-07-29','1996-07-28'),(49934,51132,'1996-07-28','1997-07-28'),(49934,54156,'1997-07-28','1998-07-28'),(49934,54628,'1998-07-28','1999-07-28'),(49934,56009,'1999-07-28','2000-07-27'),(49934,59393,'2000-07-27','2001-07-27'),(49934,59364,'2001-07-27','2002-07-27'),(49934,60702,'2002-07-27','9999-01-01'),(49935,43314,'1992-10-15','1993-10-15'),(49935,45729,'1993-10-15','1994-10-15'),(49935,47410,'1994-10-15','1995-10-15'),(49935,48396,'1995-10-15','1996-10-14'),(49935,51085,'1996-10-14','1997-10-14'),(49935,54830,'1997-10-14','1998-10-14'),(49935,57873,'1998-10-14','1999-10-14'),(49935,59692,'1999-10-14','2000-10-13'),(49935,64092,'2000-10-13','2001-10-13'),(49935,68038,'2001-10-13','9999-01-01'),(49936,45924,'1998-03-08','1999-03-08'),(49936,49550,'1999-03-08','2000-03-07'),(49936,50864,'2000-03-07','2000-12-01'),(49937,40818,'1998-05-05','1999-05-05'),(49937,44821,'1999-05-05','2000-05-04'),(49937,48491,'2000-05-04','2001-05-04'),(49937,49351,'2001-05-04','2002-05-04'),(49937,50155,'2002-05-04','9999-01-01'),(49938,75923,'1994-09-07','1995-09-07'),(49938,77257,'1995-09-07','1996-09-06'),(49938,78291,'1996-09-06','1997-09-06'),(49938,77844,'1997-09-06','1998-09-06'),(49938,80003,'1998-09-06','1999-09-06'),(49938,82236,'1999-09-06','2000-09-05'),(49938,83374,'2000-09-05','2001-09-05'),(49938,85893,'2001-09-05','9999-01-01'),(49939,49676,'1996-08-16','1997-08-16'),(49939,52131,'1997-08-16','1998-08-16'),(49939,53847,'1998-08-16','1999-08-16'),(49939,57432,'1999-08-16','2000-08-15'),(49939,61434,'2000-08-15','2001-08-15'),(49939,65597,'2001-08-15','9999-01-01'),(49940,50017,'1987-12-06','1988-12-05'),(49940,53435,'1988-12-05','1989-12-05'),(49940,55131,'1989-12-05','1990-12-05'),(49940,57688,'1990-12-05','1991-12-05'),(49940,57321,'1991-12-05','1992-12-04'),(49940,61074,'1992-12-04','1993-12-04'),(49940,64299,'1993-12-04','1994-12-04'),(49940,65442,'1994-12-04','1995-12-04'),(49940,67829,'1995-12-04','1996-12-03'),(49940,68811,'1996-12-03','1997-12-03'),(49940,68829,'1997-12-03','1998-12-03'),(49940,69690,'1998-12-03','1999-12-03'),(49940,70084,'1999-12-03','2000-12-02'),(49940,71404,'2000-12-02','2001-12-02'),(49940,74422,'2001-12-02','9999-01-01'),(49941,41371,'1991-06-30','1992-06-29'),(49941,42540,'1992-06-29','1993-06-29'),(49941,45612,'1993-06-29','1994-06-29'),(49941,46875,'1994-06-29','1995-06-29'),(49941,51288,'1995-06-29','1996-06-28'),(49941,54710,'1996-06-28','1997-06-28'),(49941,58949,'1997-06-28','1998-06-28'),(49941,61501,'1998-06-28','1999-06-28'),(49941,62055,'1999-06-28','2000-06-27'),(49941,63323,'2000-06-27','2001-06-27'),(49941,65929,'2001-06-27','2002-06-27'),(49941,69536,'2002-06-27','9999-01-01'),(49942,44180,'1985-11-04','1986-11-04'),(49942,46619,'1986-11-04','1987-11-04'),(49942,47407,'1987-11-04','1988-11-03'),(49942,47111,'1988-11-03','1989-11-03'),(49942,50874,'1989-11-03','1990-11-03'),(49942,51079,'1990-11-03','1991-11-03'),(49942,51318,'1991-11-03','1992-11-02'),(49942,53627,'1992-11-02','1993-11-02'),(49942,58006,'1993-11-02','1994-11-02'),(49942,62073,'1994-11-02','1995-11-02'),(49942,66010,'1995-11-02','1996-11-01'),(49942,68559,'1996-11-01','1997-11-01'),(49942,72281,'1997-11-01','1998-11-01'),(49942,73882,'1998-11-01','1999-11-01'),(49942,75990,'1999-11-01','2000-10-31'),(49942,79876,'2000-10-31','2001-10-31'),(49942,80433,'2001-10-31','9999-01-01'),(49943,40000,'1989-12-30','1990-12-30'),(49943,40049,'1990-12-30','1991-12-30'),(49943,43569,'1991-12-30','1992-01-21'),(49944,57985,'1996-01-22','1997-01-21'),(49944,58005,'1997-01-21','1998-01-21'),(49944,57543,'1998-01-21','1999-01-21'),(49944,60177,'1999-01-21','2000-01-21'),(49944,60481,'2000-01-21','2001-01-20'),(49944,62171,'2001-01-20','2001-11-02'),(49945,40000,'1986-04-12','1987-04-12'),(49945,39802,'1987-04-12','1988-04-11'),(49945,44239,'1988-04-11','1989-04-11'),(49945,43923,'1989-04-11','1990-04-11'),(49945,46856,'1990-04-11','1991-04-11'),(49945,48552,'1991-04-11','1992-04-10'),(49945,50077,'1992-04-10','1993-04-10'),(49945,50316,'1993-04-10','1994-04-10'),(49945,54442,'1994-04-10','1995-04-10'),(49945,54580,'1995-04-10','1996-04-09'),(49945,55984,'1996-04-09','1997-04-09'),(49945,56916,'1997-04-09','1998-04-09'),(49945,60477,'1998-04-09','1999-04-09'),(49945,62462,'1999-04-09','2000-04-08'),(49945,66237,'2000-04-08','2001-04-08'),(49945,70612,'2001-04-08','2002-04-08'),(49945,73440,'2002-04-08','9999-01-01'),(49946,40000,'1992-03-27','1993-03-27'),(49946,43647,'1993-03-27','1994-03-27'),(49946,46479,'1994-03-27','1995-03-27'),(49946,48200,'1995-03-27','1996-03-26'),(49946,51769,'1996-03-26','1997-03-26'),(49946,56140,'1997-03-26','1998-03-26'),(49946,57170,'1998-03-26','1999-03-26'),(49946,57268,'1999-03-26','2000-03-25'),(49946,61737,'2000-03-25','2001-03-25'),(49946,61562,'2001-03-25','2002-03-25'),(49946,65853,'2002-03-25','9999-01-01'),(49947,40000,'1999-06-23','2000-06-22'),(49947,39766,'2000-06-22','2001-06-22'),(49947,42242,'2001-06-22','2002-06-22'),(49947,42297,'2002-06-22','9999-01-01'),(49948,43861,'1990-08-21','1991-08-21'),(49948,44038,'1991-08-21','1992-08-20'),(49948,46035,'1992-08-20','1993-08-20'),(49948,47358,'1993-08-20','1994-08-20'),(49948,47833,'1994-08-20','1995-08-20'),(49948,51213,'1995-08-20','1996-08-19'),(49948,51462,'1996-08-19','1997-08-19'),(49948,54861,'1997-08-19','1998-08-19'),(49948,59108,'1998-08-19','1999-08-19'),(49948,61329,'1999-08-19','2000-08-18'),(49948,62696,'2000-08-18','2001-08-18'),(49948,65612,'2001-08-18','9999-01-01'),(49949,40000,'1991-06-03','1992-06-02'),(49949,44317,'1992-06-02','1993-06-02'),(49949,44896,'1993-06-02','1994-06-02'),(49949,45286,'1994-06-02','1995-06-02'),(49949,49322,'1995-06-02','1996-06-01'),(49949,52761,'1996-06-01','1997-06-01'),(49949,54479,'1997-06-01','1998-06-01'),(49949,56509,'1998-06-01','1999-06-01'),(49949,58933,'1999-06-01','2000-05-31'),(49949,59594,'2000-05-31','2001-05-31'),(49949,63652,'2001-05-31','2002-05-31'),(49949,67741,'2002-05-31','9999-01-01'),(49950,51304,'1994-10-02','1995-10-02'),(49950,53472,'1995-10-02','1996-10-01'),(49950,56641,'1996-10-01','1997-10-01'),(49950,60501,'1997-10-01','1998-10-01'),(49950,63293,'1998-10-01','1999-10-01'),(49950,65931,'1999-10-01','2000-09-30'),(49950,68768,'2000-09-30','2001-09-30'),(49950,69855,'2001-09-30','9999-01-01'),(49951,40318,'1995-08-13','1996-08-12'),(49951,42923,'1996-08-12','1997-08-12'),(49951,44059,'1997-08-12','1998-08-12'),(49951,46624,'1998-08-12','1999-08-12'),(49951,49102,'1999-08-12','2000-08-11'),(49951,52227,'2000-08-11','2001-08-11'),(49951,54864,'2001-08-11','9999-01-01'),(49952,53806,'1985-05-07','1986-05-07'),(49952,57045,'1986-05-07','1987-05-07'),(49952,57062,'1987-05-07','1988-05-06'),(49952,60517,'1988-05-06','1989-05-06'),(49952,62555,'1989-05-06','1990-05-06'),(49952,65747,'1990-05-06','1991-05-06'),(49952,69260,'1991-05-06','1992-05-05'),(49952,69177,'1992-05-05','1993-05-05'),(49952,71695,'1993-05-05','1994-05-05'),(49952,74847,'1994-05-05','1995-05-05'),(49952,77814,'1995-05-05','1996-05-04'),(49952,78830,'1996-05-04','1997-05-04'),(49952,79479,'1997-05-04','1998-05-04'),(49952,80429,'1998-05-04','1999-05-04'),(49952,80216,'1999-05-04','2000-05-03'),(49952,84564,'2000-05-03','2001-05-03'),(49952,84366,'2001-05-03','2002-05-03'),(49952,86107,'2002-05-03','9999-01-01'),(49953,40000,'1998-04-11','1999-04-11'),(49953,40662,'1999-04-11','2000-04-10'),(49953,44187,'2000-04-10','2001-04-10'),(49953,47472,'2001-04-10','2002-04-10'),(49953,48534,'2002-04-10','2002-06-08'),(49954,61159,'1988-03-30','1989-03-30'),(49954,65246,'1989-03-30','1990-03-30'),(49954,69497,'1990-03-30','1991-03-30'),(49954,71876,'1991-03-30','1992-03-29'),(49954,71727,'1992-03-29','1993-03-29'),(49954,73838,'1993-03-29','1994-03-29'),(49954,76270,'1994-03-29','1995-03-29'),(49954,78373,'1995-03-29','1996-03-28'),(49954,80793,'1996-03-28','1997-03-28'),(49954,84685,'1997-03-28','1998-03-28'),(49954,88197,'1998-03-28','1999-03-28'),(49954,92305,'1999-03-28','2000-03-27'),(49954,92827,'2000-03-27','2001-03-27'),(49954,95833,'2001-03-27','2002-03-27'),(49954,97154,'2002-03-27','9999-01-01'),(49955,64454,'1985-03-11','1986-03-11'),(49955,66039,'1986-03-11','1987-03-11'),(49955,69835,'1987-03-11','1988-03-10'),(49955,72108,'1988-03-10','1989-03-10'),(49955,73472,'1989-03-10','1990-03-10'),(49955,73899,'1990-03-10','1991-03-10'),(49955,78245,'1991-03-10','1992-03-09'),(49955,81325,'1992-03-09','1993-03-09'),(49955,84165,'1993-03-09','1994-03-09'),(49955,88352,'1994-03-09','1995-03-09'),(49955,89049,'1995-03-09','1996-03-08'),(49955,89830,'1996-03-08','1997-03-08'),(49955,90485,'1997-03-08','1998-03-08'),(49955,93074,'1998-03-08','1999-03-08'),(49955,97151,'1999-03-08','2000-03-07'),(49955,100940,'2000-03-07','2001-03-07'),(49955,104320,'2001-03-07','2002-03-07'),(49955,108701,'2002-03-07','9999-01-01'),(49956,64854,'1985-11-06','1986-11-06'),(49956,67739,'1986-11-06','1987-11-06'),(49956,69111,'1987-11-06','1988-11-05'),(49956,69507,'1988-11-05','1989-11-05'),(49956,69909,'1989-11-05','1990-11-05'),(49956,74033,'1990-11-05','1991-11-05'),(49956,78078,'1991-11-05','1992-11-04'),(49956,79490,'1992-11-04','1993-11-04'),(49956,81090,'1993-11-04','1994-11-04'),(49956,84924,'1994-11-04','1995-11-04'),(49956,85575,'1995-11-04','1996-11-03'),(49956,89790,'1996-11-03','1997-11-03'),(49956,89347,'1997-11-03','1998-11-03'),(49956,91186,'1998-11-03','1999-11-03'),(49956,94065,'1999-11-03','2000-11-02'),(49956,95802,'2000-11-02','2001-11-02'),(49956,99618,'2001-11-02','9999-01-01'),(49957,70778,'1996-12-18','1997-12-18'),(49957,70394,'1997-12-18','1998-12-18'),(49957,71418,'1998-12-18','1999-12-18'),(49957,73920,'1999-12-18','2000-12-17'),(49957,74858,'2000-12-17','2001-12-17'),(49957,78583,'2001-12-17','9999-01-01'),(49958,84322,'1989-04-03','1990-04-03'),(49958,88577,'1990-04-03','1991-04-02'),(49958,92648,'1991-04-02','1992-04-01'),(49958,92368,'1992-04-01','1993-04-01'),(49958,93407,'1993-04-01','1994-04-01'),(49958,92920,'1994-04-01','1995-04-01'),(49958,95290,'1995-04-01','1996-03-31'),(49958,95793,'1996-03-31','1997-03-31'),(49958,96766,'1997-03-31','1998-03-31'),(49958,97192,'1998-03-31','1999-03-31'),(49958,97886,'1999-03-31','2000-03-30'),(49958,101663,'2000-03-30','2001-03-30'),(49958,105656,'2001-03-30','2002-03-30'),(49958,106983,'2002-03-30','9999-01-01'),(49959,45043,'1991-05-20','1992-05-19'),(49959,45767,'1992-05-19','1993-05-19'),(49959,45387,'1993-05-19','1994-05-19'),(49959,45354,'1994-05-19','1995-05-19'),(49959,46875,'1995-05-19','1996-05-18'),(49959,50983,'1996-05-18','1997-05-18'),(49959,50595,'1997-05-18','1998-05-18'),(49959,54931,'1998-05-18','1999-05-18'),(49959,56382,'1999-05-18','2000-05-17'),(49959,58440,'2000-05-17','2001-05-17'),(49959,60391,'2001-05-17','2002-05-17'),(49959,60044,'2002-05-17','9999-01-01'),(49960,40000,'1989-07-14','1990-07-14'),(49960,40296,'1990-07-14','1991-07-14'),(49960,42205,'1991-07-14','1992-07-13'),(49960,45695,'1992-07-13','1993-07-13'),(49960,45477,'1993-07-13','1994-07-13'),(49960,49325,'1994-07-13','1995-07-13'),(49960,53106,'1995-07-13','1996-07-12'),(49960,57368,'1996-07-12','1997-07-12'),(49960,61278,'1997-07-12','1998-07-12'),(49960,63493,'1998-07-12','1999-07-12'),(49960,65840,'1999-07-12','2000-07-11'),(49960,66704,'2000-07-11','2001-07-11'),(49960,69311,'2001-07-11','2002-07-11'),(49960,73332,'2002-07-11','9999-01-01'),(49961,60561,'1995-10-04','1995-10-24'),(49962,45549,'1985-05-09','1986-05-09'),(49962,48720,'1986-05-09','1987-05-09'),(49962,48490,'1987-05-09','1988-05-08'),(49962,51821,'1988-05-08','1989-05-08'),(49962,54098,'1989-05-08','1990-05-08'),(49962,54361,'1990-05-08','1991-05-08'),(49962,54585,'1991-05-08','1992-05-07'),(49962,57749,'1992-05-07','1993-05-07'),(49962,59788,'1993-05-07','1994-05-07'),(49962,61078,'1994-05-07','1995-05-07'),(49962,64958,'1995-05-07','1996-05-06'),(49962,67006,'1996-05-06','1997-05-06'),(49962,68305,'1997-05-06','1998-05-06'),(49962,72668,'1998-05-06','1999-05-06'),(49962,72430,'1999-05-06','2000-05-05'),(49962,72918,'2000-05-05','2001-05-05'),(49962,77210,'2001-05-05','2002-05-05'),(49962,77634,'2002-05-05','9999-01-01'),(49963,40000,'1992-10-18','1993-10-18'),(49963,43443,'1993-10-18','1994-10-18'),(49963,44935,'1994-10-18','1995-10-18'),(49963,45476,'1995-10-18','1996-10-17'),(49963,48524,'1996-10-17','1997-10-17'),(49963,52080,'1997-10-17','1998-10-17'),(49963,54587,'1998-10-17','1999-10-17'),(49963,58123,'1999-10-17','2000-10-16'),(49963,61033,'2000-10-16','2001-10-16'),(49963,62913,'2001-10-16','9999-01-01'),(49964,62916,'1998-05-21','1999-05-21'),(49964,67166,'1999-05-21','2000-05-20'),(49964,67035,'2000-05-20','2001-05-20'),(49964,69281,'2001-05-20','2002-05-20'),(49964,69571,'2002-05-20','9999-01-01'),(49965,40563,'1999-09-16','2000-09-15'),(49965,40194,'2000-09-15','2001-09-15'),(49965,43232,'2001-09-15','9999-01-01'),(49966,81073,'1991-10-07','1992-10-06'),(49966,81475,'1992-10-06','1993-10-06'),(49966,85270,'1993-10-06','1994-10-06'),(49966,87664,'1994-10-06','1995-10-06'),(49966,88554,'1995-10-06','1996-10-05'),(49966,88503,'1996-10-05','1997-10-05'),(49966,92234,'1997-10-05','1998-10-05'),(49966,93976,'1998-10-05','1999-10-05'),(49966,95831,'1999-10-05','2000-10-04'),(49966,99753,'2000-10-04','2001-10-04'),(49966,103699,'2001-10-04','9999-01-01'),(49967,58996,'1997-04-12','1998-04-12'),(49967,59934,'1998-04-12','1999-04-12'),(49967,62643,'1999-04-12','2000-04-11'),(49967,66070,'2000-04-11','2001-04-11'),(49967,66532,'2001-04-11','2002-04-11'),(49967,66367,'2002-04-11','9999-01-01'),(49968,40000,'1998-10-31','1999-10-31'),(49968,39567,'1999-10-31','2000-05-12'),(49969,55498,'1991-03-25','1992-03-24'),(49969,56780,'1992-03-24','1993-03-24'),(49969,58451,'1993-03-24','1994-03-24'),(49969,61761,'1994-03-24','1995-03-24'),(49969,66024,'1995-03-24','1996-03-23'),(49969,67342,'1996-03-23','1997-03-23'),(49969,68941,'1997-03-23','1998-03-23'),(49969,68804,'1998-03-23','1999-03-23'),(49969,68796,'1999-03-23','2000-03-22'),(49969,68507,'2000-03-22','2001-03-22'),(49969,71652,'2001-03-22','2002-03-22'),(49969,73647,'2002-03-22','9999-01-01'),(49970,43125,'1991-06-29','1992-06-28'),(49970,46506,'1992-06-28','1993-06-28'),(49970,50546,'1993-06-28','1994-06-28'),(49970,52038,'1994-06-28','1995-06-28'),(49970,54564,'1995-06-28','1996-06-27'),(49970,54269,'1996-06-27','1997-06-27'),(49970,57003,'1997-06-27','1998-06-27'),(49970,57084,'1998-06-27','1999-06-27'),(49970,60818,'1999-06-27','2000-06-26'),(49970,64838,'2000-06-26','2001-06-26'),(49970,67098,'2001-06-26','2002-06-26'),(49970,69733,'2002-06-26','9999-01-01'),(49971,45342,'1988-11-30','1989-11-30'),(49971,49375,'1989-11-30','1990-11-30'),(49971,52778,'1990-11-30','1991-11-30'),(49971,54480,'1991-11-30','1992-11-29'),(49971,54207,'1992-11-29','1993-11-29'),(49971,54129,'1993-11-29','1994-11-29'),(49971,58455,'1994-11-29','1995-11-29'),(49971,62798,'1995-11-29','1996-11-28'),(49971,65089,'1996-11-28','1997-11-28'),(49971,69206,'1997-11-28','1998-11-28'),(49971,73616,'1998-11-28','1999-11-28'),(49971,77101,'1999-11-28','2000-11-27'),(49971,79395,'2000-11-27','2001-11-27'),(49971,83499,'2001-11-27','9999-01-01'),(49972,40000,'1993-01-25','1994-01-25'),(49972,44482,'1994-01-25','1995-01-25'),(49972,44500,'1995-01-25','1996-01-25'),(49972,47042,'1996-01-25','1997-01-24'),(49972,50846,'1997-01-24','1998-01-24'),(49972,50735,'1998-01-24','1999-01-24'),(49972,52940,'1999-01-24','2000-01-24'),(49972,56084,'2000-01-24','2001-01-23'),(49972,55808,'2001-01-23','2002-01-23'),(49972,60286,'2002-01-23','9999-01-01'),(49973,73313,'1987-06-10','1988-06-09'),(49973,77007,'1988-06-09','1989-06-09'),(49973,78802,'1989-06-09','1990-06-09'),(49973,80523,'1990-06-09','1991-06-09'),(49973,82066,'1991-06-09','1992-06-08'),(49973,86143,'1992-06-08','1993-06-08'),(49973,89538,'1993-06-08','1994-06-08'),(49973,92028,'1994-06-08','1995-06-08'),(49973,95287,'1995-06-08','1996-06-07'),(49973,97442,'1996-06-07','1997-06-07'),(49973,99375,'1997-06-07','1998-06-07'),(49973,103328,'1998-06-07','1999-06-07'),(49973,107199,'1999-06-07','2000-06-06'),(49973,107886,'2000-06-06','2001-06-06'),(49973,111651,'2001-06-06','2002-06-06'),(49973,114692,'2002-06-06','9999-01-01'),(49974,41985,'1994-06-27','1995-06-27'),(49974,43898,'1995-06-27','1996-06-26'),(49974,46467,'1996-06-26','1997-06-26'),(49974,48102,'1997-06-26','1997-12-05'),(49975,86438,'1991-11-20','1992-11-19'),(49975,90164,'1992-11-19','1993-11-19'),(49975,93441,'1993-11-19','1994-11-19'),(49975,95733,'1994-11-19','1995-11-19'),(49975,98527,'1995-11-19','1996-11-18'),(49975,100306,'1996-11-18','1997-11-18'),(49975,100136,'1997-11-18','1998-11-18'),(49975,103174,'1998-11-18','1999-11-18'),(49975,105770,'1999-11-18','2000-11-17'),(49975,109200,'2000-11-17','2001-11-17'),(49975,111766,'2001-11-17','9999-01-01'),(49976,64044,'1998-04-02','1999-04-02'),(49976,68019,'1999-04-02','2000-04-01'),(49976,69822,'2000-04-01','2001-04-01'),(49976,73840,'2001-04-01','2002-04-01'),(49976,77844,'2002-04-01','9999-01-01'),(49977,40000,'1986-03-11','1987-03-11'),(49977,44131,'1987-03-11','1988-03-10'),(49977,45753,'1988-03-10','1989-03-10'),(49977,48499,'1989-03-10','1990-03-10'),(49977,50156,'1990-03-10','1991-03-10'),(49977,53899,'1991-03-10','1992-03-09'),(49977,54093,'1992-03-09','1993-03-09'),(49977,53949,'1993-03-09','1994-03-09'),(49977,56854,'1994-03-09','1994-10-01'),(49978,66016,'1989-10-07','1990-10-07'),(49978,67137,'1990-10-07','1991-10-07'),(49978,69986,'1991-10-07','1992-10-06'),(49978,72904,'1992-10-06','1993-10-06'),(49978,74447,'1993-10-06','1994-10-06'),(49978,77328,'1994-10-06','1995-10-06'),(49978,78284,'1995-10-06','1996-10-05'),(49978,82687,'1996-10-05','1997-10-05'),(49978,85289,'1997-10-05','1998-10-05'),(49978,88151,'1998-10-05','1999-10-05'),(49978,88731,'1999-10-05','2000-10-04'),(49978,92146,'2000-10-04','2001-10-04'),(49978,91941,'2001-10-04','9999-01-01'),(49979,63003,'1992-09-11','1993-09-11'),(49979,63167,'1993-09-11','1994-09-11'),(49979,65682,'1994-09-11','1995-09-11'),(49979,65941,'1995-09-11','1996-09-10'),(49979,69991,'1996-09-10','1997-09-10'),(49979,69529,'1997-09-10','1998-09-10'),(49979,73991,'1998-09-10','1999-09-10'),(49979,77501,'1999-09-10','2000-09-09'),(49979,79690,'2000-09-09','2001-09-09'),(49979,82445,'2001-09-09','9999-01-01'),(49980,63054,'1988-05-13','1989-05-13'),(49980,67295,'1989-05-13','1990-05-13'),(49980,67690,'1990-05-13','1991-05-13'),(49980,69425,'1991-05-13','1992-05-12'),(49980,72153,'1992-05-12','1993-05-12'),(49980,72155,'1993-05-12','1994-05-12'),(49980,74719,'1994-05-12','1995-05-12'),(49980,75935,'1995-05-12','1996-05-11'),(49980,78789,'1996-05-11','1997-05-11'),(49980,83071,'1997-05-11','1998-05-11'),(49980,83899,'1998-05-11','1999-05-11'),(49980,83983,'1999-05-11','2000-05-10'),(49980,86467,'2000-05-10','2001-05-10'),(49980,90136,'2001-05-10','2002-05-10'),(49980,94132,'2002-05-10','9999-01-01'),(49981,102629,'2000-01-13','2000-08-05'),(49982,70001,'1996-07-02','1997-07-02'),(49982,73565,'1997-07-02','1998-07-02'),(49982,74026,'1998-07-02','1999-07-02'),(49982,73570,'1999-07-02','2000-07-01'),(49982,77297,'2000-07-01','2001-07-01'),(49982,77624,'2001-07-01','2002-07-01'),(49982,80032,'2002-07-01','9999-01-01'),(49983,41294,'1992-10-26','1993-10-26'),(49983,44336,'1993-10-26','1994-10-26'),(49983,48587,'1994-10-26','1995-10-26'),(49983,48435,'1995-10-26','1996-10-25'),(49983,52239,'1996-10-25','1997-10-25'),(49983,56197,'1997-10-25','1998-10-25'),(49983,59048,'1998-10-25','1999-10-25'),(49983,60791,'1999-10-25','2000-10-24'),(49983,60694,'2000-10-24','2001-10-24'),(49983,64467,'2001-10-24','9999-01-01'),(49984,40000,'1993-04-26','1994-04-26'),(49984,44258,'1994-04-26','1995-04-26'),(49984,45406,'1995-04-26','1996-04-25'),(49984,45688,'1996-04-25','1997-04-25'),(49984,48066,'1997-04-25','1998-04-25'),(49984,52546,'1998-04-25','1999-04-25'),(49984,54983,'1999-04-25','2000-04-24'),(49984,55056,'2000-04-24','2001-04-24'),(49984,56393,'2001-04-24','2002-04-24'),(49984,58547,'2002-04-24','9999-01-01'),(49985,75359,'1989-11-19','1990-11-19'),(49985,78515,'1990-11-19','1991-11-19'),(49985,80520,'1991-11-19','1992-11-18'),(49985,84263,'1992-11-18','1993-11-18'),(49985,87447,'1993-11-18','1994-11-18'),(49985,88566,'1994-11-18','1995-11-18'),(49985,91545,'1995-11-18','1996-11-17'),(49985,93354,'1996-11-17','1997-11-17'),(49985,95650,'1997-11-17','1998-11-17'),(49985,95634,'1998-11-17','1999-11-17'),(49985,96882,'1999-11-17','2000-11-16'),(49985,100225,'2000-11-16','2001-11-16'),(49985,103372,'2001-11-16','9999-01-01'),(49986,65348,'1991-04-30','1992-04-29'),(49986,67862,'1992-04-29','1993-04-29'),(49986,68064,'1993-04-29','1994-04-29'),(49986,70225,'1994-04-29','1995-04-29'),(49986,72056,'1995-04-29','1996-04-28'),(49986,72977,'1996-04-28','1997-04-28'),(49986,75403,'1997-04-28','1998-04-28'),(49986,75730,'1998-04-28','1999-04-28'),(49986,77597,'1999-04-28','2000-04-27'),(49986,77961,'2000-04-27','2001-04-27'),(49986,80885,'2001-04-27','2002-04-27'),(49986,82694,'2002-04-27','9999-01-01'),(49987,40000,'1986-12-07','1987-12-07'),(49987,42343,'1987-12-07','1988-12-06'),(49987,42059,'1988-12-06','1989-12-06'),(49987,45452,'1989-12-06','1990-12-06'),(49987,48246,'1990-12-06','1991-12-06'),(49987,52677,'1991-12-06','1992-12-05'),(49987,55853,'1992-12-05','1993-12-05'),(49987,55826,'1993-12-05','1994-12-05'),(49987,59238,'1994-12-05','1995-12-05'),(49987,59580,'1995-12-05','1996-12-04'),(49987,61738,'1996-12-04','1997-12-04'),(49987,61910,'1997-12-04','1998-12-04'),(49987,66009,'1998-12-04','1999-12-04'),(49987,68738,'1999-12-04','2000-12-03'),(49987,72898,'2000-12-03','2001-12-03'),(49987,73465,'2001-12-03','9999-01-01'),(49988,42944,'1986-02-06','1987-02-06'),(49988,45085,'1987-02-06','1988-02-06'),(49988,46703,'1988-02-06','1989-02-05'),(49988,50726,'1989-02-05','1990-02-05'),(49988,51160,'1990-02-05','1991-02-05'),(49988,51381,'1991-02-05','1992-02-05'),(49988,51651,'1992-02-05','1993-02-04'),(49988,54659,'1993-02-04','1994-02-04'),(49988,57337,'1994-02-04','1995-02-04'),(49988,61270,'1995-02-04','1996-02-04'),(49988,62004,'1996-02-04','1997-02-03'),(49988,64691,'1997-02-03','1998-02-03'),(49988,67002,'1998-02-03','1999-02-03'),(49988,71320,'1999-02-03','2000-02-03'),(49988,75797,'2000-02-03','2001-02-02'),(49988,79268,'2001-02-02','2002-02-02'),(49988,83516,'2002-02-02','9999-01-01'),(49989,53925,'1997-09-08','1998-09-08'),(49989,58357,'1998-09-08','1999-09-08'),(49989,61527,'1999-09-08','2000-09-07'),(49989,63472,'2000-09-07','2001-09-07'),(49989,64850,'2001-09-07','9999-01-01'),(49990,41837,'1998-12-27','1999-12-27'),(49990,42666,'1999-12-27','2000-11-08'),(49991,40000,'1992-11-06','1993-11-06'),(49991,39621,'1993-11-06','1994-11-06'),(49991,41497,'1994-11-06','1995-11-06'),(49991,42206,'1995-11-06','1996-11-05'),(49991,43864,'1996-11-05','1997-11-05'),(49991,47752,'1997-11-05','1998-11-05'),(49991,48600,'1998-11-05','1999-11-05'),(49991,48482,'1999-11-05','2000-11-04'),(49991,51217,'2000-11-04','2001-11-04'),(49991,50996,'2001-11-04','9999-01-01'),(49992,46485,'1986-03-29','1987-03-29'),(49992,49533,'1987-03-29','1988-03-28'),(49992,53037,'1988-03-28','1989-03-28'),(49992,54609,'1989-03-28','1990-03-28'),(49992,56958,'1990-03-28','1991-03-28'),(49992,60565,'1991-03-28','1992-03-27'),(49992,64119,'1992-03-27','1993-03-27'),(49992,65952,'1993-03-27','1994-03-27'),(49992,68418,'1994-03-27','1995-03-27'),(49992,69683,'1995-03-27','1996-03-26'),(49992,70268,'1996-03-26','1997-03-26'),(49992,72369,'1997-03-26','1998-03-26'),(49992,72601,'1998-03-26','1999-03-26'),(49992,76453,'1999-03-26','2000-03-25'),(49992,79033,'2000-03-25','2001-03-25'),(49992,82204,'2001-03-25','2002-03-25'),(49992,82034,'2002-03-25','9999-01-01'),(49993,40000,'1995-04-25','1996-04-24'),(49993,40220,'1996-04-24','1997-04-24'),(49993,41288,'1997-04-24','1998-04-24'),(49993,43585,'1998-04-24','1999-04-24'),(49993,47976,'1999-04-24','2000-04-23'),(49993,50805,'2000-04-23','2001-04-23'),(49993,50376,'2001-04-23','2002-04-23'),(49993,51325,'2002-04-23','9999-01-01'),(49994,43953,'1997-07-06','1998-07-06'),(49994,44515,'1998-07-06','1999-07-06'),(49994,46647,'1999-07-06','2000-07-05'),(49994,49180,'2000-07-05','2001-07-05'),(49994,48846,'2001-07-05','2002-07-05'),(49994,52660,'2002-07-05','9999-01-01'),(49995,48892,'1987-08-31','1988-08-30'),(49995,51175,'1988-08-30','1989-08-30'),(49995,54787,'1989-08-30','1990-08-30'),(49995,54350,'1990-08-30','1991-08-30'),(49995,56258,'1991-08-30','1992-08-29'),(49995,58700,'1992-08-29','1993-08-29'),(49995,59355,'1993-08-29','1994-08-29'),(49995,59219,'1994-08-29','1995-08-29'),(49995,59824,'1995-08-29','1996-08-28'),(49995,63967,'1996-08-28','1997-08-28'),(49995,64674,'1997-08-28','1998-08-28'),(49995,64277,'1998-08-28','1999-08-28'),(49995,66708,'1999-08-28','2000-08-27'),(49995,69489,'2000-08-27','2001-08-27'),(49995,71611,'2001-08-27','9999-01-01'),(49996,40000,'1987-01-05','1988-01-05'),(49996,44294,'1988-01-05','1989-01-04'),(49996,45539,'1989-01-04','1990-01-04'),(49996,45784,'1990-01-04','1991-01-04'),(49996,48018,'1991-01-04','1992-01-04'),(49996,47972,'1992-01-04','1993-01-03'),(49996,50391,'1993-01-03','1994-01-03'),(49996,51507,'1994-01-03','1995-01-03'),(49996,54571,'1995-01-03','1996-01-03'),(49996,56867,'1996-01-03','1997-01-02'),(49996,57551,'1997-01-02','1998-01-02'),(49996,59247,'1998-01-02','1999-01-02'),(49996,63455,'1999-01-02','2000-01-02'),(49996,66797,'2000-01-02','2001-01-01'),(49996,66879,'2001-01-01','2002-01-01'),(49996,71142,'2002-01-01','9999-01-01'),(49997,42891,'1989-09-24','1990-09-24'),(49997,44326,'1990-09-24','1991-09-24'),(49997,45274,'1991-09-24','1992-09-23'),(49997,48267,'1992-09-23','1993-09-23'),(49997,51916,'1993-09-23','1994-09-23'),(49997,53374,'1994-09-23','1995-09-23'),(49997,57322,'1995-09-23','1996-09-22'),(49997,60252,'1996-09-22','1997-09-22'),(49997,64441,'1997-09-22','1998-09-22'),(49997,67504,'1998-09-22','1999-09-22'),(49997,69219,'1999-09-22','2000-09-21'),(49997,72846,'2000-09-21','2001-09-21'),(49997,75395,'2001-09-21','9999-01-01'),(49998,90504,'1996-10-14','1997-10-14'),(49998,92538,'1997-10-14','1998-10-14'),(49998,94490,'1998-10-14','1999-10-14'),(49998,94471,'1999-10-14','2000-10-13'),(49998,95251,'2000-10-13','2001-10-13'),(49998,97566,'2001-10-13','9999-01-01'),(49999,40000,'1990-10-17','1991-10-17'),(49999,44414,'1991-10-17','1992-10-16'),(49999,43968,'1992-10-16','1993-10-16'),(49999,48120,'1993-10-16','1994-10-16'),(49999,51562,'1994-10-16','1995-02-10'),(50000,40000,'1994-02-20','1995-02-20'),(50000,41116,'1995-02-20','1996-02-20'),(50000,42807,'1996-02-20','1997-02-19'),(50000,42811,'1997-02-19','1998-02-19'),(50000,42407,'1998-02-19','1999-02-19'),(50000,42666,'1999-02-19','2000-02-19'),(50000,42436,'2000-02-19','2001-02-18'),(50000,44308,'2001-02-18','2002-02-18'),(50000,47825,'2002-02-18','9999-01-01'),(50001,58179,'1987-08-28','1988-08-27'),(50001,59960,'1988-08-27','1989-08-27'),(50001,60710,'1989-08-27','1990-08-27'),(50001,63339,'1990-08-27','1991-08-27'),(50001,67476,'1991-08-27','1992-08-26'),(50001,69429,'1992-08-26','1993-08-26'),(50001,69405,'1993-08-26','1994-08-26'),(50001,70640,'1994-08-26','1995-08-26'),(50001,70686,'1995-08-26','1996-08-25'),(50001,73555,'1996-08-25','1997-08-25'),(50001,76697,'1997-08-25','1998-08-25'),(50001,76642,'1998-08-25','1999-08-25'),(50001,78411,'1999-08-25','2000-08-24'),(50001,78488,'2000-08-24','2001-08-24'),(50001,79920,'2001-08-24','9999-01-01'),(50002,83259,'1986-04-09','1987-04-09'),(50002,85790,'1987-04-09','1988-04-08'),(50002,90233,'1988-04-08','1989-04-08'),(50002,93012,'1989-04-08','1990-04-08'),(50002,93121,'1990-04-08','1991-04-08'),(50002,97268,'1991-04-08','1992-04-07'),(50002,100918,'1992-04-07','1993-04-07'),(50002,102187,'1993-04-07','1994-04-07'),(50002,102440,'1994-04-07','1995-04-07'),(50002,102361,'1995-04-07','1996-04-05'),(50002,103436,'1996-04-05','1997-04-05'),(50002,103711,'1997-04-05','1998-04-06'),(50002,106625,'1998-04-06','1999-04-06'),(50002,108947,'1999-04-06','2000-04-05'),(50002,112098,'2000-04-05','2001-04-05'),(50002,112006,'2001-04-05','2002-04-04'),(50002,111685,'2002-04-04','9999-01-01'),(50003,75967,'1988-06-04','1989-06-04'),(50003,77543,'1989-06-04','1990-06-04'),(50003,77614,'1990-06-04','1991-06-04'),(50003,80345,'1991-06-04','1992-06-03'),(50003,83900,'1992-06-03','1993-06-03'),(50003,88088,'1993-06-03','1994-06-03'),(50003,92443,'1994-06-03','1995-06-03'),(50003,93766,'1995-06-03','1996-06-02'),(50003,97844,'1996-06-02','1997-06-02'),(50003,99494,'1997-06-02','1998-06-02'),(50003,102182,'1998-06-02','1999-06-02'),(50003,102527,'1999-06-02','2000-06-01'),(50003,103340,'2000-06-01','2001-06-01'),(50003,103390,'2001-06-01','2002-01-23'),(50004,55842,'1990-06-29','1991-06-29'),(50004,57715,'1991-06-29','1992-06-28'),(50004,58455,'1992-06-28','1993-06-28'),(50004,58154,'1993-06-28','1994-06-28'),(50004,59268,'1994-06-28','1995-06-28'),(50004,58840,'1995-06-28','1996-06-27'),(50004,60042,'1996-06-27','1997-06-27'),(50004,62324,'1997-06-27','1998-06-27'),(50004,63936,'1998-06-27','1999-06-27'),(50004,66884,'1999-06-27','2000-06-26'),(50004,70350,'2000-06-26','2001-06-26'),(50004,73812,'2001-06-26','2002-06-26'),(50004,74600,'2002-06-26','9999-01-01'),(50005,61507,'1991-03-02','1992-03-01'),(50005,64998,'1992-03-01','1993-03-01'),(50005,68264,'1993-03-01','1994-03-01'),(50005,72555,'1994-03-01','1995-03-01'),(50005,72146,'1995-03-01','1996-02-29'),(50005,76173,'1996-02-29','1997-02-28'),(50005,79227,'1997-02-28','1998-02-28'),(50005,81508,'1998-02-28','1999-02-28'),(50005,82590,'1999-02-28','2000-02-28'),(50005,86977,'2000-02-28','2001-02-27'),(50005,87676,'2001-02-27','2002-02-27'),(50005,90509,'2002-02-27','9999-01-01'),(50006,43309,'1993-02-12','1994-02-12'),(50006,46611,'1994-02-12','1995-02-12'),(50006,46910,'1995-02-12','1996-02-12'),(50006,47324,'1996-02-12','1997-02-11'),(50006,49037,'1997-02-11','1998-02-11'),(50006,53321,'1998-02-11','1999-02-11'),(50006,54120,'1999-02-11','2000-02-11'),(50006,57219,'2000-02-11','2001-02-10'),(50006,57138,'2001-02-10','2002-02-10'),(50006,60789,'2002-02-10','9999-01-01'),(50007,40000,'1985-04-21','1986-04-21'),(50007,42860,'1986-04-21','1987-04-21'),(50007,46008,'1987-04-21','1988-04-20'),(50007,49933,'1988-04-20','1989-04-20'),(50007,51348,'1989-04-20','1990-04-20'),(50007,54373,'1990-04-20','1991-04-20'),(50007,56898,'1991-04-20','1992-04-19'),(50007,57896,'1992-04-19','1993-04-19'),(50007,60084,'1993-04-19','1994-04-19'),(50007,64582,'1994-04-19','1995-04-19'),(50007,65131,'1995-04-19','1996-04-18'),(50007,66412,'1996-04-18','1997-04-18'),(50007,68388,'1997-04-18','1998-04-18'),(50007,67964,'1998-04-18','1999-04-18'),(50007,72393,'1999-04-18','2000-04-17'),(50007,72719,'2000-04-17','2001-04-17'),(50007,72890,'2001-04-17','2002-04-17'),(50007,74172,'2002-04-17','9999-01-01'),(50008,73182,'1994-09-01','1995-09-01'),(50008,74227,'1995-09-01','1996-08-31'),(50008,77273,'1996-08-31','1997-08-31'),(50008,78384,'1997-08-31','1998-08-31'),(50008,78157,'1998-08-31','1999-08-31'),(50008,78006,'1999-08-31','2000-08-30'),(50008,80449,'2000-08-30','2001-08-30'),(50008,83251,'2001-08-30','9999-01-01'),(50009,98333,'1989-01-30','1990-01-30'),(50009,101766,'1990-01-30','1991-01-30'),(50009,101820,'1991-01-30','1992-01-30'),(50009,105790,'1992-01-30','1993-01-29'),(50009,105819,'1993-01-29','1994-01-29'),(50009,107373,'1994-01-29','1995-01-29'),(50009,109851,'1995-01-29','1996-01-29'),(50009,113993,'1996-01-29','1997-01-28'),(50009,114060,'1997-01-28','1998-01-28'),(50009,114220,'1998-01-28','1999-01-28'),(50009,116702,'1999-01-28','2000-01-28'),(50009,116512,'2000-01-28','2001-01-27'),(50009,118191,'2001-01-27','2002-01-27'),(50009,118031,'2002-01-27','9999-01-01'),(50010,57282,'1996-08-11','1997-08-11'),(50010,57762,'1997-08-11','1998-08-11'),(50010,60345,'1998-08-11','1999-08-11'),(50010,62194,'1999-08-11','2000-08-10'),(50010,66632,'2000-08-10','2001-08-10'),(50010,67014,'2001-08-10','9999-01-01'),(50011,44385,'1993-12-18','1994-12-18'),(50011,45388,'1994-12-18','1995-12-18'),(50011,45421,'1995-12-18','1996-12-17'),(50011,47445,'1996-12-17','1997-12-17'),(50011,51607,'1997-12-17','1998-12-17'),(50011,53039,'1998-12-17','1999-12-17'),(50011,54290,'1999-12-17','2000-12-16'),(50011,54214,'2000-12-16','2001-12-16'),(50011,56690,'2001-12-16','9999-01-01'),(50012,45465,'1985-10-22','1986-10-22'),(50012,47533,'1986-10-22','1987-10-22'),(50012,50027,'1987-10-22','1988-10-21'),(50012,53455,'1988-10-21','1989-10-21'),(50012,55306,'1989-10-21','1990-10-21'),(50012,58497,'1990-10-21','1991-10-21'),(50012,59792,'1991-10-21','1992-10-20'),(50012,63267,'1992-10-20','1993-10-20'),(50012,66821,'1993-10-20','1994-10-20'),(50012,67279,'1994-10-20','1995-10-20'),(50012,68516,'1995-10-20','1996-06-10'),(50013,41897,'1992-08-25','1993-08-25'),(50013,43700,'1993-08-25','1994-08-25'),(50013,46323,'1994-08-25','1995-08-25'),(50013,48422,'1995-08-25','1996-08-24'),(50013,49841,'1996-08-24','1997-08-24'),(50013,52809,'1997-08-24','1998-08-24'),(50013,55789,'1998-08-24','1999-08-24'),(50013,55702,'1999-08-24','2000-08-23'),(50013,56248,'2000-08-23','2001-08-23'),(50013,57463,'2001-08-23','9999-01-01'),(50014,91835,'1993-03-03','1994-03-03'),(50014,92540,'1994-03-03','1995-03-03'),(50014,95786,'1995-03-03','1996-03-02'),(50014,97258,'1996-03-02','1997-03-02'),(50014,98640,'1997-03-02','1998-03-02'),(50014,101430,'1998-03-02','1999-03-02'),(50014,100997,'1999-03-02','2000-03-01'),(50014,104424,'2000-03-01','2001-03-01'),(50014,106302,'2001-03-01','2002-03-01'),(50014,109007,'2002-03-01','9999-01-01'),(50015,54577,'1998-03-13','1999-03-13'),(50015,54378,'1999-03-13','2000-03-12'),(50015,56480,'2000-03-12','2001-03-12'),(50015,60832,'2001-03-12','2002-03-12'),(50015,62955,'2002-03-12','9999-01-01'),(50016,43292,'1988-01-29','1989-01-28'),(50016,44632,'1989-01-28','1990-01-28'),(50016,46703,'1990-01-28','1991-01-28'),(50016,50492,'1991-01-28','1992-01-28'),(50016,50486,'1992-01-28','1993-01-27'),(50016,51999,'1993-01-27','1994-01-27'),(50016,53719,'1994-01-27','1995-01-27'),(50016,53374,'1995-01-27','1996-01-27'),(50016,54349,'1996-01-27','1997-01-26'),(50016,58723,'1997-01-26','1998-01-26'),(50016,61672,'1998-01-26','1999-01-26'),(50016,64900,'1999-01-26','2000-01-26'),(50016,64789,'2000-01-26','2001-01-25'),(50016,68625,'2001-01-25','2002-01-25'),(50016,70122,'2002-01-25','9999-01-01'),(50017,58213,'1997-07-27','1998-07-27'),(50017,61524,'1998-07-27','1999-07-27'),(50017,64040,'1999-07-27','2000-07-26'),(50017,65578,'2000-07-26','2001-07-26'),(50017,69171,'2001-07-26','2002-07-26'),(50017,71648,'2002-07-26','9999-01-01'),(50018,40000,'1998-08-31','1999-08-31'),(50018,40476,'1999-08-31','2000-08-30'),(50018,43853,'2000-08-30','2001-08-30'),(50018,44872,'2001-08-30','9999-01-01'),(50019,54307,'1987-01-30','1988-01-30'),(50019,57607,'1988-01-30','1989-01-29'),(50019,62055,'1989-01-29','1990-01-29'),(50019,66322,'1990-01-29','1991-01-29'),(50019,70703,'1991-01-29','1992-01-29'),(50019,75016,'1992-01-29','1993-01-28'),(50019,75208,'1993-01-28','1994-01-28'),(50019,76729,'1994-01-28','1995-01-28'),(50019,80293,'1995-01-28','1996-01-28'),(50019,83347,'1996-01-28','1997-01-27'),(50019,84506,'1997-01-27','1998-01-27'),(50019,87775,'1998-01-27','1999-01-27'),(50019,87622,'1999-01-27','2000-01-27'),(50019,91751,'2000-01-27','2001-01-26'),(50019,91286,'2001-01-26','2002-01-26'),(50019,95682,'2002-01-26','9999-01-01'),(50020,40000,'1990-10-01','1991-10-01'),(50020,41166,'1991-10-01','1992-09-30'),(50020,44385,'1992-09-30','1993-09-30'),(50020,44023,'1993-09-30','1994-09-30'),(50020,47873,'1994-09-30','1995-09-30'),(50020,48219,'1995-09-30','1996-09-29'),(50020,51973,'1996-09-29','1997-05-24'),(50021,40000,'1998-07-10','1999-07-10'),(50021,43512,'1999-07-10','2000-07-09'),(50021,47078,'2000-07-09','2001-07-09'),(50021,47964,'2001-07-09','2002-07-09'),(50021,49335,'2002-07-09','9999-01-01'),(50022,47169,'1995-12-03','1996-12-02'),(50022,50588,'1996-12-02','1997-12-02'),(50022,51474,'1997-12-02','1998-12-02'),(50022,52578,'1998-12-02','1999-12-02'),(50022,54886,'1999-12-02','2000-12-01'),(50022,54573,'2000-12-01','2001-12-01'),(50022,57679,'2001-12-01','9999-01-01'),(50023,44100,'1987-11-15','1988-11-14'),(50023,44065,'1988-11-14','1989-11-14'),(50023,44718,'1989-11-14','1990-11-14'),(50023,44734,'1990-11-14','1991-11-14'),(50023,44445,'1991-11-14','1992-11-13'),(50023,46412,'1992-11-13','1993-11-13'),(50023,47085,'1993-11-13','1994-11-13'),(50023,50026,'1994-11-13','1995-11-13'),(50023,49956,'1995-11-13','1996-11-12'),(50023,53763,'1996-11-12','1997-11-12'),(50023,53303,'1997-11-12','1998-11-12'),(50023,56898,'1998-11-12','1999-11-12'),(50023,57345,'1999-11-12','2000-11-11'),(50023,59735,'2000-11-11','2001-11-11'),(50023,62147,'2001-11-11','9999-01-01'),(50024,40950,'1993-07-27','1994-07-27'),(50024,45262,'1994-07-27','1995-07-27'),(50024,45819,'1995-07-27','1996-07-26'),(50024,47745,'1996-07-26','1997-07-26'),(50024,48927,'1997-07-26','1998-07-26'),(50024,49816,'1998-07-26','1999-07-26'),(50024,49341,'1999-07-26','2000-07-25'),(50024,51815,'2000-07-25','2001-07-25'),(50024,52032,'2001-07-25','2002-07-25'),(50024,54559,'2002-07-25','9999-01-01'),(50025,51686,'1996-03-14','1997-03-14'),(50025,55348,'1997-03-14','1998-03-14'),(50025,58681,'1998-03-14','1999-03-14'),(50025,60720,'1999-03-14','2000-03-13'),(50025,60279,'2000-03-13','2001-03-13'),(50025,63728,'2001-03-13','2002-03-13'),(50025,65825,'2002-03-13','9999-01-01'),(50026,56779,'1990-07-21','1991-03-29'),(50027,40000,'1990-11-29','1991-11-29'),(50027,43222,'1991-11-29','1992-11-28'),(50027,46304,'1992-11-28','1993-11-28'),(50027,50399,'1993-11-28','1994-11-28'),(50027,54395,'1994-11-28','1995-11-28'),(50027,55159,'1995-11-28','1996-11-27'),(50027,54684,'1996-11-27','1997-11-27'),(50027,55719,'1997-11-27','1998-11-27'),(50027,57165,'1998-11-27','1999-11-27'),(50027,58923,'1999-11-27','2000-11-26'),(50027,59921,'2000-11-26','2001-11-26'),(50027,60160,'2001-11-26','9999-01-01'),(50028,51065,'1987-05-14','1988-05-13'),(50028,51379,'1988-05-13','1989-05-13'),(50028,50923,'1989-05-13','1990-05-13'),(50028,54908,'1990-05-13','1991-05-13'),(50028,56583,'1991-05-13','1992-05-12'),(50028,59073,'1992-05-12','1993-05-12'),(50028,61455,'1993-05-12','1994-05-12'),(50028,61053,'1994-05-12','1995-05-12'),(50028,63923,'1995-05-12','1996-05-11'),(50028,67728,'1996-05-11','1997-05-11'),(50028,69064,'1997-05-11','1998-05-11'),(50028,72172,'1998-05-11','1999-05-11'),(50028,75559,'1999-05-11','2000-05-10'),(50028,77766,'2000-05-10','2001-05-10'),(50028,80033,'2001-05-10','2002-05-10'),(50028,83972,'2002-05-10','9999-01-01'),(50029,40000,'1996-02-26','1997-02-25'),(50029,39889,'1997-02-25','1998-02-25'),(50029,43266,'1998-02-25','1999-02-25'),(50029,46012,'1999-02-25','2000-02-25'),(50029,45671,'2000-02-25','2001-02-24'),(50029,46324,'2001-02-24','2002-02-24'),(50029,45933,'2002-02-24','9999-01-01'),(50030,45596,'1992-04-26','1993-04-26'),(50030,48882,'1993-04-26','1994-04-26'),(50030,52620,'1994-04-26','1995-04-26'),(50030,55218,'1995-04-26','1996-04-25'),(50030,58147,'1996-04-25','1997-04-25'),(50030,61604,'1997-04-25','1998-04-25'),(50030,63626,'1998-04-25','1999-04-25'),(50030,66971,'1999-04-25','2000-04-24'),(50030,66831,'2000-04-24','2001-04-24'),(50030,69192,'2001-04-24','2002-04-24'),(50030,71123,'2002-04-24','9999-01-01'),(50031,62500,'1997-01-01','1998-01-01'),(50031,62895,'1998-01-01','1999-01-01'),(50031,66038,'1999-01-01','2000-01-01'),(50031,70496,'2000-01-01','2000-12-31'),(50031,71866,'2000-12-31','2001-12-31'),(50031,76097,'2001-12-31','9999-01-01'),(50032,64013,'1996-07-26','1997-07-26'),(50032,64074,'1997-07-26','1998-07-26'),(50032,64991,'1998-07-26','1999-07-26'),(50032,66198,'1999-07-26','2000-07-25'),(50032,68242,'2000-07-25','2001-07-25'),(50032,70923,'2001-07-25','2001-07-30'),(50033,40197,'1988-01-31','1989-01-30'),(50033,43702,'1989-01-30','1990-01-30'),(50033,44676,'1990-01-30','1991-01-30'),(50033,48524,'1991-01-30','1992-01-30'),(50033,50990,'1992-01-30','1993-01-29'),(50033,53523,'1993-01-29','1994-01-29'),(50033,55665,'1994-01-29','1995-01-29'),(50033,58565,'1995-01-29','1996-01-29'),(50033,58776,'1996-01-29','1997-01-28'),(50033,61301,'1997-01-28','1998-01-28'),(50033,63182,'1998-01-28','1999-01-28'),(50033,65939,'1999-01-28','2000-01-28'),(50033,68156,'2000-01-28','2001-01-27'),(50033,72247,'2001-01-27','2002-01-27'),(50033,75043,'2002-01-27','9999-01-01'),(50034,40000,'1987-02-12','1988-02-12'),(50034,43758,'1988-02-12','1989-02-11'),(50034,43667,'1989-02-11','1990-02-11'),(50034,46597,'1990-02-11','1991-02-11'),(50034,47045,'1991-02-11','1992-02-11'),(50034,49488,'1992-02-11','1993-02-10'),(50034,52360,'1993-02-10','1994-02-10'),(50034,54410,'1994-02-10','1995-02-10'),(50034,55287,'1995-02-10','1996-02-10'),(50034,58478,'1996-02-10','1997-02-09'),(50034,62886,'1997-02-09','1998-02-09'),(50034,63919,'1998-02-09','1999-02-09'),(50034,68405,'1999-02-09','2000-02-09'),(50034,70794,'2000-02-09','2001-02-08'),(50034,75085,'2001-02-08','2002-02-08'),(50034,76716,'2002-02-08','9999-01-01'),(50035,54137,'1987-10-22','1988-10-21'),(50035,54986,'1988-10-21','1989-10-21'),(50035,56530,'1989-10-21','1990-10-21'),(50035,56853,'1990-10-21','1991-10-21'),(50035,58898,'1991-10-21','1992-10-20'),(50035,59879,'1992-10-20','1993-10-20'),(50035,61962,'1993-10-20','1994-10-20'),(50035,65640,'1994-10-20','1995-10-20'),(50035,68672,'1995-10-20','1996-10-19'),(50035,68259,'1996-10-19','1997-10-19'),(50035,69232,'1997-10-19','1998-10-19'),(50035,72043,'1998-10-19','1999-10-19'),(50035,74370,'1999-10-19','2000-10-18'),(50035,74016,'2000-10-18','2001-10-18'),(50035,77011,'2001-10-18','9999-01-01'),(50036,44039,'1998-04-16','1999-04-16'),(50036,45861,'1999-04-16','2000-04-15'),(50036,45840,'2000-04-15','2001-04-15'),(50036,46279,'2001-04-15','2002-04-15'),(50036,48442,'2002-04-15','9999-01-01'),(50037,44453,'1993-09-03','1994-09-03'),(50037,46287,'1994-09-03','1995-09-03'),(50037,47175,'1995-09-03','1996-09-02'),(50037,49960,'1996-09-02','1997-09-02'),(50037,51734,'1997-09-02','1998-09-02'),(50037,54589,'1998-09-02','1999-09-02'),(50037,56797,'1999-09-02','2000-09-01'),(50037,58628,'2000-09-01','2001-09-01'),(50037,58262,'2001-09-01','9999-01-01'),(50038,83313,'1996-10-04','1997-10-04'),(50038,87350,'1997-10-04','1998-10-04'),(50038,89666,'1998-10-04','1999-10-04'),(50038,92874,'1999-10-04','2000-10-03'),(50038,95067,'2000-10-03','2001-10-03'),(50038,97117,'2001-10-03','9999-01-01'),(50039,41526,'1997-07-20','1998-07-20'),(50039,41240,'1998-07-20','1999-07-20'),(50039,43982,'1999-07-20','2000-01-17'),(50040,40000,'1987-02-24','1988-02-24'),(50040,43777,'1988-02-24','1989-02-23'),(50040,44208,'1989-02-23','1990-02-23'),(50040,43814,'1990-02-23','1991-02-23'),(50040,47007,'1991-02-23','1992-02-23'),(50040,46616,'1992-02-23','1993-02-22'),(50040,49114,'1993-02-22','1994-02-22'),(50040,51950,'1994-02-22','1995-02-22'),(50040,55651,'1995-02-22','1996-02-22'),(50040,59649,'1996-02-22','1997-02-21'),(50040,60956,'1997-02-21','1998-02-21'),(50040,62546,'1998-02-21','1999-02-21'),(50040,66256,'1999-02-21','2000-02-21'),(50040,69231,'2000-02-21','2001-02-20'),(50040,71908,'2001-02-20','2002-02-20'),(50040,75424,'2002-02-20','9999-01-01'),(50041,41012,'1985-11-02','1986-11-02'),(50041,44142,'1986-11-02','1987-11-02'),(50041,47782,'1987-11-02','1988-11-01'),(50041,48829,'1988-11-01','1989-11-01'),(50041,49752,'1989-11-01','1990-11-01'),(50041,54188,'1990-11-01','1991-11-01'),(50041,54827,'1991-11-01','1992-10-31'),(50041,58062,'1992-10-31','1993-10-31'),(50041,62381,'1993-10-31','1994-10-31'),(50041,62575,'1994-10-31','1995-10-31'),(50041,66135,'1995-10-31','1996-10-30'),(50041,67904,'1996-10-30','1997-10-30'),(50041,67742,'1997-10-30','1998-10-30'),(50041,68997,'1998-10-30','1999-10-30'),(50041,71473,'1999-10-30','2000-10-29'),(50041,74012,'2000-10-29','2001-10-29'),(50041,77049,'2001-10-29','9999-01-01'),(50042,91028,'1989-04-16','1990-04-16'),(50042,92490,'1990-04-16','1991-04-16'),(50042,95001,'1991-04-16','1992-04-15'),(50042,95971,'1992-04-15','1993-04-15'),(50042,98100,'1993-04-15','1994-04-15'),(50042,102362,'1994-04-15','1995-04-15'),(50042,104485,'1995-04-15','1996-04-14'),(50042,106258,'1996-04-14','1997-04-14'),(50042,108232,'1997-04-14','1998-04-14'),(50042,108288,'1998-04-14','1999-04-14'),(50042,112007,'1999-04-14','2000-04-13'),(50042,111611,'2000-04-13','2001-04-13'),(50042,112668,'2001-04-13','2002-04-13'),(50042,113157,'2002-04-13','9999-01-01'),(50043,40000,'1999-08-20','2000-08-19'),(50043,44323,'2000-08-19','2001-08-19'),(50043,45981,'2001-08-19','9999-01-01'),(50044,55856,'1995-11-05','1996-11-04'),(50044,58071,'1996-11-04','1997-11-04'),(50044,60160,'1997-11-04','1998-11-04'),(50044,63476,'1998-11-04','1999-11-04'),(50044,66740,'1999-11-04','2000-11-03'),(50044,70883,'2000-11-03','2001-11-03'),(50044,72752,'2001-11-03','9999-01-01'),(50045,57531,'1996-11-19','1997-11-19'),(50045,61177,'1997-11-19','1998-11-19'),(50045,65262,'1998-11-19','1999-11-19'),(50045,64762,'1999-11-19','2000-11-18'),(50045,66327,'2000-11-18','2001-11-18'),(50045,68821,'2001-11-18','9999-01-01'),(50046,61109,'1992-06-25','1993-06-25'),(50046,61502,'1993-06-25','1994-06-25'),(50046,63570,'1994-06-25','1995-06-25'),(50046,63706,'1995-06-25','1996-06-24'),(50046,65835,'1996-06-24','1997-06-24'),(50046,69033,'1997-06-24','1998-06-24'),(50046,68533,'1998-06-24','1998-07-19'),(50047,58495,'1994-10-18','1995-10-18'),(50047,59549,'1995-10-18','1996-10-17'),(50047,61101,'1996-10-17','1997-10-17'),(50047,63810,'1997-10-17','1998-10-17'),(50047,63919,'1998-10-17','1999-10-17'),(50047,65609,'1999-10-17','2000-10-16'),(50047,65189,'2000-10-16','2001-10-16'),(50047,66945,'2001-10-16','9999-01-01'),(50048,43392,'1993-10-20','1994-10-20'),(50048,44993,'1994-10-20','1995-10-20'),(50048,46780,'1995-10-20','1996-10-19'),(50048,47005,'1996-10-19','1997-10-19'),(50048,51260,'1997-10-19','1998-10-19'),(50048,53100,'1998-10-19','1999-10-19'),(50048,54735,'1999-10-19','2000-10-18'),(50048,56312,'2000-10-18','2001-10-18'),(50048,56116,'2001-10-18','9999-01-01'),(50049,69005,'1993-04-29','1994-04-29'),(50049,70518,'1994-04-29','1995-04-29'),(50049,73538,'1995-04-29','1996-04-28'),(50049,73454,'1996-04-28','1997-04-28'),(50049,75217,'1997-04-28','1998-04-28'),(50049,76271,'1998-04-28','1999-04-28'),(50049,78768,'1999-04-28','2000-04-27'),(50049,80198,'2000-04-27','2001-04-27'),(50049,84155,'2001-04-27','2002-04-27'),(50049,88451,'2002-04-27','9999-01-01'),(50050,40000,'1996-08-12','1997-08-12'),(50050,41783,'1997-08-12','1998-08-12'),(50050,41551,'1998-08-12','1999-08-12'),(50050,41805,'1999-08-12','2000-08-11'),(50050,45903,'2000-08-11','2001-08-11'),(50050,50253,'2001-08-11','9999-01-01'),(50051,48242,'1993-02-28','1994-02-28'),(50051,51867,'1994-02-28','1995-02-28'),(50051,53721,'1995-02-28','1996-02-28'),(50051,54349,'1996-02-28','1997-02-27'),(50051,54733,'1997-02-27','1998-02-27'),(50051,54413,'1998-02-27','1999-02-27'),(50051,58455,'1999-02-27','2000-02-27'),(50051,59548,'2000-02-27','2001-02-26'),(50051,63891,'2001-02-26','2002-02-26'),(50051,66417,'2002-02-26','9999-01-01'),(50052,69792,'1999-11-21','2000-11-20'),(50052,72366,'2000-11-20','2001-11-20'),(50052,72771,'2001-11-20','9999-01-01'),(50053,61942,'1994-11-28','1995-11-28'),(50053,62208,'1995-11-28','1996-11-27'),(50053,61889,'1996-11-27','1997-11-27'),(50053,61470,'1997-11-27','1998-11-27'),(50053,62214,'1998-11-27','1999-11-27'),(50053,62076,'1999-11-27','2000-11-26'),(50053,63410,'2000-11-26','2001-11-26'),(50053,63494,'2001-11-26','9999-01-01'),(50054,48105,'1990-04-06','1991-04-05'),(50054,52091,'1991-04-05','1992-04-04'),(50054,54197,'1992-04-04','1993-04-05'),(50054,55507,'1993-04-05','1994-04-05'),(50054,58325,'1994-04-05','1995-04-05'),(50054,58011,'1995-04-05','1996-04-03'),(50054,58838,'1996-04-03','1997-04-03'),(50054,61435,'1997-04-03','1998-04-03'),(50054,64416,'1998-04-03','1999-04-03'),(50054,67121,'1999-04-03','2000-04-03'),(50054,70349,'2000-04-03','2001-04-03'),(50054,73235,'2001-04-03','2002-04-02'),(50054,73229,'2002-04-02','9999-01-01'),(50055,40000,'1995-11-13','1996-11-12'),(50055,43582,'1996-11-12','1997-11-12'),(50055,46424,'1997-11-12','1998-11-12'),(50055,49211,'1998-11-12','1999-11-12'),(50055,49339,'1999-11-12','2000-11-11'),(50055,50762,'2000-11-11','2001-09-07'),(50056,44735,'1990-04-16','1991-04-16'),(50056,44484,'1991-04-16','1992-04-15'),(50056,46297,'1992-04-15','1993-04-15'),(50056,48340,'1993-04-15','1994-04-15'),(50056,51780,'1994-04-15','1995-04-15'),(50056,55988,'1995-04-15','1996-04-14'),(50056,55675,'1996-04-14','1997-04-14'),(50056,58621,'1997-04-14','1998-04-14'),(50056,60889,'1998-04-14','1999-04-14'),(50056,62903,'1999-04-14','2000-04-13'),(50056,66232,'2000-04-13','2001-04-13'),(50056,70276,'2001-04-13','2002-04-13'),(50056,72104,'2002-04-13','9999-01-01'),(50057,49643,'1991-01-12','1992-01-12'),(50057,50660,'1992-01-12','1993-01-11'),(50057,53306,'1993-01-11','1994-01-11'),(50057,54740,'1994-01-11','1995-01-11'),(50057,54574,'1995-01-11','1996-01-11'),(50057,57799,'1996-01-11','1997-01-10'),(50057,59122,'1997-01-10','1998-01-10'),(50057,61505,'1998-01-10','1999-01-10'),(50057,61479,'1999-01-10','2000-01-10'),(50057,62315,'2000-01-10','2001-01-09'),(50057,64261,'2001-01-09','2002-01-09'),(50057,66464,'2002-01-09','9999-01-01'),(50058,40000,'1994-02-27','1995-02-27'),(50058,44469,'1995-02-27','1996-02-27'),(50058,46827,'1996-02-27','1997-02-26'),(50058,49958,'1997-02-26','1998-02-26'),(50058,53511,'1998-02-26','1999-02-26'),(50058,56449,'1999-02-26','2000-02-26'),(50058,58148,'2000-02-26','2001-02-25'),(50058,57954,'2001-02-25','2002-02-25'),(50058,61043,'2002-02-25','9999-01-01'),(50059,40000,'1997-10-29','1998-10-29'),(50059,41458,'1998-10-29','1999-10-29'),(50059,45194,'1999-10-29','2000-10-28'),(50059,46634,'2000-10-28','2001-10-28'),(50059,46413,'2001-10-28','9999-01-01'),(50060,90099,'1989-02-08','1990-02-08'),(50060,91420,'1990-02-08','1991-02-08'),(50060,95836,'1991-02-08','1992-02-08'),(50060,97628,'1992-02-08','1993-02-07'),(50060,97770,'1993-02-07','1994-02-07'),(50060,97950,'1994-02-07','1995-02-07'),(50060,99823,'1995-02-07','1996-02-07'),(50060,102540,'1996-02-07','1997-02-06'),(50060,105413,'1997-02-06','1998-02-06'),(50060,109638,'1998-02-06','1999-02-06'),(50060,112050,'1999-02-06','1999-08-23'),(50061,47155,'1997-11-08','1998-11-08'),(50061,50820,'1998-11-08','1999-11-08'),(50061,54850,'1999-11-08','2000-11-07'),(50061,58444,'2000-11-07','2001-11-07'),(50061,59886,'2001-11-07','9999-01-01'),(50062,40000,'1998-07-31','1999-07-31'),(50062,42782,'1999-07-31','2000-07-30'),(50062,46807,'2000-07-30','2001-07-30'),(50062,51199,'2001-07-30','2002-07-30'),(50062,50814,'2002-07-30','9999-01-01'),(50063,89347,'1992-01-23','1993-01-22'),(50063,89263,'1993-01-22','1994-01-22'),(50063,93435,'1994-01-22','1995-01-22'),(50063,93053,'1995-01-22','1996-01-22'),(50063,96555,'1996-01-22','1997-01-21'),(50063,97996,'1997-01-21','1998-01-21'),(50063,101410,'1998-01-21','1999-01-21'),(50063,104191,'1999-01-21','2000-01-21'),(50063,107289,'2000-01-21','2001-01-20'),(50063,108806,'2001-01-20','2002-01-20'),(50063,108959,'2002-01-20','9999-01-01'),(50064,40000,'1992-03-24','1993-03-24'),(50064,42231,'1993-03-24','1994-03-24'),(50064,42551,'1994-03-24','1995-03-24'),(50064,46853,'1995-03-24','1996-03-23'),(50064,46717,'1996-03-23','1997-03-23'),(50064,47698,'1997-03-23','1998-03-23'),(50064,51189,'1998-03-23','1999-03-23'),(50064,52858,'1999-03-23','2000-03-22'),(50064,54062,'2000-03-22','2001-03-22'),(50064,55460,'2001-03-22','2002-03-22'),(50064,57883,'2002-03-22','9999-01-01'),(50065,44651,'1985-04-17','1986-04-17'),(50065,45846,'1986-04-17','1987-04-17'),(50065,47777,'1987-04-17','1988-04-16'),(50065,48984,'1988-04-16','1989-04-16'),(50065,51378,'1989-04-16','1990-04-16'),(50065,50918,'1990-04-16','1991-04-16'),(50065,51736,'1991-04-16','1992-04-15'),(50065,53858,'1992-04-15','1993-04-15'),(50065,56594,'1993-04-15','1994-04-15'),(50065,58413,'1994-04-15','1995-04-15'),(50065,61524,'1995-04-15','1996-04-14'),(50065,61352,'1996-04-14','1997-04-14'),(50065,63609,'1997-04-14','1998-04-14'),(50065,66907,'1998-04-14','1999-04-14'),(50065,66699,'1999-04-14','2000-04-13'),(50065,70938,'2000-04-13','2001-04-13'),(50065,74850,'2001-04-13','2002-04-13'),(50065,75363,'2002-04-13','9999-01-01'),(50066,66206,'1998-11-24','1999-11-24'),(50066,66304,'1999-11-24','2000-11-23'),(50066,67929,'2000-11-23','2001-11-23'),(50066,68437,'2001-11-23','9999-01-01'),(50067,72980,'1987-01-24','1988-01-24'),(50067,72897,'1988-01-24','1989-01-23'),(50067,75139,'1989-01-23','1990-01-23'),(50067,75900,'1990-01-23','1991-01-23'),(50067,77128,'1991-01-23','1992-01-23'),(50067,80438,'1992-01-23','1993-01-22'),(50067,84715,'1993-01-22','1994-01-22'),(50067,87949,'1994-01-22','1995-01-22'),(50067,88825,'1995-01-22','1996-01-22'),(50067,89388,'1996-01-22','1997-01-21'),(50067,89800,'1997-01-21','1998-01-21'),(50067,93657,'1998-01-21','1999-01-21'),(50067,93316,'1999-01-21','2000-01-21'),(50067,94967,'2000-01-21','2001-01-20'),(50067,97805,'2001-01-20','2002-01-20'),(50067,98314,'2002-01-20','9999-01-01'),(50068,40000,'1989-03-13','1990-03-13'),(50068,41167,'1990-03-13','1991-03-13'),(50068,42725,'1991-03-13','1992-03-12'),(50068,43019,'1992-03-12','1993-03-12'),(50068,46830,'1993-03-12','1994-03-12'),(50068,46814,'1994-03-12','1995-03-12'),(50068,50234,'1995-03-12','1996-03-11'),(50068,52474,'1996-03-11','1997-03-11'),(50068,53191,'1997-03-11','1998-03-11'),(50068,56182,'1998-03-11','1999-03-11'),(50068,58377,'1999-03-11','2000-03-10'),(50068,59774,'2000-03-10','2000-08-28'),(50069,44518,'1993-08-01','1994-08-01'),(50069,47046,'1994-08-01','1995-08-01'),(50069,47095,'1995-08-01','1996-07-31'),(50069,50267,'1996-07-31','1997-07-31'),(50069,53186,'1997-07-31','1998-07-31'),(50069,54999,'1998-07-31','1999-07-31'),(50069,55145,'1999-07-31','2000-07-30'),(50069,57080,'2000-07-30','2001-07-30'),(50069,57262,'2001-07-30','2002-07-30'),(50069,61697,'2002-07-30','9999-01-01'),(50070,67785,'1992-02-18','1993-02-17'),(50070,71327,'1993-02-17','1994-02-17'),(50070,71054,'1994-02-17','1995-02-17'),(50070,71465,'1995-02-17','1996-02-17'),(50070,73693,'1996-02-17','1997-02-16'),(50070,77379,'1997-02-16','1998-02-16'),(50070,78113,'1998-02-16','1999-02-16'),(50070,81111,'1999-02-16','2000-02-16'),(50070,84944,'2000-02-16','2001-02-15'),(50070,84840,'2001-02-15','2002-02-15'),(50070,85341,'2002-02-15','9999-01-01'),(50071,80387,'1987-11-19','1988-11-18'),(50071,84729,'1988-11-18','1989-11-18'),(50071,85617,'1989-11-18','1990-11-18'),(50071,88498,'1990-11-18','1991-11-18'),(50071,91040,'1991-11-18','1992-11-17'),(50071,91571,'1992-11-17','1993-11-17'),(50071,95639,'1993-11-17','1994-11-17'),(50071,95826,'1994-11-17','1995-11-17'),(50071,99058,'1995-11-17','1996-11-16'),(50071,101991,'1996-11-16','1997-11-16'),(50071,105407,'1997-11-16','1998-11-16'),(50071,107982,'1998-11-16','1999-11-16'),(50071,111208,'1999-11-16','2000-11-15'),(50071,113313,'2000-11-15','2001-11-15'),(50071,113383,'2001-11-15','9999-01-01'),(50072,69153,'1988-09-09','1989-09-09'),(50072,69284,'1989-09-09','1990-09-09'),(50072,71269,'1990-09-09','1991-09-09'),(50072,73239,'1991-09-09','1991-10-22'),(50073,58736,'1990-04-13','1991-04-13'),(50073,60456,'1991-04-13','1992-04-12'),(50073,64124,'1992-04-12','1993-04-12'),(50073,64576,'1993-04-12','1994-04-12'),(50073,68936,'1994-04-12','1995-04-12'),(50073,71045,'1995-04-12','1996-04-11'),(50073,73602,'1996-04-11','1997-04-11'),(50073,74197,'1997-04-11','1998-04-11'),(50073,77591,'1998-04-11','1999-04-11'),(50073,78033,'1999-04-11','2000-04-10'),(50073,77760,'2000-04-10','2001-04-10'),(50073,82039,'2001-04-10','2002-04-10'),(50073,82149,'2002-04-10','9999-01-01'),(50074,52059,'1999-04-14','2000-04-13'),(50074,51910,'2000-04-13','2001-04-13'),(50074,54863,'2001-04-13','2002-04-13'),(50074,57790,'2002-04-13','9999-01-01'),(50075,40000,'1993-01-02','1994-01-02'),(50075,39948,'1994-01-02','1995-01-02'),(50075,39895,'1995-01-02','1996-01-02'),(50075,43835,'1996-01-02','1997-01-01'),(50075,47335,'1997-01-01','1998-01-01'),(50075,51788,'1998-01-01','1999-01-01'),(50075,53825,'1999-01-01','2000-01-01'),(50075,56784,'2000-01-01','2000-12-31'),(50075,57394,'2000-12-31','2001-12-31'),(50075,60955,'2001-12-31','9999-01-01'),(50076,58863,'1985-03-05','1986-03-05'),(50076,60704,'1986-03-05','1987-03-05'),(50076,62630,'1987-03-05','1988-03-04'),(50076,66619,'1988-03-04','1989-03-04'),(50076,68022,'1989-03-04','1990-03-04'),(50076,71394,'1990-03-04','1991-03-04'),(50076,74321,'1991-03-04','1992-03-03'),(50076,74444,'1992-03-03','1993-03-03'),(50076,75824,'1993-03-03','1994-03-03'),(50076,80018,'1994-03-03','1995-03-03'),(50076,82142,'1995-03-03','1996-03-02'),(50076,83716,'1996-03-02','1997-03-02'),(50076,84339,'1997-03-02','1998-03-02'),(50076,85797,'1998-03-02','1999-03-02'),(50076,86684,'1999-03-02','2000-03-01'),(50076,89093,'2000-03-01','2001-03-01'),(50076,88731,'2001-03-01','2002-03-01'),(50076,88676,'2002-03-01','9999-01-01'),(50077,72845,'1994-05-06','1995-05-06'),(50077,74600,'1995-05-06','1996-05-05'),(50077,77820,'1996-05-05','1997-05-05'),(50077,77852,'1997-05-05','1998-05-05'),(50077,80703,'1998-05-05','1999-05-05'),(50077,82261,'1999-05-05','2000-05-04'),(50077,86631,'2000-05-04','2001-05-04'),(50077,88412,'2001-05-04','2002-05-04'),(50077,91610,'2002-05-04','9999-01-01'),(50078,78109,'1999-05-06','2000-05-05'),(50078,80697,'2000-05-05','2000-12-03'),(50079,40000,'1993-07-27','1994-07-27'),(50079,41516,'1994-07-27','1995-07-27'),(50079,42887,'1995-07-27','1996-07-26'),(50079,46458,'1996-07-26','1997-07-26'),(50079,46712,'1997-07-26','1998-07-26'),(50079,49632,'1998-07-26','1999-07-26'),(50079,53164,'1999-07-26','2000-07-25'),(50079,57507,'2000-07-25','2001-07-25'),(50079,59524,'2001-07-25','2002-07-25'),(50079,63286,'2002-07-25','9999-01-01'),(50080,61737,'1987-12-15','1988-12-14'),(50080,63725,'1988-12-14','1989-12-14'),(50080,64380,'1989-12-14','1990-12-14'),(50080,67178,'1990-12-14','1991-12-14'),(50080,70657,'1991-12-14','1992-12-13'),(50080,74459,'1992-12-13','1993-12-13'),(50080,75700,'1993-12-13','1994-12-13'),(50080,76860,'1994-12-13','1995-12-13'),(50080,80009,'1995-12-13','1996-12-12'),(50080,82448,'1996-12-12','1997-12-12'),(50080,85017,'1997-12-12','1998-12-12'),(50080,88838,'1998-12-12','1999-12-12'),(50080,89885,'1999-12-12','2000-12-11'),(50080,91539,'2000-12-11','2001-12-11'),(50080,91441,'2001-12-11','9999-01-01'),(50081,40000,'1995-06-13','1996-06-12'),(50081,42990,'1996-06-12','1997-06-12'),(50081,43825,'1997-06-12','1998-06-12'),(50081,44475,'1998-06-12','1999-06-12'),(50081,47067,'1999-06-12','2000-06-11'),(50081,49095,'2000-06-11','2001-06-11'),(50081,52360,'2001-06-11','2002-06-11'),(50081,53074,'2002-06-11','9999-01-01'),(50082,66440,'1985-07-15','1986-07-15'),(50082,70819,'1986-07-15','1987-07-15'),(50082,70553,'1987-07-15','1988-07-14'),(50082,74451,'1988-07-14','1989-07-14'),(50082,74208,'1989-07-14','1990-07-14'),(50082,74665,'1990-07-14','1991-07-14'),(50082,77010,'1991-07-14','1992-07-13'),(50082,78106,'1992-07-13','1993-07-13'),(50082,81832,'1993-07-13','1994-07-13'),(50082,83668,'1994-07-13','1995-07-13'),(50082,83676,'1995-07-13','1996-07-12'),(50082,84145,'1996-07-12','1997-07-12'),(50082,87006,'1997-07-12','1998-07-12'),(50082,90892,'1998-07-12','1999-07-12'),(50082,91885,'1999-07-12','2000-07-11'),(50082,95914,'2000-07-11','2001-07-11'),(50082,97084,'2001-07-11','2002-07-11'),(50082,97060,'2002-07-11','9999-01-01'),(50083,75638,'1998-03-19','1999-03-19'),(50083,78098,'1999-03-19','2000-03-18'),(50083,77640,'2000-03-18','2001-03-18'),(50083,81931,'2001-03-18','2002-03-18'),(50083,84730,'2002-03-18','9999-01-01'),(50084,40000,'1998-09-28','1999-09-28'),(50084,40926,'1999-09-28','2000-03-24'),(50085,48540,'1987-11-09','1988-11-08'),(50085,51483,'1988-11-08','1989-11-08'),(50085,55597,'1989-11-08','1990-11-08'),(50085,55921,'1990-11-08','1991-11-08'),(50085,59799,'1991-11-08','1992-11-07'),(50085,64042,'1992-11-07','1993-11-07'),(50085,67204,'1993-11-07','1994-11-07'),(50085,67524,'1994-11-07','1995-11-07'),(50085,68709,'1995-11-07','1996-11-06'),(50085,68741,'1996-11-06','1997-11-06'),(50085,71477,'1997-11-06','1998-11-06'),(50085,73506,'1998-11-06','1999-11-06'),(50085,74524,'1999-11-06','2000-11-05'),(50085,78094,'2000-11-05','2001-11-05'),(50085,79368,'2001-11-05','9999-01-01'),(50086,62788,'1998-04-12','1999-04-12'),(50086,63677,'1999-04-12','2000-04-11'),(50086,63740,'2000-04-11','2001-04-11'),(50086,65172,'2001-04-11','2001-06-02'),(50087,40000,'1991-08-08','1992-08-07'),(50087,43181,'1992-08-07','1993-08-07'),(50087,45361,'1993-08-07','1994-08-07'),(50087,46995,'1994-08-07','1995-08-07'),(50087,50878,'1995-08-07','1996-08-06'),(50087,54539,'1996-08-06','1997-08-06'),(50087,56605,'1997-08-06','1998-08-06'),(50087,59799,'1998-08-06','1999-08-06'),(50087,64247,'1999-08-06','2000-08-05'),(50087,65935,'2000-08-05','2001-08-05'),(50087,65746,'2001-08-05','9999-01-01'),(50088,40000,'1995-03-01','1996-02-29'),(50088,41459,'1996-02-29','1997-02-28'),(50088,44110,'1997-02-28','1998-02-28'),(50088,45449,'1998-02-28','1999-02-28'),(50088,48309,'1999-02-28','2000-02-28'),(50088,52223,'2000-02-28','2001-02-27'),(50088,54740,'2001-02-27','2002-02-27'),(50088,55896,'2002-02-27','9999-01-01'),(50089,74872,'1989-10-24','1990-10-24'),(50089,76948,'1990-10-24','1991-10-24'),(50089,77055,'1991-10-24','1992-10-23'),(50089,80289,'1992-10-23','1993-10-23'),(50089,82339,'1993-10-23','1994-10-23'),(50089,85015,'1994-10-23','1995-10-23'),(50089,84532,'1995-10-23','1996-10-22'),(50089,86848,'1996-10-22','1997-10-22'),(50089,88427,'1997-10-22','1998-10-22'),(50089,90722,'1998-10-22','1999-10-22'),(50089,90871,'1999-10-22','2000-10-21'),(50089,91592,'2000-10-21','2001-10-21'),(50089,92643,'2001-10-21','9999-01-01'),(50090,63053,'1986-12-12','1987-12-12'),(50090,64246,'1987-12-12','1988-12-11'),(50090,67518,'1988-12-11','1989-12-11'),(50090,71158,'1989-12-11','1990-12-11'),(50090,73183,'1990-12-11','1991-12-11'),(50090,73995,'1991-12-11','1992-12-10'),(50090,73842,'1992-12-10','1993-12-10'),(50090,73926,'1993-12-10','1994-12-10'),(50090,74191,'1994-12-10','1995-12-10'),(50090,74956,'1995-12-10','1996-12-09'),(50090,78265,'1996-12-09','1997-12-09'),(50090,82237,'1997-12-09','1998-12-09'),(50090,85317,'1998-12-09','1999-12-09'),(50090,86214,'1999-12-09','2000-12-08'),(50090,87495,'2000-12-08','2001-12-08'),(50090,91675,'2001-12-08','9999-01-01'),(50091,55760,'1991-10-05','1992-10-04'),(50091,56078,'1992-10-04','1993-10-04'),(50091,60259,'1993-10-04','1994-10-04'),(50091,60996,'1994-10-04','1995-10-04'),(50091,61846,'1995-10-04','1996-10-03'),(50091,61789,'1996-10-03','1997-07-15'),(50092,40000,'1985-06-09','1986-06-09'),(50092,43134,'1986-06-09','1987-06-09'),(50092,44998,'1987-06-09','1988-06-08'),(50092,45355,'1988-06-08','1989-06-08'),(50092,46647,'1989-06-08','1990-06-08'),(50092,48504,'1990-06-08','1991-06-08'),(50092,49113,'1991-06-08','1992-06-07'),(50092,50588,'1992-06-07','1993-06-07'),(50092,53173,'1993-06-07','1994-06-07'),(50092,56178,'1994-06-07','1995-06-07'),(50092,59651,'1995-06-07','1996-06-06'),(50092,60352,'1996-06-06','1997-06-06'),(50092,64567,'1997-06-06','1998-06-06'),(50092,68365,'1998-06-06','1999-06-06'),(50092,68968,'1999-06-06','2000-06-05'),(50092,69122,'2000-06-05','2001-06-05'),(50092,69783,'2001-06-05','2002-06-05'),(50092,72403,'2002-06-05','9999-01-01'),(50093,40530,'1986-02-11','1987-02-11'),(50093,40230,'1987-02-11','1988-02-11'),(50093,42399,'1988-02-11','1989-02-10'),(50093,44019,'1989-02-10','1990-02-10'),(50093,46931,'1990-02-10','1991-02-10'),(50093,50444,'1991-02-10','1992-02-10'),(50093,50960,'1992-02-10','1993-02-09'),(50093,53049,'1993-02-09','1994-02-09'),(50093,56868,'1994-02-09','1995-02-09'),(50093,59815,'1995-02-09','1996-02-09'),(50093,63973,'1996-02-09','1997-02-08'),(50093,65663,'1997-02-08','1998-02-08'),(50093,68165,'1998-02-08','1999-02-08'),(50093,69113,'1999-02-08','2000-02-08'),(50093,69725,'2000-02-08','2001-02-07'),(50093,70203,'2001-02-07','2002-02-07'),(50093,71290,'2002-02-07','9999-01-01'),(50094,77859,'1989-01-26','1990-01-26'),(50094,82208,'1990-01-26','1991-01-26'),(50094,84456,'1991-01-26','1992-01-26'),(50094,86286,'1992-01-26','1993-01-25'),(50094,88314,'1993-01-25','1994-01-25'),(50094,90119,'1994-01-25','1995-01-25'),(50094,90440,'1995-01-25','1996-01-25'),(50094,93271,'1996-01-25','1997-01-24'),(50094,97258,'1997-01-24','1998-01-24'),(50094,98052,'1998-01-24','1999-01-24'),(50094,101215,'1999-01-24','2000-01-24'),(50094,104884,'2000-01-24','2001-01-23'),(50094,106347,'2001-01-23','2002-01-23'),(50094,106780,'2002-01-23','9999-01-01'),(50095,77078,'1996-05-25','1997-05-25'),(50095,78751,'1997-05-25','1998-05-25'),(50095,78955,'1998-05-25','1999-05-25'),(50095,79035,'1999-05-25','2000-05-24'),(50095,83521,'2000-05-24','2001-05-24'),(50095,85732,'2001-05-24','2002-05-24'),(50095,88572,'2002-05-24','9999-01-01'),(50096,77503,'1998-07-26','1999-07-26'),(50096,78325,'1999-07-26','2000-07-25'),(50096,78873,'2000-07-25','2001-07-25'),(50096,82909,'2001-07-25','2002-07-25'),(50096,83127,'2002-07-25','9999-01-01'),(50097,40000,'1998-04-18','1999-04-18'),(50097,40537,'1999-04-18','2000-04-17'),(50097,42357,'2000-04-17','2001-04-17'),(50097,43071,'2001-04-17','2002-04-17'),(50097,46124,'2002-04-17','9999-01-01'),(50098,41679,'1991-03-10','1992-03-09'),(50098,44395,'1992-03-09','1993-03-09'),(50098,46703,'1993-03-09','1994-03-09'),(50098,48942,'1994-03-09','1995-03-09'),(50098,50598,'1995-03-09','1996-03-08'),(50098,52488,'1996-03-08','1996-07-05'),(50099,44016,'1995-10-20','1996-10-19'),(50099,43561,'1996-10-19','1997-10-19'),(50099,45775,'1997-10-19','1998-10-19'),(50099,46060,'1998-10-19','1999-10-19'),(50099,48042,'1999-10-19','2000-10-18'),(50099,49171,'2000-10-18','2001-10-18'),(50099,51277,'2001-10-18','9999-01-01'),(50100,40000,'1989-12-30','1990-12-30'),(50100,42502,'1990-12-30','1991-12-30'),(50100,46131,'1991-12-30','1992-12-29'),(50100,48594,'1992-12-29','1993-12-29'),(50100,51055,'1993-12-29','1994-12-29'),(50100,55173,'1994-12-29','1995-12-29'),(50100,57919,'1995-12-29','1996-12-28'),(50100,61041,'1996-12-28','1997-12-28'),(50100,65015,'1997-12-28','1998-12-28'),(50100,69175,'1998-12-28','1999-12-28'),(50100,71807,'1999-12-28','2000-12-27'),(50100,74932,'2000-12-27','2001-12-27'),(50100,79392,'2001-12-27','9999-01-01'),(50101,64335,'1993-12-27','1994-12-27'),(50101,63880,'1994-12-27','1995-12-27'),(50101,68375,'1995-12-27','1996-12-26'),(50101,71637,'1996-12-26','1997-12-26'),(50101,72777,'1997-12-26','1998-12-26'),(50101,73515,'1998-12-26','1999-12-26'),(50101,75094,'1999-12-26','2000-12-25'),(50101,75404,'2000-12-25','2001-12-25'),(50101,76493,'2001-12-25','9999-01-01'),(50102,40000,'1999-10-21','2000-10-20'),(50102,43790,'2000-10-20','2001-10-20'),(50102,43772,'2001-10-20','9999-01-01'),(50103,62346,'1985-03-25','1986-03-25'),(50103,65989,'1986-03-25','1987-03-25'),(50103,67344,'1987-03-25','1988-03-24'),(50103,70926,'1988-03-24','1988-08-24'),(50104,50042,'1999-08-01','2000-07-31'),(50104,49914,'2000-07-31','2001-07-31'),(50104,54136,'2001-07-31','2002-07-31'),(50104,58205,'2002-07-31','9999-01-01'),(50105,60533,'1999-01-14','2000-01-14'),(50105,64455,'2000-01-14','2001-01-13'),(50105,68509,'2001-01-13','2002-01-13'),(50105,68959,'2002-01-13','9999-01-01'),(50106,48206,'1999-05-28','2000-05-27'),(50106,48970,'2000-05-27','2001-05-27'),(50106,51479,'2001-05-27','2002-05-27'),(50106,53187,'2002-05-27','9999-01-01'),(50107,54884,'1992-07-02','1993-07-02'),(50107,57569,'1993-07-02','1994-07-02'),(50107,61866,'1994-07-02','1995-07-02'),(50107,64213,'1995-07-02','1996-07-01'),(50107,67948,'1996-07-01','1997-07-01'),(50107,72435,'1997-07-01','1998-07-01'),(50107,73388,'1998-07-01','1999-07-01'),(50107,74758,'1999-07-01','2000-06-30'),(50107,77066,'2000-06-30','2001-06-30'),(50107,80869,'2001-06-30','2002-06-30'),(50107,80681,'2002-06-30','9999-01-01'),(50108,40000,'1997-03-04','1998-03-04'),(50108,43452,'1998-03-04','1999-03-04'),(50108,44591,'1999-03-04','2000-03-03'),(50108,45994,'2000-03-03','2001-03-03'),(50108,46956,'2001-03-03','2002-03-03'),(50108,48876,'2002-03-03','9999-01-01'),(50109,93661,'1993-05-31','1994-05-31'),(50109,98141,'1994-05-31','1995-05-31'),(50109,99963,'1995-05-31','1996-05-30'),(50109,103877,'1996-05-30','1997-05-30'),(50109,104852,'1997-05-30','1998-05-30'),(50109,106908,'1998-05-30','1999-05-30'),(50109,110856,'1999-05-30','2000-05-29'),(50109,113313,'2000-05-29','2001-05-29'),(50109,114438,'2001-05-29','2002-05-29'),(50109,118430,'2002-05-29','9999-01-01'),(50110,53098,'1996-06-15','1997-06-15'),(50110,57299,'1997-06-15','1998-06-15'),(50110,59512,'1998-06-15','1999-06-15'),(50110,61382,'1999-06-15','2000-06-14'),(50110,65659,'2000-06-14','2001-06-14'),(50110,65567,'2001-06-14','2002-06-14'),(50110,67970,'2002-06-14','9999-01-01'),(50111,40000,'1992-01-23','1993-01-22'),(50111,43363,'1993-01-22','1994-01-22'),(50111,46808,'1994-01-22','1995-01-22'),(50111,50921,'1995-01-22','1996-01-22'),(50111,54532,'1996-01-22','1997-01-21'),(50111,58286,'1997-01-21','1998-01-21'),(50111,59300,'1998-01-21','1999-01-21'),(50111,59841,'1999-01-21','2000-01-21'),(50111,63775,'2000-01-21','2001-01-20'),(50111,63959,'2001-01-20','2002-01-20'),(50111,64577,'2002-01-20','9999-01-01'),(50112,64649,'1990-11-02','1991-11-02'),(50112,68505,'1991-11-02','1992-02-16'),(50113,40000,'1999-05-04','2000-05-03'),(50113,41508,'2000-05-03','2001-05-03'),(50113,45721,'2001-05-03','2002-05-03'),(50113,46688,'2002-05-03','9999-01-01'),(50114,57277,'1994-08-15','1995-08-15'),(50114,57943,'1995-08-15','1996-08-14'),(50114,60208,'1996-08-14','1997-08-14'),(50114,61755,'1997-08-14','1998-08-14'),(50114,65235,'1998-08-14','1999-08-14'),(50114,66189,'1999-08-14','2000-08-13'),(50114,68920,'2000-08-13','2001-08-13'),(50114,70440,'2001-08-13','9999-01-01'),(50115,76974,'1999-12-02','2000-12-01'),(50115,79878,'2000-12-01','2001-12-01'),(50115,82625,'2001-12-01','9999-01-01'),(50116,65003,'1998-12-11','1999-12-11'),(50116,68836,'1999-12-11','2000-12-10'),(50116,72563,'2000-12-10','2001-12-10'),(50116,72905,'2001-12-10','9999-01-01'),(50117,56341,'1997-09-14','1998-09-14'),(50117,56213,'1998-09-14','1999-09-14'),(50117,59182,'1999-09-14','2000-09-13'),(50117,61760,'2000-09-13','2001-09-13'),(50117,65559,'2001-09-13','9999-01-01'),(50118,40000,'1986-04-27','1987-04-27'),(50118,43577,'1987-04-27','1988-04-26'),(50118,46613,'1988-04-26','1989-04-26'),(50118,46915,'1989-04-26','1990-04-26'),(50118,46747,'1990-04-26','1991-04-26'),(50118,50403,'1991-04-26','1992-04-25'),(50118,54136,'1992-04-25','1993-04-25'),(50118,54260,'1993-04-25','1994-04-25'),(50118,55149,'1994-04-25','1995-04-25'),(50118,58617,'1995-04-25','1996-04-24'),(50118,60836,'1996-04-24','1997-04-24'),(50118,64738,'1997-04-24','1998-04-24'),(50118,66411,'1998-04-24','1999-04-24'),(50118,67328,'1999-04-24','2000-04-23'),(50118,69424,'2000-04-23','2001-04-23'),(50118,71933,'2001-04-23','2002-04-23'),(50118,76160,'2002-04-23','9999-01-01'),(50119,40000,'1999-10-22','1999-11-18'),(50120,80179,'1999-12-23','2000-12-22'),(50120,84166,'2000-12-22','2001-12-22'),(50120,85978,'2001-12-22','9999-01-01'),(50121,61558,'1996-09-07','1997-09-07'),(50121,64209,'1997-09-07','1998-09-07'),(50121,64671,'1998-09-07','1999-09-07'),(50121,64621,'1999-09-07','2000-09-06'),(50121,65375,'2000-09-06','2001-09-06'),(50121,65964,'2001-09-06','9999-01-01'),(50122,44006,'1994-09-14','1995-09-14'),(50122,46552,'1995-09-14','1996-09-13'),(50122,48243,'1996-09-13','1997-09-13'),(50122,51992,'1997-09-13','1998-09-13'),(50122,53459,'1998-09-13','1999-09-13'),(50122,54359,'1999-09-13','2000-09-12'),(50122,57309,'2000-09-12','2001-09-12'),(50122,59472,'2001-09-12','9999-01-01'),(50123,42967,'1994-03-17','1995-03-17'),(50123,45510,'1995-03-17','1996-03-16'),(50123,47049,'1996-03-16','1997-03-16'),(50123,48438,'1997-03-16','1998-03-16'),(50123,51015,'1998-03-16','1999-03-16'),(50123,50669,'1999-03-16','2000-03-15'),(50123,54860,'2000-03-15','2001-03-15'),(50123,54427,'2001-03-15','2002-03-15'),(50123,56201,'2002-03-15','9999-01-01'),(50124,40000,'1992-10-25','1993-10-25'),(50124,43659,'1993-10-25','1994-10-25'),(50124,43524,'1994-10-25','1995-10-25'),(50124,47381,'1995-10-25','1996-10-24'),(50124,47269,'1996-10-24','1997-10-24'),(50124,49726,'1997-10-24','1998-10-24'),(50124,51297,'1998-10-24','1999-10-24'),(50124,51586,'1999-10-24','2000-10-23'),(50124,53224,'2000-10-23','2001-10-23'),(50124,57616,'2001-10-23','9999-01-01'),(50125,63038,'1994-04-26','1995-04-26'),(50125,67525,'1995-04-26','1996-04-25'),(50125,71609,'1996-04-25','1997-04-25'),(50125,75585,'1997-04-25','1997-10-24'),(50126,40000,'1993-01-09','1994-01-09'),(50126,40515,'1994-01-09','1995-01-09'),(50126,42660,'1995-01-09','1996-01-09'),(50126,44062,'1996-01-09','1997-01-08'),(50126,45964,'1997-01-08','1998-01-08'),(50126,47207,'1998-01-08','1999-01-08'),(50126,50358,'1999-01-08','2000-01-08'),(50126,52788,'2000-01-08','2001-01-07'),(50126,55651,'2001-01-07','2002-01-07'),(50126,58018,'2002-01-07','9999-01-01'),(50127,55482,'1990-04-10','1991-04-10'),(50127,59017,'1991-04-10','1992-04-09'),(50127,63510,'1992-04-09','1993-04-09'),(50127,67468,'1993-04-09','1994-04-09'),(50127,68738,'1994-04-09','1995-04-09'),(50127,71840,'1995-04-09','1996-04-08'),(50127,74136,'1996-04-08','1997-04-08'),(50127,74214,'1997-04-08','1998-04-08'),(50127,75680,'1998-04-08','1999-04-08'),(50127,75681,'1999-04-08','2000-04-07'),(50127,75442,'2000-04-07','2001-04-07'),(50127,75716,'2001-04-07','2002-04-06'),(50127,77971,'2002-04-06','9999-01-01'),(50128,67360,'1990-10-31','1991-10-31'),(50128,68725,'1991-10-31','1992-10-30'),(50128,72911,'1992-10-30','1993-10-30'),(50128,76764,'1993-10-30','1994-10-30'),(50128,77115,'1994-10-30','1995-10-30'),(50128,81137,'1995-10-30','1996-10-29'),(50128,84734,'1996-10-29','1997-10-29'),(50128,86902,'1997-10-29','1998-10-29'),(50128,88773,'1998-10-29','1999-10-29'),(50128,91951,'1999-10-29','2000-10-28'),(50128,94201,'2000-10-28','2001-10-28'),(50128,95813,'2001-10-28','9999-01-01'),(50129,59611,'1990-01-04','1991-01-04'),(50129,60528,'1991-01-04','1992-01-04'),(50129,64059,'1992-01-04','1993-01-03'),(50129,66253,'1993-01-03','1994-01-03'),(50129,69312,'1994-01-03','1995-01-03'),(50129,69659,'1995-01-03','1996-01-03'),(50129,71048,'1996-01-03','1997-01-02'),(50129,71749,'1997-01-02','1998-01-02'),(50129,74664,'1998-01-02','1999-01-02'),(50129,75616,'1999-01-02','2000-01-02'),(50129,78888,'2000-01-02','2001-01-01'),(50129,83049,'2001-01-01','2002-01-01'),(50129,83984,'2002-01-01','9999-01-01'),(50130,54951,'1989-12-06','1990-12-06'),(50130,57434,'1990-12-06','1991-12-06'),(50130,58372,'1991-12-06','1992-12-05'),(50130,62068,'1992-12-05','1993-12-05'),(50130,62287,'1993-12-05','1994-12-05'),(50130,65661,'1994-12-05','1995-12-05'),(50130,65618,'1995-12-05','1996-12-04'),(50130,67013,'1996-12-04','1997-12-04'),(50130,67107,'1997-12-04','1998-12-04'),(50130,68139,'1998-12-04','1999-12-04'),(50130,71848,'1999-12-04','2000-12-03'),(50130,75396,'2000-12-03','2001-12-03'),(50130,78553,'2001-12-03','9999-01-01'),(50131,68852,'1994-04-05','1995-04-05'),(50131,69688,'1995-04-05','1996-04-03'),(50131,71918,'1996-04-03','1997-04-03'),(50131,75585,'1997-04-03','1998-04-03'),(50131,78987,'1998-04-03','1999-04-03'),(50131,78743,'1999-04-03','2000-04-03'),(50131,79116,'2000-04-03','2001-04-03'),(50131,82518,'2001-04-03','2002-04-02'),(50131,85681,'2002-04-02','9999-01-01'),(50132,40000,'1989-09-11','1990-09-11'),(50132,39630,'1990-09-11','1991-09-11'),(50132,42221,'1991-09-11','1991-12-31'),(50133,40000,'1988-02-08','1989-02-07'),(50133,43706,'1989-02-07','1990-02-07'),(50133,46310,'1990-02-07','1991-02-07'),(50133,47028,'1991-02-07','1992-02-07'),(50133,49060,'1992-02-07','1993-02-06'),(50133,50760,'1993-02-06','1994-02-06'),(50133,52402,'1994-02-06','1995-02-06'),(50133,55464,'1995-02-06','1996-02-06'),(50133,55241,'1996-02-06','1997-02-05'),(50133,55973,'1997-02-05','1998-02-05'),(50133,56405,'1998-02-05','1999-02-05'),(50133,58007,'1999-02-05','2000-02-05'),(50133,58761,'2000-02-05','2001-02-04'),(50133,60858,'2001-02-04','2002-02-04'),(50133,61906,'2002-02-04','9999-01-01'),(50134,40000,'1990-02-05','1991-02-05'),(50134,40724,'1991-02-05','1992-02-05'),(50134,42014,'1992-02-05','1993-02-04'),(50134,43702,'1993-02-04','1994-02-04'),(50134,43269,'1994-02-04','1995-02-04'),(50134,43380,'1995-02-04','1996-02-04'),(50134,47709,'1996-02-04','1997-02-03'),(50134,51349,'1997-02-03','1998-02-03'),(50134,50879,'1998-02-03','1999-02-03'),(50134,52232,'1999-02-03','2000-02-03'),(50134,54254,'2000-02-03','2001-02-02'),(50134,54922,'2001-02-02','2002-02-02'),(50134,54614,'2002-02-02','9999-01-01'),(50135,69271,'1989-09-18','1990-09-18'),(50135,73022,'1990-09-18','1991-09-18'),(50135,74849,'1991-09-18','1992-09-17'),(50135,77220,'1992-09-17','1993-09-17'),(50135,78244,'1993-09-17','1994-09-17'),(50135,81412,'1994-09-17','1995-09-17'),(50135,82620,'1995-09-17','1996-09-16'),(50135,85890,'1996-09-16','1997-09-16'),(50135,86060,'1997-09-16','1998-09-16'),(50135,85598,'1998-09-16','1998-12-11'),(50136,40000,'1987-04-16','1988-04-15'),(50136,42796,'1988-04-15','1989-04-15'),(50136,44475,'1989-04-15','1990-04-15'),(50136,48438,'1990-04-15','1991-04-15'),(50136,50345,'1991-04-15','1992-04-14'),(50136,51479,'1992-04-14','1993-04-14'),(50136,55340,'1993-04-14','1994-04-14'),(50136,57460,'1994-04-14','1995-04-14'),(50136,61908,'1995-04-14','1996-04-13'),(50136,66082,'1996-04-13','1997-04-13'),(50136,66121,'1997-04-13','1998-04-13'),(50136,69089,'1998-04-13','1999-04-13'),(50136,72034,'1999-04-13','2000-04-12'),(50136,74373,'2000-04-12','2001-04-12'),(50136,74372,'2001-04-12','2002-04-12'),(50136,74263,'2002-04-12','9999-01-01'),(50137,40000,'1985-02-16','1986-02-16'),(50137,43644,'1986-02-16','1987-02-16'),(50137,43895,'1987-02-16','1988-02-16'),(50137,44880,'1988-02-16','1989-02-15'),(50137,49066,'1989-02-15','1990-02-15'),(50137,49276,'1990-02-15','1991-02-15'),(50137,50509,'1991-02-15','1992-02-15'),(50137,55005,'1992-02-15','1993-02-14'),(50137,58241,'1993-02-14','1994-02-14'),(50137,58031,'1994-02-14','1995-02-14'),(50137,60293,'1995-02-14','1996-02-14'),(50137,61742,'1996-02-14','1997-02-13'),(50137,62907,'1997-02-13','1998-02-13'),(50137,63688,'1998-02-13','1999-02-13'),(50137,66063,'1999-02-13','2000-02-13'),(50137,67919,'2000-02-13','2001-02-12'),(50137,70598,'2001-02-12','2002-02-12'),(50137,73596,'2002-02-12','9999-01-01'),(50138,40000,'1988-12-03','1989-12-03'),(50138,40446,'1989-12-03','1990-12-03'),(50138,41253,'1990-12-03','1991-12-03'),(50138,45656,'1991-12-03','1992-12-02'),(50138,46038,'1992-12-02','1993-12-02'),(50138,49871,'1993-12-02','1994-12-02'),(50138,51967,'1994-12-02','1995-12-02'),(50138,53805,'1995-12-02','1996-12-01'),(50138,56021,'1996-12-01','1997-12-01'),(50138,58674,'1997-12-01','1998-12-01'),(50138,62935,'1998-12-01','1999-12-01'),(50138,66911,'1999-12-01','2000-11-30'),(50138,68084,'2000-11-30','2001-11-30'),(50138,68443,'2001-11-30','9999-01-01'),(50139,80301,'1998-08-26','1999-08-26'),(50139,81456,'1999-08-26','2000-08-25'),(50139,83225,'2000-08-25','2001-08-25'),(50139,83315,'2001-08-25','9999-01-01'),(50140,68052,'1993-07-07','1994-07-07'),(50140,67868,'1994-07-07','1995-07-07'),(50140,68289,'1995-07-07','1996-07-06'),(50140,69167,'1996-07-06','1997-07-06'),(50140,68694,'1997-07-06','1998-07-06'),(50140,69021,'1998-07-06','1999-07-06'),(50140,72435,'1999-07-06','2000-07-05'),(50140,75974,'2000-07-05','2001-07-05'),(50140,75605,'2001-07-05','2002-07-05'),(50140,75508,'2002-07-05','9999-01-01'),(50141,86046,'1985-11-05','1986-11-05'),(50141,90223,'1986-11-05','1987-11-05'),(50141,94210,'1987-11-05','1988-11-04'),(50141,96914,'1988-11-04','1989-11-04'),(50141,100548,'1989-11-04','1990-11-04'),(50141,103584,'1990-11-04','1991-11-04'),(50141,105180,'1991-11-04','1992-11-03'),(50141,107388,'1992-11-03','1993-11-03'),(50141,110532,'1993-11-03','1994-11-03'),(50141,112803,'1994-11-03','1995-11-03'),(50141,113573,'1995-11-03','1996-11-02'),(50141,113194,'1996-11-02','1997-11-02'),(50141,117227,'1997-11-02','1998-11-02'),(50141,119365,'1998-11-02','1999-11-02'),(50141,121047,'1999-11-02','2000-11-01'),(50141,123733,'2000-11-01','2001-11-01'),(50141,126366,'2001-11-01','9999-01-01'),(50142,40000,'1988-08-22','1989-08-22'),(50142,40124,'1989-08-22','1990-08-22'),(50142,41279,'1990-08-22','1991-08-22'),(50142,43396,'1991-08-22','1992-08-21'),(50142,43995,'1992-08-21','1993-08-21'),(50142,44016,'1993-08-21','1994-08-21'),(50142,47333,'1994-08-21','1995-08-21'),(50142,51076,'1995-08-21','1996-08-20'),(50142,51730,'1996-08-20','1997-08-20'),(50142,51558,'1997-08-20','1998-08-20'),(50142,51759,'1998-08-20','1999-08-20'),(50142,56167,'1999-08-20','2000-08-19'),(50142,60449,'2000-08-19','2001-08-19'),(50142,64391,'2001-08-19','9999-01-01'),(50143,50543,'1996-10-26','1997-10-26'),(50143,53658,'1997-10-26','1998-10-25'),(50143,56352,'1998-10-25','1999-08-09'),(50144,40000,'1993-12-06','1994-12-06'),(50144,42267,'1994-12-06','1995-12-06'),(50144,42666,'1995-12-06','1996-12-05'),(50144,44105,'1996-12-05','1997-12-05'),(50144,43761,'1997-12-05','1998-12-05'),(50144,45526,'1998-12-05','1999-12-05'),(50144,48701,'1999-12-05','2000-12-04'),(50144,50166,'2000-12-04','2001-12-04'),(50144,50511,'2001-12-04','2002-02-09'),(50145,40000,'1987-01-08','1988-01-08'),(50145,44038,'1988-01-08','1989-01-07'),(50145,46681,'1989-01-07','1990-01-07'),(50145,50759,'1990-01-07','1991-01-07'),(50145,54573,'1991-01-07','1992-01-07'),(50145,54638,'1992-01-07','1993-01-06'),(50145,58995,'1993-01-06','1994-01-06'),(50145,60323,'1994-01-06','1995-01-06'),(50145,63017,'1995-01-06','1996-01-06'),(50145,64977,'1996-01-06','1997-01-05'),(50145,67249,'1997-01-05','1998-01-05'),(50145,70663,'1998-01-05','1999-01-05'),(50145,73852,'1999-01-05','2000-01-05'),(50145,75461,'2000-01-05','2001-01-04'),(50145,77789,'2001-01-04','2002-01-04'),(50145,81985,'2002-01-04','9999-01-01'),(50146,43133,'1995-06-14','1996-06-13'),(50146,45648,'1996-06-13','1997-06-13'),(50146,49550,'1997-06-13','1998-06-13'),(50146,50666,'1998-06-13','1999-06-13'),(50146,50802,'1999-06-13','2000-06-12'),(50146,54190,'2000-06-12','2001-06-12'),(50146,54911,'2001-06-12','2002-06-12'),(50146,56900,'2002-06-12','9999-01-01'),(50147,50805,'1993-07-07','1994-07-07'),(50147,55256,'1994-07-07','1995-07-07'),(50147,59412,'1995-07-07','1996-07-06'),(50147,62604,'1996-07-06','1997-07-06'),(50147,65148,'1997-07-06','1998-07-06'),(50147,65532,'1998-07-06','1999-07-06'),(50147,69115,'1999-07-06','2000-07-05'),(50147,72849,'2000-07-05','2001-07-05'),(50147,75738,'2001-07-05','2002-07-05'),(50147,75407,'2002-07-05','9999-01-01'),(50148,40000,'1993-08-08','1994-08-08'),(50148,41060,'1994-08-08','1995-08-08'),(50148,42189,'1995-08-08','1996-08-07'),(50148,45662,'1996-08-07','1997-08-07'),(50148,45393,'1997-08-07','1998-08-07'),(50148,46651,'1998-08-07','1999-08-07'),(50148,47838,'1999-08-07','2000-08-06'),(50148,47389,'2000-08-06','2001-08-06'),(50148,48011,'2001-08-06','9999-01-01'),(50149,60449,'1991-08-21','1992-08-20'),(50149,62290,'1992-08-20','1993-08-20'),(50149,64831,'1993-08-20','1994-08-20'),(50149,66390,'1994-08-20','1995-08-20'),(50149,66861,'1995-08-20','1996-08-19'),(50149,70731,'1996-08-19','1997-08-19'),(50149,72549,'1997-08-19','1998-08-19'),(50149,74296,'1998-08-19','1999-08-19'),(50149,75313,'1999-08-19','2000-08-18'),(50149,77274,'2000-08-18','2001-08-18'),(50149,76962,'2001-08-18','9999-01-01'),(50150,78174,'1998-08-02','1999-08-02'),(50150,80619,'1999-08-02','2000-08-01'),(50150,83481,'2000-08-01','2001-08-01'),(50150,83589,'2001-08-01','2002-08-01'),(50150,87878,'2002-08-01','9999-01-01'),(50151,40000,'1998-07-19','1999-07-19'),(50151,40245,'1999-07-19','2000-07-18'),(50151,43455,'2000-07-18','2001-07-18'),(50151,47746,'2001-07-18','2002-07-18'),(50151,48876,'2002-07-18','9999-01-01'),(50152,67552,'1996-04-13','1997-04-13'),(50152,70731,'1997-04-13','1998-04-13'),(50152,72939,'1998-04-13','1999-04-13'),(50152,72598,'1999-04-13','2000-04-12'),(50152,76479,'2000-04-12','2001-04-12'),(50152,76218,'2001-04-12','2002-04-12'),(50152,78672,'2002-04-12','9999-01-01'),(50153,46892,'1990-05-21','1990-11-28'),(50154,41916,'1997-05-26','1998-05-26'),(50154,45044,'1998-05-26','1999-05-26'),(50154,48396,'1999-05-26','2000-05-25'),(50154,52553,'2000-05-25','2001-05-25'),(50154,52496,'2001-05-25','2002-05-25'),(50154,54168,'2002-05-25','9999-01-01'),(50155,55106,'1998-08-26','1999-08-26'),(50155,57695,'1999-08-26','2000-08-25'),(50155,59656,'2000-08-25','2001-08-25'),(50155,63067,'2001-08-25','9999-01-01'),(50156,40000,'1999-06-17','2000-06-16'),(50156,42468,'2000-06-16','2001-06-16'),(50156,46724,'2001-06-16','2002-06-16'),(50156,49937,'2002-06-16','9999-01-01'),(50157,74769,'1996-05-29','1997-05-29'),(50157,77868,'1997-05-29','1998-05-29'),(50157,81204,'1998-05-29','1999-05-29'),(50157,83545,'1999-05-29','2000-05-28'),(50157,86761,'2000-05-28','2001-05-28'),(50157,90741,'2001-05-28','2002-05-28'),(50157,91296,'2002-05-28','9999-01-01'),(50158,82304,'1991-08-16','1992-08-15'),(50158,86150,'1992-08-15','1993-08-15'),(50158,87870,'1993-08-15','1994-08-15'),(50158,90671,'1994-08-15','1995-08-15'),(50158,91924,'1995-08-15','1996-08-14'),(50158,94209,'1996-08-14','1997-08-14'),(50158,96027,'1997-08-14','1998-08-14'),(50158,98721,'1998-08-14','1999-08-14'),(50158,102774,'1999-08-14','2000-08-13'),(50158,106456,'2000-08-13','2001-08-13'),(50158,110257,'2001-08-13','9999-01-01'),(50159,76698,'1998-01-26','1999-01-26'),(50159,80389,'1999-01-26','2000-01-26'),(50159,79916,'2000-01-26','2000-04-15'),(50160,40000,'1997-04-03','1998-04-03'),(50160,42367,'1998-04-03','1999-04-03'),(50160,44549,'1999-04-03','2000-02-26'),(50161,53979,'1998-08-23','1999-08-23'),(50161,56182,'1999-08-23','2000-08-22'),(50161,57540,'2000-08-22','2001-08-22'),(50161,60471,'2001-08-22','9999-01-01'),(50162,46969,'1992-11-28','1993-11-28'),(50162,48004,'1993-11-28','1994-11-28'),(50162,50426,'1994-11-28','1995-11-28'),(50162,50181,'1995-11-28','1996-11-27'),(50162,51830,'1996-11-27','1997-11-27'),(50162,55363,'1997-11-27','1998-11-27'),(50162,57989,'1998-11-27','1999-11-27'),(50162,58851,'1999-11-27','2000-11-26'),(50162,58972,'2000-11-26','2001-11-26'),(50162,60229,'2001-11-26','9999-01-01'),(50163,40000,'1988-01-28','1989-01-27'),(50163,39613,'1989-01-27','1990-01-27'),(50163,43941,'1990-01-27','1991-01-27'),(50163,44994,'1991-01-27','1992-01-27'),(50163,47507,'1992-01-27','1993-01-26'),(50163,47284,'1993-01-26','1994-01-26'),(50163,48506,'1994-01-26','1995-01-26'),(50163,49401,'1995-01-26','1996-01-26'),(50163,50710,'1996-01-26','1997-01-25'),(50163,51634,'1997-01-25','1998-01-25'),(50163,52373,'1998-01-25','1999-01-25'),(50163,53911,'1999-01-25','2000-01-25'),(50163,54033,'2000-01-25','2001-01-24'),(50163,53579,'2001-01-24','2002-01-24'),(50163,55509,'2002-01-24','9999-01-01'),(50164,53845,'1986-06-09','1987-06-09'),(50164,57226,'1987-06-09','1988-06-08'),(50164,57101,'1988-06-08','1989-06-08'),(50164,61219,'1989-06-08','1990-06-08'),(50164,62025,'1990-06-08','1991-06-08'),(50164,61889,'1991-06-08','1992-06-07'),(50164,61661,'1992-06-07','1993-06-07'),(50164,62611,'1993-06-07','1994-06-07'),(50164,66346,'1994-06-07','1995-06-07'),(50164,70331,'1995-06-07','1996-06-06'),(50164,73087,'1996-06-06','1997-06-06'),(50164,73373,'1997-06-06','1998-06-06'),(50164,73369,'1998-06-06','1999-06-06'),(50164,73803,'1999-06-06','2000-06-05'),(50164,78234,'2000-06-05','2001-06-05'),(50164,79849,'2001-06-05','2002-06-05'),(50164,79576,'2002-06-05','9999-01-01'),(50165,46679,'1993-08-21','1994-08-21'),(50165,49376,'1994-08-21','1995-08-21'),(50165,53555,'1995-08-21','1996-08-20'),(50165,57162,'1996-08-20','1997-08-20'),(50165,60435,'1997-08-20','1998-08-20'),(50165,63342,'1998-08-20','1999-08-20'),(50165,65426,'1999-08-20','2000-08-19'),(50165,66155,'2000-08-19','2001-08-19'),(50165,70270,'2001-08-19','9999-01-01'),(50166,43791,'1997-09-25','1998-09-25'),(50166,47048,'1998-09-25','1999-09-25'),(50166,51083,'1999-09-25','2000-09-24'),(50166,51381,'2000-09-24','2001-09-24'),(50166,51524,'2001-09-24','9999-01-01'),(50167,58493,'1997-11-12','1998-11-12'),(50167,60037,'1998-11-12','1999-08-05'),(50168,44852,'1990-02-04','1991-02-04'),(50168,44861,'1991-02-04','1992-02-04'),(50168,45575,'1992-02-04','1992-06-18'),(50169,49330,'1985-04-25','1986-04-25'),(50169,51354,'1986-04-25','1987-04-25'),(50169,51086,'1987-04-25','1988-04-24'),(50169,53224,'1988-04-24','1989-04-24'),(50169,56866,'1989-04-24','1990-04-24'),(50169,59694,'1990-04-24','1991-04-24'),(50169,63186,'1991-04-24','1992-04-23'),(50169,62800,'1992-04-23','1993-04-23'),(50169,62953,'1993-04-23','1994-04-23'),(50169,62790,'1994-04-23','1995-04-23'),(50169,65152,'1995-04-23','1996-04-22'),(50169,67025,'1996-04-22','1997-04-22'),(50169,70278,'1997-04-22','1998-04-22'),(50169,73012,'1998-04-22','1999-04-22'),(50169,77470,'1999-04-22','2000-04-21'),(50169,77270,'2000-04-21','2001-04-21'),(50169,78995,'2001-04-21','2002-04-21'),(50169,80896,'2002-04-21','9999-01-01'),(50170,40000,'1992-06-07','1993-06-07'),(50170,41753,'1993-06-07','1994-06-07'),(50170,43598,'1994-06-07','1995-06-07'),(50170,46546,'1995-06-07','1996-06-06'),(50170,48205,'1996-06-06','1997-06-06'),(50170,49701,'1997-06-06','1997-07-22'),(50171,51591,'1989-10-14','1990-10-14'),(50171,54705,'1990-10-14','1991-10-14'),(50171,54891,'1991-10-14','1992-10-13'),(50171,55537,'1992-10-13','1993-10-13'),(50171,57275,'1993-10-13','1994-10-13'),(50171,57679,'1994-10-13','1995-10-13'),(50171,60569,'1995-10-13','1996-10-12'),(50171,60961,'1996-10-12','1997-10-12'),(50171,64802,'1997-10-12','1998-10-12'),(50171,64971,'1998-10-12','1999-10-12'),(50171,66626,'1999-10-12','2000-10-11'),(50171,70025,'2000-10-11','2001-10-11'),(50171,72518,'2001-10-11','9999-01-01'),(50172,43930,'1999-07-04','2000-07-03'),(50172,48066,'2000-07-03','2001-07-03'),(50172,50966,'2001-07-03','2002-07-03'),(50172,54604,'2002-07-03','9999-01-01'),(50173,44511,'1997-01-23','1998-01-23'),(50173,48533,'1998-01-23','1999-01-23'),(50173,52592,'1999-01-23','2000-01-23'),(50173,54310,'2000-01-23','2001-01-22'),(50173,54785,'2001-01-22','2002-01-22'),(50173,56536,'2002-01-22','9999-01-01'),(50174,50092,'1990-12-08','1991-12-08'),(50174,52803,'1991-12-08','1992-06-06'),(50175,40000,'1989-08-03','1990-08-03'),(50175,40056,'1990-08-03','1991-08-03'),(50175,41520,'1991-08-03','1992-08-02'),(50175,44210,'1992-08-02','1993-08-02'),(50175,46985,'1993-08-02','1994-08-02'),(50175,48124,'1994-08-02','1995-08-02'),(50175,48443,'1995-08-02','1996-08-01'),(50175,51617,'1996-08-01','1997-08-01'),(50175,55296,'1997-08-01','1998-08-01'),(50175,55304,'1998-08-01','1999-08-01'),(50175,58960,'1999-08-01','2000-07-31'),(50175,60834,'2000-07-31','2001-07-31'),(50175,64691,'2001-07-31','2002-07-31'),(50175,68868,'2002-07-31','9999-01-01'),(50176,58053,'1996-12-19','1997-12-19'),(50176,61808,'1997-12-19','1998-12-19'),(50176,64052,'1998-12-19','1999-12-19'),(50176,66136,'1999-12-19','2000-12-18'),(50176,68758,'2000-12-18','2001-12-18'),(50176,68450,'2001-12-18','9999-01-01'),(50177,48746,'1985-06-09','1986-06-09'),(50177,51382,'1986-06-09','1987-06-09'),(50177,53137,'1987-06-09','1988-06-08'),(50177,53931,'1988-06-08','1989-06-08'),(50177,54596,'1989-06-08','1990-06-08'),(50177,55814,'1990-06-08','1991-06-08'),(50177,56832,'1991-06-08','1992-06-07'),(50177,60709,'1992-06-07','1993-06-07'),(50177,63957,'1993-06-07','1994-06-07'),(50177,68269,'1994-06-07','1995-06-07'),(50177,67923,'1995-06-07','1996-06-06'),(50177,68187,'1996-06-06','1997-06-06'),(50177,71797,'1997-06-06','1998-06-06'),(50177,72819,'1998-06-06','1999-06-06'),(50177,73287,'1999-06-06','2000-06-05'),(50177,75414,'2000-06-05','2001-06-05'),(50177,76818,'2001-06-05','2002-06-05'),(50177,80619,'2002-06-05','9999-01-01'),(50178,40000,'1999-04-16','2000-04-15'),(50178,43752,'2000-04-15','2001-04-15'),(50178,43703,'2001-04-15','2002-04-15'),(50178,47932,'2002-04-15','9999-01-01'),(50179,44702,'1998-06-03','1999-06-03'),(50179,48827,'1999-06-03','2000-06-02'),(50179,51898,'2000-06-02','2001-06-02'),(50179,55060,'2001-06-02','2002-06-02'),(50179,55045,'2002-06-02','9999-01-01'),(50180,40000,'1991-01-26','1992-01-26'),(50180,39624,'1992-01-26','1993-01-25'),(50180,43832,'1993-01-25','1994-01-25'),(50180,48125,'1994-01-25','1995-01-25'),(50180,52579,'1995-01-25','1996-01-25'),(50180,56338,'1996-01-25','1997-01-24'),(50180,57977,'1997-01-24','1998-01-24'),(50180,57645,'1998-01-24','1999-01-24'),(50180,60367,'1999-01-24','2000-01-24'),(50180,62060,'2000-01-24','2001-01-23'),(50180,65336,'2001-01-23','2002-01-23'),(50180,65570,'2002-01-23','9999-01-01'),(50181,40000,'1994-12-03','1995-12-03'),(50181,40824,'1995-12-03','1996-12-02'),(50181,41862,'1996-12-02','1997-12-02'),(50181,41445,'1997-12-02','1998-06-18'),(50182,40000,'1988-09-03','1989-09-03'),(50182,42018,'1989-09-03','1990-09-03'),(50182,45143,'1990-09-03','1991-09-03'),(50182,49140,'1991-09-03','1992-09-02'),(50182,51489,'1992-09-02','1993-09-02'),(50182,53136,'1993-09-02','1994-09-02'),(50182,54626,'1994-09-02','1995-09-02'),(50182,57457,'1995-09-02','1996-09-01'),(50182,59026,'1996-09-01','1997-09-01'),(50182,62547,'1997-09-01','1998-09-01'),(50182,66843,'1998-09-01','1999-09-01'),(50182,70517,'1999-09-01','2000-08-31'),(50182,71409,'2000-08-31','2001-08-31'),(50182,72920,'2001-08-31','9999-01-01'),(50183,40000,'1991-04-28','1992-04-27'),(50183,41660,'1992-04-27','1993-04-27'),(50183,46124,'1993-04-27','1994-04-27'),(50183,49172,'1994-04-27','1995-04-27'),(50183,48695,'1995-04-27','1996-04-26'),(50183,51741,'1996-04-26','1997-04-26'),(50183,52915,'1997-04-26','1998-04-26'),(50183,54443,'1998-04-26','1999-04-26'),(50183,56290,'1999-04-26','2000-04-25'),(50183,55878,'2000-04-25','2001-04-25'),(50183,58450,'2001-04-25','2002-04-25'),(50183,61960,'2002-04-25','9999-01-01'),(50184,47904,'1990-12-10','1991-12-10'),(50184,48911,'1991-12-10','1992-12-09'),(50184,49965,'1992-12-09','1993-12-09'),(50184,52421,'1993-12-09','1994-12-09'),(50184,54159,'1994-12-09','1995-12-09'),(50184,56870,'1995-12-09','1996-12-08'),(50184,58231,'1996-12-08','1997-12-08'),(50184,57928,'1997-12-08','1998-12-08'),(50184,57501,'1998-12-08','1999-12-08'),(50184,57100,'1999-12-08','2000-12-07'),(50184,59041,'2000-12-07','2001-12-07'),(50184,59478,'2001-12-07','9999-01-01'),(50185,40000,'1998-06-24','1999-06-24'),(50185,43937,'1999-06-24','1999-07-14'),(50186,40000,'1989-12-02','1990-12-02'),(50186,42731,'1990-12-02','1991-12-02'),(50186,46801,'1991-12-02','1992-12-01'),(50186,50263,'1992-12-01','1993-12-01'),(50186,50541,'1993-12-01','1994-12-01'),(50186,52634,'1994-12-01','1995-12-01'),(50186,57105,'1995-12-01','1996-11-30'),(50186,61265,'1996-11-30','1997-11-30'),(50186,63153,'1997-11-30','1998-11-30'),(50186,63148,'1998-11-30','1999-11-30'),(50186,66284,'1999-11-30','2000-11-29'),(50186,70679,'2000-11-29','2001-11-29'),(50186,73882,'2001-11-29','9999-01-01'),(50187,54312,'1998-02-18','1999-02-18'),(50187,58238,'1999-02-18','2000-02-18'),(50187,61523,'2000-02-18','2001-02-17'),(50187,61887,'2001-02-17','2002-02-17'),(50187,64609,'2002-02-17','9999-01-01'),(50188,40000,'1992-07-20','1993-07-20'),(50188,43258,'1993-07-20','1994-07-20'),(50188,44136,'1994-07-20','1995-07-20'),(50188,46876,'1995-07-20','1996-07-19'),(50188,48122,'1996-07-19','1997-07-19'),(50188,50350,'1997-07-19','1998-07-19'),(50188,50205,'1998-07-19','1999-07-19'),(50188,53634,'1999-07-19','2000-07-18'),(50188,53661,'2000-07-18','2001-07-18'),(50188,53463,'2001-07-18','2002-07-18'),(50188,53044,'2002-07-18','9999-01-01'),(50189,74425,'1989-01-23','1990-01-23'),(50189,75267,'1990-01-23','1991-01-23'),(50189,76481,'1991-01-23','1992-01-23'),(50189,76814,'1992-01-23','1993-01-22'),(50189,79386,'1993-01-22','1994-01-22'),(50189,80293,'1994-01-22','1995-01-22'),(50189,80057,'1995-01-22','1996-01-22'),(50189,82464,'1996-01-22','1997-01-21'),(50189,86116,'1997-01-21','1998-01-21'),(50189,90049,'1998-01-21','1999-01-21'),(50189,91599,'1999-01-21','2000-01-21'),(50189,93523,'2000-01-21','2001-01-20'),(50189,94682,'2001-01-20','2002-01-20'),(50189,97762,'2002-01-20','2002-07-24'),(50190,40000,'1997-12-21','1998-12-21'),(50190,41977,'1998-12-21','1999-12-21'),(50190,46223,'1999-12-21','2000-12-20'),(50190,47865,'2000-12-20','2001-12-20'),(50190,51254,'2001-12-20','9999-01-01'),(50191,40000,'1996-05-15','1997-05-15'),(50191,42848,'1997-05-15','1998-05-15'),(50191,47028,'1998-05-15','1999-05-15'),(50191,48847,'1999-05-15','2000-05-14'),(50191,50109,'2000-05-14','2001-05-14'),(50191,52670,'2001-05-14','2002-05-14'),(50191,54374,'2002-05-14','9999-01-01'),(50192,40000,'1988-01-06','1989-01-05'),(50192,40189,'1989-01-05','1990-01-05'),(50192,43012,'1990-01-05','1991-01-05'),(50192,44000,'1991-01-05','1992-01-05'),(50192,44574,'1992-01-05','1993-01-04'),(50192,45381,'1993-01-04','1994-01-04'),(50192,46195,'1994-01-04','1995-01-04'),(50192,46741,'1995-01-04','1996-01-04'),(50192,48128,'1996-01-04','1997-01-03'),(50192,51330,'1997-01-03','1998-01-03'),(50192,54888,'1998-01-03','1999-01-03'),(50192,58905,'1999-01-03','2000-01-03'),(50192,59142,'2000-01-03','2001-01-02'),(50192,59484,'2001-01-02','2002-01-02'),(50192,60524,'2002-01-02','9999-01-01'),(50193,40000,'1987-11-20','1988-11-19'),(50193,42672,'1988-11-19','1989-11-19'),(50193,46531,'1989-11-19','1990-11-19'),(50193,47331,'1990-11-19','1991-11-19'),(50193,49667,'1991-11-19','1992-11-18'),(50193,49808,'1992-11-18','1993-11-18'),(50193,51810,'1993-11-18','1994-11-18'),(50193,53853,'1994-11-18','1995-11-18'),(50193,54332,'1995-11-18','1996-11-17'),(50193,57537,'1996-11-17','1997-11-17'),(50193,60393,'1997-11-17','1998-11-17'),(50193,64232,'1998-11-17','1999-11-17'),(50193,64571,'1999-11-17','2000-11-16'),(50193,65019,'2000-11-16','2001-11-16'),(50193,67561,'2001-11-16','9999-01-01'),(50194,40000,'1993-11-25','1994-11-25'),(50194,44304,'1994-11-25','1995-11-25'),(50194,46543,'1995-11-25','1996-11-24'),(50194,49803,'1996-11-24','1997-11-24'),(50194,49815,'1997-11-24','1998-11-24'),(50194,50880,'1998-11-24','1999-11-24'),(50194,54731,'1999-11-24','2000-11-23'),(50194,55925,'2000-11-23','2001-11-23'),(50194,60180,'2001-11-23','9999-01-01'),(50195,53502,'1991-10-23','1992-10-22'),(50195,54800,'1992-10-22','1993-10-22'),(50195,55179,'1993-10-22','1994-10-22'),(50195,55286,'1994-10-22','1995-10-22'),(50195,56640,'1995-10-22','1996-10-21'),(50195,58837,'1996-10-21','1997-10-21'),(50195,61986,'1997-10-21','1998-10-21'),(50195,63797,'1998-10-21','1999-10-21'),(50195,63548,'1999-10-21','2000-10-20'),(50195,66073,'2000-10-20','2001-10-20'),(50195,65591,'2001-10-20','9999-01-01'),(50196,53608,'1993-03-07','1994-03-07'),(50196,56811,'1994-03-07','1995-03-07'),(50196,59906,'1995-03-07','1996-03-06'),(50196,61388,'1996-03-06','1997-03-06'),(50196,63832,'1997-03-06','1997-09-08'),(50197,66490,'1985-12-05','1986-12-05'),(50197,67451,'1986-12-05','1987-12-05'),(50197,68592,'1987-12-05','1988-12-04'),(50197,71669,'1988-12-04','1989-12-04'),(50197,72804,'1989-12-04','1990-12-04'),(50197,72737,'1990-12-04','1991-12-04'),(50197,73235,'1991-12-04','1992-12-03'),(50197,75768,'1992-12-03','1993-12-03'),(50197,75741,'1993-12-03','1994-12-03'),(50197,80018,'1994-12-03','1995-12-03'),(50197,83490,'1995-12-03','1996-12-02'),(50197,84555,'1996-12-02','1997-12-02'),(50197,85829,'1997-12-02','1998-12-02'),(50197,86130,'1998-12-02','1999-12-02'),(50197,85939,'1999-12-02','2000-12-01'),(50197,87443,'2000-12-01','2001-12-01'),(50197,90992,'2001-12-01','9999-01-01'),(50198,52127,'1985-03-31','1986-03-31'),(50198,55754,'1986-03-31','1987-03-31'),(50198,58744,'1987-03-31','1988-03-30'),(50198,58603,'1988-03-30','1989-03-30'),(50198,59202,'1989-03-30','1990-03-30'),(50198,60267,'1990-03-30','1991-03-30'),(50198,59822,'1991-03-30','1992-03-29'),(50198,61705,'1992-03-29','1993-03-29'),(50198,64885,'1993-03-29','1994-03-29'),(50198,68935,'1994-03-29','1995-03-29'),(50198,71030,'1995-03-29','1996-03-28'),(50198,75114,'1996-03-28','1997-03-28'),(50198,79129,'1997-03-28','1998-03-28'),(50198,80177,'1998-03-28','1999-03-28'),(50198,83888,'1999-03-28','2000-03-27'),(50198,84368,'2000-03-27','2001-03-27'),(50198,87922,'2001-03-27','2002-03-27'),(50198,88607,'2002-03-27','9999-01-01'),(50199,40000,'1986-08-19','1987-08-19'),(50199,44165,'1987-08-19','1988-08-18'),(50199,43701,'1988-08-18','1989-08-18'),(50199,47012,'1989-08-18','1990-08-18'),(50199,47618,'1990-08-18','1991-08-18'),(50199,48128,'1991-08-18','1992-08-17'),(50199,48516,'1992-08-17','1993-08-17'),(50199,49030,'1993-08-17','1994-08-17'),(50199,53378,'1994-08-17','1995-08-17'),(50199,55985,'1995-08-17','1996-08-16'),(50199,59443,'1996-08-16','1997-08-16'),(50199,61976,'1997-08-16','1998-08-16'),(50199,61485,'1998-08-16','1999-08-16'),(50199,63398,'1999-08-16','2000-08-15'),(50199,66383,'2000-08-15','2001-08-15'),(50199,68196,'2001-08-15','9999-01-01'),(50200,58682,'1999-06-26','2000-06-25'),(50200,59267,'2000-06-25','2001-06-25'),(50200,59079,'2001-06-25','2002-06-25'),(50200,61922,'2002-06-25','9999-01-01'),(50201,55262,'1996-03-16','1997-03-16'),(50201,57287,'1997-03-16','1998-03-16'),(50201,60997,'1998-03-16','1999-03-16'),(50201,61016,'1999-03-16','2000-03-15'),(50201,63277,'2000-03-15','2001-03-15'),(50201,67040,'2001-03-15','2002-03-15'),(50201,70385,'2002-03-15','9999-01-01'),(50202,40000,'1987-06-27','1988-06-26'),(50202,42888,'1988-06-26','1989-06-26'),(50202,42566,'1989-06-26','1990-06-26'),(50202,45954,'1990-06-26','1991-06-26'),(50202,48703,'1991-06-26','1992-06-25'),(50202,51610,'1992-06-25','1993-06-25'),(50202,52653,'1993-06-25','1994-06-25'),(50202,54243,'1994-06-25','1995-06-25'),(50202,54844,'1995-06-25','1996-06-24'),(50202,59178,'1996-06-24','1997-06-24'),(50202,62511,'1997-06-24','1998-06-24'),(50202,66273,'1998-06-24','1999-06-24'),(50202,67038,'1999-06-24','2000-06-23'),(50202,70760,'2000-06-23','2001-06-23'),(50202,70653,'2001-06-23','2002-06-23'),(50202,73248,'2002-06-23','9999-01-01'),(50203,46858,'1996-06-29','1997-06-29'),(50203,47430,'1997-06-29','1998-04-05'),(50204,95855,'1998-03-17','1999-03-17'),(50204,97866,'1999-03-17','2000-03-16'),(50204,99368,'2000-03-16','2001-03-16'),(50204,103547,'2001-03-16','2002-03-16'),(50204,103924,'2002-03-16','9999-01-01'),(50205,72530,'1990-03-28','1991-03-28'),(50205,75511,'1991-03-28','1992-03-27'),(50205,76261,'1992-03-27','1993-03-27'),(50205,78691,'1993-03-27','1994-03-27'),(50205,82072,'1994-03-27','1995-03-27'),(50205,86193,'1995-03-27','1996-03-26'),(50205,88553,'1996-03-26','1997-03-26'),(50205,91481,'1997-03-26','1998-03-26'),(50205,91378,'1998-03-26','1999-03-26'),(50205,91785,'1999-03-26','2000-03-25'),(50205,95395,'2000-03-25','2001-03-25'),(50205,96483,'2001-03-25','2002-03-25'),(50205,100750,'2002-03-25','9999-01-01'),(50206,40000,'1990-06-09','1991-06-09'),(50206,41012,'1991-06-09','1992-06-08'),(50206,42911,'1992-06-08','1993-06-08'),(50206,44036,'1993-06-08','1994-06-08'),(50206,44680,'1994-06-08','1995-06-08'),(50206,48450,'1995-06-08','1996-06-07'),(50206,49238,'1996-06-07','1997-06-07'),(50206,50685,'1997-06-07','1998-06-07'),(50206,51412,'1998-06-07','1999-06-07'),(50206,53425,'1999-06-07','2000-06-06'),(50206,55003,'2000-06-06','2001-06-06'),(50206,58986,'2001-06-06','2002-06-06'),(50206,61294,'2002-06-06','9999-01-01'),(50207,87965,'1987-03-23','1988-03-22'),(50207,91515,'1988-03-22','1989-03-22'),(50207,91089,'1989-03-22','1990-03-22'),(50207,95505,'1990-03-22','1991-03-22'),(50207,97693,'1991-03-22','1992-03-21'),(50207,99355,'1992-03-21','1993-03-21'),(50207,102096,'1993-03-21','1994-03-21'),(50207,104540,'1994-03-21','1995-03-21'),(50207,105182,'1995-03-21','1996-03-20'),(50207,108585,'1996-03-20','1997-03-20'),(50207,108917,'1997-03-20','1998-03-20'),(50207,109969,'1998-03-20','1999-03-20'),(50207,112042,'1999-03-20','2000-03-19'),(50207,113030,'2000-03-19','2001-03-19'),(50207,113497,'2001-03-19','2002-03-19'),(50207,114658,'2002-03-19','9999-01-01'),(50208,40573,'1988-09-29','1989-09-29'),(50208,43516,'1989-09-29','1990-09-29'),(50208,46234,'1990-09-29','1991-09-29'),(50208,49560,'1991-09-29','1992-09-28'),(50208,52777,'1992-09-28','1993-09-28'),(50208,56161,'1993-09-28','1994-09-28'),(50208,56884,'1994-09-28','1995-09-28'),(50208,57662,'1995-09-28','1996-09-27'),(50208,57693,'1996-09-27','1997-09-27'),(50208,60767,'1997-09-27','1998-09-27'),(50208,64548,'1998-09-27','1999-09-27'),(50208,68403,'1999-09-27','2000-09-26'),(50208,68995,'2000-09-26','2001-09-26'),(50208,69157,'2001-09-26','9999-01-01'),(50209,57314,'1993-06-27','1994-06-27'),(50209,56923,'1994-06-27','1995-06-27'),(50209,58304,'1995-06-27','1996-06-26'),(50209,61030,'1996-06-26','1997-06-26'),(50209,65031,'1997-06-26','1998-06-26'),(50209,67354,'1998-06-26','1999-06-26'),(50209,68823,'1999-06-26','2000-06-25'),(50209,71975,'2000-06-25','2001-06-25'),(50209,75396,'2001-06-25','2002-02-20'),(50210,42506,'1993-03-02','1994-03-02'),(50210,44693,'1994-03-02','1995-03-02'),(50210,47069,'1995-03-02','1996-03-01'),(50210,49010,'1996-03-01','1997-03-01'),(50210,51120,'1997-03-01','1998-03-01'),(50210,52569,'1998-03-01','1999-03-01'),(50210,52898,'1999-03-01','2000-02-29'),(50210,57322,'2000-02-29','2001-02-28'),(50210,58771,'2001-02-28','2002-02-28'),(50210,60469,'2002-02-28','9999-01-01'),(50211,40000,'1998-08-28','1999-06-12'),(50212,40000,'1992-07-03','1993-07-03'),(50212,39598,'1993-07-03','1994-07-03'),(50212,41903,'1994-07-03','1995-07-03'),(50212,45662,'1995-07-03','1996-07-02'),(50212,45914,'1996-07-02','1997-07-02'),(50212,49925,'1997-07-02','1998-07-02'),(50212,52038,'1998-07-02','1999-07-02'),(50212,52598,'1999-07-02','2000-07-01'),(50212,52616,'2000-07-01','2001-07-01'),(50212,52142,'2001-07-01','2002-07-01'),(50212,55313,'2002-07-01','9999-01-01'),(50213,64475,'1995-12-06','1996-12-05'),(50213,65303,'1996-12-05','1997-12-05'),(50213,64898,'1997-12-05','1998-12-05'),(50213,69209,'1998-12-05','1999-12-05'),(50213,73123,'1999-12-05','2000-12-04'),(50213,76813,'2000-12-04','2001-06-13'),(50214,76041,'1999-11-05','2000-11-04'),(50214,78785,'2000-11-04','2001-11-04'),(50214,79704,'2001-11-04','9999-01-01'),(50215,56721,'1992-12-11','1993-12-11'),(50215,56465,'1993-12-11','1994-12-11'),(50215,59710,'1994-12-11','1995-12-11'),(50215,63571,'1995-12-11','1996-12-10'),(50215,63404,'1996-12-10','1997-12-10'),(50215,66030,'1997-12-10','1998-12-10'),(50215,66437,'1998-12-10','1999-12-10'),(50215,70294,'1999-12-10','2000-12-09'),(50215,69922,'2000-12-09','2001-12-09'),(50215,72161,'2001-12-09','9999-01-01'),(50216,74609,'1995-05-08','1996-05-07'),(50216,77339,'1996-05-07','1997-05-07'),(50216,81000,'1997-05-07','1998-05-07'),(50216,82438,'1998-05-07','1999-05-07'),(50216,83292,'1999-05-07','2000-05-06'),(50216,86548,'2000-05-06','2001-05-06'),(50216,87109,'2001-05-06','2002-05-06'),(50216,91360,'2002-05-06','9999-01-01'),(50217,40000,'1995-04-30','1996-04-29'),(50217,44039,'1996-04-29','1997-04-29'),(50217,47276,'1997-04-29','1998-04-29'),(50217,48091,'1998-04-29','1999-04-29'),(50217,50909,'1999-04-29','2000-04-28'),(50217,52836,'2000-04-28','2001-04-28'),(50217,54333,'2001-04-28','2002-04-28'),(50217,54581,'2002-04-28','9999-01-01'),(50218,60903,'1986-07-26','1987-07-26'),(50218,62438,'1987-07-26','1988-07-25'),(50218,63505,'1988-07-25','1989-07-25'),(50218,63352,'1989-07-25','1990-07-25'),(50218,66411,'1990-07-25','1991-07-25'),(50218,67211,'1991-07-25','1992-07-24'),(50218,67030,'1992-07-24','1993-07-24'),(50218,66671,'1993-07-24','1994-07-24'),(50218,69349,'1994-07-24','1995-07-24'),(50218,71092,'1995-07-24','1996-07-23'),(50218,71893,'1996-07-23','1997-07-23'),(50218,75980,'1997-07-23','1998-07-23'),(50218,78297,'1998-07-23','1999-07-23'),(50218,79409,'1999-07-23','2000-07-22'),(50218,81615,'2000-07-22','2001-07-22'),(50218,85977,'2001-07-22','2002-07-22'),(50218,87798,'2002-07-22','9999-01-01'),(50219,70829,'1986-08-08','1987-08-08'),(50219,71199,'1987-08-08','1988-08-07'),(50219,71870,'1988-08-07','1989-08-07'),(50219,71791,'1989-08-07','1990-08-07'),(50219,73297,'1990-08-07','1991-08-07'),(50219,75024,'1991-08-07','1992-08-06'),(50219,76960,'1992-08-06','1993-08-06'),(50219,76644,'1993-08-06','1994-08-06'),(50219,79605,'1994-08-06','1995-08-06'),(50219,83522,'1995-08-06','1996-08-05'),(50219,85299,'1996-08-05','1997-08-05'),(50219,86191,'1997-08-05','1998-08-05'),(50219,87367,'1998-08-05','1999-08-05'),(50219,89406,'1999-08-05','2000-08-04'),(50219,92944,'2000-08-04','2001-08-04'),(50219,94473,'2001-08-04','9999-01-01'),(50220,76339,'1989-03-29','1990-03-29'),(50220,78323,'1990-03-29','1991-03-29'),(50220,81944,'1991-03-29','1992-03-28'),(50220,82081,'1992-03-28','1993-03-28'),(50220,82252,'1993-03-28','1994-03-28'),(50220,85730,'1994-03-28','1995-03-28'),(50220,88180,'1995-03-28','1996-03-27'),(50220,90763,'1996-03-27','1997-03-27'),(50220,94760,'1997-03-27','1998-03-27'),(50220,94749,'1998-03-27','1999-03-27'),(50220,97085,'1999-03-27','1999-07-04'),(50221,49978,'1987-08-25','1988-08-24'),(50221,53903,'1988-08-24','1989-08-24'),(50221,55384,'1989-08-24','1990-08-24'),(50221,57640,'1990-08-24','1991-08-24'),(50221,57793,'1991-08-24','1992-08-23'),(50221,59771,'1992-08-23','1993-08-23'),(50221,60769,'1993-08-23','1994-08-23'),(50221,63368,'1994-08-23','1995-08-23'),(50221,64357,'1995-08-23','1996-08-22'),(50221,65768,'1996-08-22','1997-08-22'),(50221,65912,'1997-08-22','1998-08-22'),(50221,70175,'1998-08-22','1999-08-22'),(50221,73347,'1999-08-22','2000-08-21'),(50221,73871,'2000-08-21','2001-08-21'),(50221,76966,'2001-08-21','9999-01-01'),(50222,40000,'1990-10-23','1991-10-23'),(50222,39652,'1991-10-23','1992-10-22'),(50222,41927,'1992-10-22','1993-10-22'),(50222,42465,'1993-10-22','1994-10-22'),(50222,42211,'1994-10-22','1995-10-22'),(50222,44989,'1995-10-22','1996-10-21'),(50222,45934,'1996-10-21','1997-10-21'),(50222,46273,'1997-10-21','1998-10-21'),(50222,46936,'1998-10-21','1999-10-21'),(50222,49069,'1999-10-21','2000-10-20'),(50222,49593,'2000-10-20','2001-10-20'),(50222,51978,'2001-10-20','9999-01-01'),(50223,51384,'1990-09-22','1991-09-22'),(50223,52525,'1991-09-22','1992-09-21'),(50223,53667,'1992-09-21','1993-09-21'),(50223,54691,'1993-09-21','1994-09-21'),(50223,55640,'1994-09-21','1995-09-21'),(50223,56385,'1995-09-21','1996-09-20'),(50223,55885,'1996-09-20','1997-09-20'),(50223,58811,'1997-09-20','1998-09-20'),(50223,60727,'1998-09-20','1999-09-20'),(50223,62527,'1999-09-20','2000-09-19'),(50223,62516,'2000-09-19','2001-09-19'),(50223,65191,'2001-09-19','9999-01-01'),(50224,40000,'1992-12-07','1993-12-07'),(50224,44147,'1993-12-07','1994-12-07'),(50224,45343,'1994-12-07','1995-12-07'),(50224,47163,'1995-12-07','1996-12-06'),(50224,50677,'1996-12-06','1997-12-06'),(50224,51460,'1997-12-06','1998-12-06'),(50224,51192,'1998-12-06','1999-12-06'),(50224,54366,'1999-12-06','2000-12-05'),(50224,58791,'2000-12-05','2001-12-05'),(50224,58750,'2001-12-05','9999-01-01'),(50225,56319,'1985-10-15','1986-10-15'),(50225,58324,'1986-10-15','1987-10-15'),(50225,60645,'1987-10-15','1988-10-14'),(50225,63258,'1988-10-14','1989-10-14'),(50225,66348,'1989-10-14','1990-10-14'),(50225,68815,'1990-10-14','1991-01-07'),(50226,40000,'1995-08-19','1996-08-18'),(50226,43693,'1996-08-18','1997-08-18'),(50226,47570,'1997-08-18','1998-08-18'),(50226,47838,'1998-08-18','1999-08-18'),(50226,47720,'1999-08-18','2000-08-17'),(50226,50013,'2000-08-17','2001-08-17'),(50226,50668,'2001-08-17','9999-01-01'),(50227,40004,'1986-03-20','1987-03-20'),(50227,41353,'1987-03-20','1988-03-19'),(50227,44202,'1988-03-19','1989-03-19'),(50227,46296,'1989-03-19','1990-03-19'),(50227,50622,'1990-03-19','1991-03-19'),(50227,53592,'1991-03-19','1992-03-18'),(50227,57079,'1992-03-18','1993-03-18'),(50227,58538,'1993-03-18','1994-03-18'),(50227,60077,'1994-03-18','1995-03-18'),(50227,61174,'1995-03-18','1996-03-17'),(50227,60779,'1996-03-17','1997-03-17'),(50227,61931,'1997-03-17','1998-03-17'),(50227,65911,'1998-03-17','1999-03-17'),(50227,66619,'1999-03-17','2000-03-16'),(50227,69539,'2000-03-16','2001-03-16'),(50227,72752,'2001-03-16','2002-03-16'),(50227,74737,'2002-03-16','9999-01-01'),(50228,69872,'1987-02-09','1988-02-09'),(50228,73708,'1988-02-09','1989-02-08'),(50228,75669,'1989-02-08','1990-02-08'),(50228,77505,'1990-02-08','1991-02-08'),(50228,77357,'1991-02-08','1992-02-08'),(50228,76895,'1992-02-08','1993-02-07'),(50228,80210,'1993-02-07','1994-02-07'),(50228,80589,'1994-02-07','1995-02-07'),(50228,80118,'1995-02-07','1996-02-07'),(50228,84430,'1996-02-07','1997-02-06'),(50228,88189,'1997-02-06','1998-02-06'),(50228,90023,'1998-02-06','1999-02-06'),(50228,89616,'1999-02-06','2000-02-06'),(50228,93714,'2000-02-06','2001-02-05'),(50228,97390,'2001-02-05','2002-02-05'),(50228,100770,'2002-02-05','9999-01-01'),(50229,85789,'1999-10-23','2000-10-22'),(50229,88880,'2000-10-22','2001-10-22'),(50229,93173,'2001-10-22','9999-01-01'),(50230,40000,'1995-02-17','1996-02-17'),(50230,43836,'1996-02-17','1997-02-16'),(50230,47985,'1997-02-16','1998-02-16'),(50230,48834,'1998-02-16','1999-02-16'),(50230,50952,'1999-02-16','2000-02-16'),(50230,54247,'2000-02-16','2001-02-15'),(50230,58204,'2001-02-15','2002-02-15'),(50230,59523,'2002-02-15','9999-01-01'),(50231,67057,'1991-02-01','1992-02-01'),(50231,68377,'1992-02-01','1993-01-31'),(50231,69027,'1993-01-31','1994-01-31'),(50231,68571,'1994-01-31','1995-01-31'),(50231,72494,'1995-01-31','1996-01-31'),(50231,74843,'1996-01-31','1997-01-30'),(50231,79232,'1997-01-30','1998-01-30'),(50231,83073,'1998-01-30','1999-01-30'),(50231,83155,'1999-01-30','2000-01-30'),(50231,85309,'2000-01-30','2001-01-29'),(50231,85687,'2001-01-29','2002-01-29'),(50231,88537,'2002-01-29','9999-01-01'),(50232,40000,'1996-04-14','1996-12-08'),(50233,44735,'1994-02-05','1995-02-05'),(50233,44539,'1995-02-05','1996-02-05'),(50233,45781,'1996-02-05','1997-02-04'),(50233,46575,'1997-02-04','1998-02-04'),(50233,50593,'1998-02-04','1999-02-04'),(50233,52441,'1999-02-04','2000-02-04'),(50233,54284,'2000-02-04','2001-02-03'),(50233,58278,'2001-02-03','2002-02-03'),(50233,62684,'2002-02-03','9999-01-01'),(50234,40000,'1985-12-14','1986-12-14'),(50234,41848,'1986-12-14','1987-12-14'),(50234,41824,'1987-12-14','1988-12-13'),(50234,45670,'1988-12-13','1989-12-13'),(50234,47150,'1989-12-13','1990-12-13'),(50234,47978,'1990-12-13','1991-12-13'),(50234,48617,'1991-12-13','1992-12-12'),(50234,48665,'1992-12-12','1993-12-12'),(50234,52831,'1993-12-12','1994-12-12'),(50234,53516,'1994-12-12','1995-12-12'),(50234,53142,'1995-12-12','1996-12-11'),(50234,55960,'1996-12-11','1997-12-11'),(50234,57571,'1997-12-11','1998-12-11'),(50234,61647,'1998-12-11','1999-12-11'),(50234,63870,'1999-12-11','2000-12-10'),(50234,65019,'2000-12-10','2001-12-10'),(50234,67229,'2001-12-10','9999-01-01'),(50235,47889,'1999-11-04','2000-11-03'),(50235,51014,'2000-11-03','2001-11-03'),(50235,54628,'2001-11-03','9999-01-01'),(50236,40000,'1993-04-16','1994-04-16'),(50236,43498,'1994-04-16','1995-04-16'),(50236,44095,'1995-04-16','1996-04-15'),(50236,44078,'1996-04-15','1997-04-15'),(50236,47009,'1997-04-15','1998-04-15'),(50236,50383,'1998-04-15','1999-04-15'),(50236,51095,'1999-04-15','2000-04-14'),(50236,53245,'2000-04-14','2001-04-14'),(50236,55951,'2001-04-14','2002-04-14'),(50236,55759,'2002-04-14','9999-01-01'),(50237,40000,'1999-02-04','2000-02-04'),(50237,43514,'2000-02-04','2001-02-03'),(50237,45334,'2001-02-03','2002-02-03'),(50237,48281,'2002-02-03','9999-01-01'),(50238,40000,'1986-11-22','1987-11-22'),(50238,44103,'1987-11-22','1988-11-21'),(50238,47727,'1988-11-21','1989-11-21'),(50238,48973,'1989-11-21','1990-11-21'),(50238,53171,'1990-11-21','1991-11-21'),(50238,52717,'1991-11-21','1992-11-20'),(50238,52693,'1992-11-20','1993-11-20'),(50238,52958,'1993-11-20','1994-11-20'),(50238,54635,'1994-11-20','1995-11-20'),(50238,54664,'1995-11-20','1996-11-19'),(50238,56232,'1996-11-19','1997-11-19'),(50238,58905,'1997-11-19','1998-11-19'),(50238,61993,'1998-11-19','1999-11-19'),(50238,63629,'1999-11-19','2000-11-18'),(50238,64121,'2000-11-18','2001-11-18'),(50238,64226,'2001-11-18','9999-01-01'),(50239,41148,'1985-05-13','1986-05-13'),(50239,41880,'1986-05-13','1987-05-13'),(50239,45168,'1987-05-13','1988-05-12'),(50239,45936,'1988-05-12','1989-05-12'),(50239,46377,'1989-05-12','1990-05-12'),(50239,50696,'1990-05-12','1991-05-12'),(50239,54177,'1991-05-12','1992-05-11'),(50239,57116,'1992-05-11','1993-05-11'),(50239,59621,'1993-05-11','1994-05-11'),(50239,63900,'1994-05-11','1995-05-11'),(50239,63909,'1995-05-11','1996-05-10'),(50239,64877,'1996-05-10','1997-05-10'),(50239,64927,'1997-05-10','1998-05-10'),(50239,66370,'1998-05-10','1999-05-10'),(50239,69676,'1999-05-10','2000-05-09'),(50239,69451,'2000-05-09','2001-05-09'),(50239,69999,'2001-05-09','2002-05-09'),(50239,72651,'2002-05-09','9999-01-01'),(50240,54020,'1991-09-19','1992-09-18'),(50240,55739,'1992-09-18','1993-09-18'),(50240,59398,'1993-09-18','1994-09-18'),(50240,62718,'1994-09-18','1995-09-18'),(50240,65979,'1995-09-18','1996-09-17'),(50240,69554,'1996-09-17','1997-09-17'),(50240,72452,'1997-09-17','1998-03-10'),(50241,46883,'1987-10-23','1988-10-22'),(50241,48852,'1988-10-22','1989-10-22'),(50241,50341,'1989-10-22','1990-10-22'),(50241,51717,'1990-10-22','1991-10-22'),(50241,54831,'1991-10-22','1992-10-21'),(50241,57638,'1992-10-21','1993-10-21'),(50241,58943,'1993-10-21','1994-10-21'),(50241,61813,'1994-10-21','1995-10-21'),(50241,66110,'1995-10-21','1996-10-20'),(50241,70351,'1996-10-20','1997-10-20'),(50241,70170,'1997-10-20','1998-10-20'),(50241,72157,'1998-10-20','1999-10-20'),(50241,76157,'1999-10-20','2000-10-19'),(50241,77828,'2000-10-19','2001-10-19'),(50241,80036,'2001-10-19','9999-01-01'),(50242,50373,'1999-09-02','2000-09-01'),(50242,50208,'2000-09-01','2001-09-01'),(50242,52089,'2001-09-01','9999-01-01'),(50243,56792,'1991-12-18','1992-12-17'),(50243,60249,'1992-12-17','1993-12-17'),(50243,62053,'1993-12-17','1994-12-17'),(50243,64145,'1994-12-17','1995-12-17'),(50243,64739,'1995-12-17','1996-12-16'),(50243,65732,'1996-12-16','1997-12-16'),(50243,66051,'1997-12-16','1998-12-16'),(50243,70097,'1998-12-16','1999-12-16'),(50243,71242,'1999-12-16','2000-12-15'),(50243,70917,'2000-12-15','2001-12-15'),(50243,74039,'2001-12-15','9999-01-01'),(50244,65835,'1988-03-01','1989-03-01'),(50244,69389,'1989-03-01','1990-03-01'),(50244,73248,'1990-03-01','1991-03-01'),(50244,76130,'1991-03-01','1992-02-29'),(50244,78265,'1992-02-29','1993-02-28'),(50244,78183,'1993-02-28','1994-02-28'),(50244,77735,'1994-02-28','1995-02-28'),(50244,80392,'1995-02-28','1996-02-28'),(50244,84550,'1996-02-28','1997-02-27'),(50244,87987,'1997-02-27','1998-02-27'),(50244,91903,'1998-02-27','1999-02-27'),(50244,95787,'1999-02-27','2000-02-27'),(50244,96177,'2000-02-27','2001-02-26'),(50244,97215,'2001-02-26','2002-02-26'),(50244,98992,'2002-02-26','9999-01-01'),(50245,42922,'1989-11-17','1990-11-17'),(50245,46090,'1990-11-17','1991-11-17'),(50245,49592,'1991-11-17','1992-11-16'),(50245,52505,'1992-11-16','1993-11-16'),(50245,54186,'1993-11-16','1994-11-16'),(50245,53718,'1994-11-16','1995-11-16'),(50245,55584,'1995-11-16','1996-11-15'),(50245,59073,'1996-11-15','1997-02-28'),(50246,40000,'1989-01-19','1990-01-19'),(50246,40227,'1990-01-19','1991-01-19'),(50246,41505,'1991-01-19','1992-01-19'),(50246,42927,'1992-01-19','1993-01-18'),(50246,45426,'1993-01-18','1994-01-18'),(50246,45082,'1994-01-18','1995-01-18'),(50246,47145,'1995-01-18','1996-01-18'),(50246,51424,'1996-01-18','1997-01-17'),(50246,54502,'1997-01-17','1998-01-17'),(50246,55956,'1998-01-17','1999-01-17'),(50246,60275,'1999-01-17','2000-01-17'),(50246,64569,'2000-01-17','2000-04-18'),(50247,49630,'1989-02-23','1990-02-23'),(50247,53675,'1990-02-23','1991-02-23'),(50247,56870,'1991-02-23','1992-02-23'),(50247,56478,'1992-02-23','1993-02-22'),(50247,60287,'1993-02-22','1994-02-22'),(50247,62837,'1994-02-22','1995-02-22'),(50247,63207,'1995-02-22','1996-02-22'),(50247,66657,'1996-02-22','1997-02-21'),(50247,68855,'1997-02-21','1998-02-21'),(50247,70116,'1998-02-21','1999-02-21'),(50247,69832,'1999-02-21','2000-02-21'),(50247,71242,'2000-02-21','2001-02-20'),(50247,72353,'2001-02-20','2002-02-20'),(50247,73511,'2002-02-20','9999-01-01'),(50248,63653,'1988-06-26','1989-06-26'),(50248,64072,'1989-06-26','1990-06-26'),(50248,68053,'1990-06-26','1991-06-26'),(50248,71160,'1991-06-26','1992-06-25'),(50248,72902,'1992-06-25','1993-06-25'),(50248,72561,'1993-06-25','1994-06-25'),(50248,72434,'1994-06-25','1995-06-25'),(50248,72312,'1995-06-25','1996-06-24'),(50248,72530,'1996-06-24','1997-06-24'),(50248,76604,'1997-06-24','1998-06-24'),(50248,77500,'1998-06-24','1999-06-24'),(50248,80919,'1999-06-24','2000-06-23'),(50248,80673,'2000-06-23','2001-06-23'),(50248,84872,'2001-06-23','2002-06-23'),(50248,86349,'2002-06-23','9999-01-01'),(50249,58530,'1998-10-24','1999-10-24'),(50249,61844,'1999-10-24','2000-10-23'),(50249,66324,'2000-10-23','2001-10-23'),(50249,70646,'2001-10-23','9999-01-01'),(50250,51392,'1999-04-22','2000-04-21'),(50250,53645,'2000-04-21','2001-04-21'),(50250,54402,'2001-04-21','2002-04-21'),(50250,54639,'2002-04-21','9999-01-01'),(50251,51230,'1993-12-22','1994-12-22'),(50251,52208,'1994-12-22','1995-12-22'),(50251,52091,'1995-12-22','1996-12-21'),(50251,52162,'1996-12-21','1997-12-21'),(50251,52628,'1997-12-21','1998-12-21'),(50251,56666,'1998-12-21','1999-12-21'),(50251,61036,'1999-12-21','2000-12-20'),(50251,62286,'2000-12-20','2001-12-20'),(50251,63088,'2001-12-20','2002-01-15'),(50252,69030,'1996-05-15','1997-05-15'),(50252,69426,'1997-05-15','1998-05-15'),(50252,70183,'1998-05-15','1999-05-15'),(50252,72673,'1999-05-15','2000-05-14'),(50252,76781,'2000-05-14','2001-05-14'),(50252,78149,'2001-05-14','2002-05-14'),(50252,82142,'2002-05-14','9999-01-01'),(50253,42989,'1995-11-25','1996-11-24'),(50253,42752,'1996-11-24','1997-11-24'),(50253,42428,'1997-11-24','1998-11-24'),(50253,43622,'1998-11-24','1999-11-24'),(50253,47759,'1999-11-24','2000-11-23'),(50253,49002,'2000-11-23','2001-11-23'),(50253,50318,'2001-11-23','9999-01-01'),(50254,44979,'1986-12-20','1987-12-20'),(50254,45512,'1987-12-20','1988-12-19'),(50254,49374,'1988-12-19','1989-12-19'),(50254,52153,'1989-12-19','1990-12-19'),(50254,56004,'1990-12-19','1991-12-19'),(50254,56394,'1991-12-19','1992-12-18'),(50254,57753,'1992-12-18','1993-12-18'),(50254,59446,'1993-12-18','1994-12-18'),(50254,60778,'1994-12-18','1995-12-18'),(50254,64489,'1995-12-18','1996-12-17'),(50254,68835,'1996-12-17','1997-12-17'),(50254,68712,'1997-12-17','1998-12-17'),(50254,71636,'1998-12-17','1999-12-17'),(50254,75450,'1999-12-17','2000-12-16'),(50254,75337,'2000-12-16','2001-12-16'),(50254,78882,'2001-12-16','9999-01-01'),(50255,51947,'1991-03-24','1992-03-23'),(50255,55936,'1992-03-23','1993-03-23'),(50255,56785,'1993-03-23','1994-03-23'),(50255,56869,'1994-03-23','1995-03-23'),(50255,57896,'1995-03-23','1996-03-22'),(50255,58263,'1996-03-22','1997-03-22'),(50255,58024,'1997-03-22','1998-03-22'),(50255,58583,'1998-03-22','1999-03-22'),(50255,60239,'1999-03-22','2000-03-21'),(50255,63471,'2000-03-21','2001-03-21'),(50255,64068,'2001-03-21','2002-03-21'),(50255,65866,'2002-03-21','9999-01-01'),(50256,40000,'1997-12-03','1998-12-03'),(50256,43169,'1998-12-03','1999-12-03'),(50256,43367,'1999-12-03','2000-12-02'),(50256,42904,'2000-12-02','2001-08-18'),(50257,67150,'1987-06-15','1988-06-14'),(50257,70227,'1988-06-14','1989-06-14'),(50257,72264,'1989-06-14','1990-06-14'),(50257,72780,'1990-06-14','1991-06-14'),(50257,74514,'1991-06-14','1992-06-13'),(50257,74225,'1992-06-13','1993-06-13'),(50257,74970,'1993-06-13','1994-06-13'),(50257,78300,'1994-06-13','1995-06-13'),(50257,78221,'1995-06-13','1996-06-12'),(50257,79989,'1996-06-12','1997-06-12'),(50257,83416,'1997-06-12','1998-06-12'),(50257,86369,'1998-06-12','1999-06-12'),(50257,87093,'1999-06-12','2000-06-11'),(50257,88336,'2000-06-11','2001-06-11'),(50257,89515,'2001-06-11','2002-06-11'),(50257,93551,'2002-06-11','9999-01-01'),(50258,52055,'1996-06-10','1997-06-10'),(50258,55863,'1997-06-10','1998-06-10'),(50258,55803,'1998-06-10','1999-06-10'),(50258,56786,'1999-06-10','2000-06-09'),(50258,59089,'2000-06-09','2001-06-09'),(50258,61412,'2001-06-09','2002-06-09'),(50258,63317,'2002-06-09','9999-01-01'),(50259,40000,'1999-04-04','2000-04-03'),(50259,42508,'2000-04-03','2001-04-03'),(50259,45816,'2001-04-03','2002-04-03'),(50259,47365,'2002-04-03','9999-01-01'),(50260,40000,'1997-10-19','1998-10-19'),(50260,42370,'1998-10-19','1999-10-19'),(50260,42309,'1999-10-19','2000-10-18'),(50260,44502,'2000-10-18','2001-10-18'),(50260,45854,'2001-10-18','9999-01-01'),(50261,40000,'1995-04-06','1996-04-04'),(50261,39577,'1996-04-04','1997-04-04'),(50261,41167,'1997-04-04','1998-04-04'),(50261,43258,'1998-04-04','1999-04-05'),(50261,45023,'1999-04-05','2000-04-04'),(50261,46751,'2000-04-04','2001-04-04'),(50261,50068,'2001-04-04','2002-04-03'),(50261,52224,'2002-04-03','9999-01-01'),(50262,54042,'1990-09-28','1991-09-28'),(50262,54095,'1991-09-28','1992-09-27'),(50262,57689,'1992-09-27','1993-09-27'),(50262,60322,'1993-09-27','1994-09-27'),(50262,63925,'1994-09-27','1995-09-27'),(50262,65574,'1995-09-27','1996-09-26'),(50262,66553,'1996-09-26','1997-09-26'),(50262,70555,'1997-09-26','1998-08-08'),(50263,56449,'1990-12-17','1991-12-17'),(50263,59830,'1991-12-17','1992-12-16'),(50263,61487,'1992-12-16','1993-12-16'),(50263,62790,'1993-12-16','1994-12-16'),(50263,64771,'1994-12-16','1995-12-16'),(50263,65043,'1995-12-16','1996-12-15'),(50263,68071,'1996-12-15','1997-12-15'),(50263,68164,'1997-12-15','1998-12-15'),(50263,70954,'1998-12-15','1999-12-15'),(50263,73210,'1999-12-15','2000-12-14'),(50263,75279,'2000-12-14','2001-12-14'),(50263,76315,'2001-12-14','9999-01-01'),(50264,69935,'1990-07-23','1991-07-23'),(50264,71306,'1991-07-23','1992-07-22'),(50264,73294,'1992-07-22','1993-07-22'),(50264,75004,'1993-07-22','1994-07-22'),(50264,76571,'1994-07-22','1995-07-22'),(50264,76793,'1995-07-22','1996-07-21'),(50264,80878,'1996-07-21','1997-07-21'),(50264,83689,'1997-07-21','1998-07-21'),(50264,85349,'1998-07-21','1999-07-21'),(50264,88463,'1999-07-21','2000-07-20'),(50264,92160,'2000-07-20','2001-07-20'),(50264,96024,'2001-07-20','2002-07-20'),(50264,96637,'2002-07-20','9999-01-01'),(50265,41892,'1988-07-31','1989-07-31'),(50265,43180,'1989-07-31','1990-07-31'),(50265,43778,'1990-07-31','1991-07-31'),(50265,43390,'1991-07-31','1992-07-30'),(50265,43531,'1992-07-30','1993-07-30'),(50265,45444,'1993-07-30','1994-07-30'),(50265,46972,'1994-07-30','1995-07-30'),(50265,51463,'1995-07-30','1996-07-29'),(50265,53472,'1996-07-29','1997-07-29'),(50265,56819,'1997-07-29','1998-07-29'),(50265,57922,'1998-07-29','1999-07-29'),(50265,60228,'1999-07-29','2000-07-28'),(50265,60006,'2000-07-28','2001-07-28'),(50265,64276,'2001-07-28','2002-07-28'),(50265,67272,'2002-07-28','9999-01-01'),(50266,46648,'1999-02-21','2000-02-21'),(50266,50857,'2000-02-21','2001-02-20'),(50266,52820,'2001-02-20','2002-02-20'),(50266,56644,'2002-02-20','9999-01-01'),(50267,63456,'1998-04-28','1999-04-28'),(50267,66847,'1999-04-28','2000-04-27'),(50267,69751,'2000-04-27','2001-04-27'),(50267,72818,'2001-04-27','2002-04-27'),(50267,75513,'2002-04-27','9999-01-01'),(50268,46856,'1985-08-21','1986-08-21'),(50268,49827,'1986-08-21','1987-08-21'),(50268,51742,'1987-08-21','1988-08-20'),(50268,51245,'1988-08-20','1989-08-20'),(50268,51781,'1989-08-20','1990-08-20'),(50268,53566,'1990-08-20','1991-08-20'),(50268,53584,'1991-08-20','1992-08-19'),(50268,57920,'1992-08-19','1993-08-19'),(50268,61075,'1993-08-19','1994-08-19'),(50268,64509,'1994-08-19','1995-08-19'),(50268,66568,'1995-08-19','1996-08-18'),(50268,69789,'1996-08-18','1997-08-18'),(50268,73501,'1997-08-18','1998-08-18'),(50268,74402,'1998-08-18','1999-08-18'),(50268,78413,'1999-08-18','2000-08-17'),(50268,82002,'2000-08-17','2001-08-17'),(50268,82510,'2001-08-17','9999-01-01'),(50269,47473,'1994-07-02','1995-07-02'),(50269,48708,'1995-07-02','1996-07-01'),(50269,50282,'1996-07-01','1997-07-01'),(50269,50679,'1997-07-01','1998-07-01'),(50269,50736,'1998-07-01','1999-07-01'),(50269,50775,'1999-07-01','2000-06-30'),(50269,54284,'2000-06-30','2001-06-30'),(50269,58540,'2001-06-30','2002-06-30'),(50269,61371,'2002-06-30','9999-01-01'),(50270,84346,'1992-01-11','1993-01-10'),(50270,88715,'1993-01-10','1994-01-10'),(50270,91431,'1994-01-10','1995-01-10'),(50270,93262,'1995-01-10','1996-01-10'),(50270,93680,'1996-01-10','1997-01-09'),(50270,97939,'1997-01-09','1998-01-09'),(50270,98146,'1998-01-09','1999-01-09'),(50270,101874,'1999-01-09','2000-01-09'),(50270,103772,'2000-01-09','2001-01-08'),(50270,107243,'2001-01-08','2002-01-08'),(50270,111587,'2002-01-08','9999-01-01'),(50271,57698,'1995-11-16','1996-11-15'),(50271,59605,'1996-11-15','1997-11-15'),(50271,63516,'1997-11-15','1998-10-25'),(50272,48231,'1990-04-24','1991-04-24'),(50272,47792,'1991-04-24','1992-04-23'),(50272,47854,'1992-04-23','1993-04-23'),(50272,49761,'1993-04-23','1994-04-23'),(50272,52979,'1994-04-23','1995-04-23'),(50272,54531,'1995-04-23','1996-04-22'),(50272,54933,'1996-04-22','1997-04-22'),(50272,54642,'1997-04-22','1998-04-22'),(50272,57214,'1998-04-22','1999-04-22'),(50272,57947,'1999-04-22','2000-04-21'),(50272,58264,'2000-04-21','2001-04-21'),(50272,62420,'2001-04-21','2002-04-21'),(50272,62797,'2002-04-21','9999-01-01'),(50273,48681,'1992-04-23','1993-04-23'),(50273,49882,'1993-04-23','1994-04-23'),(50273,50508,'1994-04-23','1995-04-23'),(50273,53738,'1995-04-23','1996-04-22'),(50273,55611,'1996-04-22','1997-04-22'),(50273,57379,'1997-04-22','1998-04-22'),(50273,60340,'1998-04-22','1999-04-22'),(50273,61676,'1999-04-22','2000-04-21'),(50273,61306,'2000-04-21','2001-04-21'),(50273,61045,'2001-04-21','2002-04-21'),(50273,60787,'2002-04-21','9999-01-01'),(50274,97022,'1990-07-07','1991-07-07'),(50274,97002,'1991-07-07','1992-07-06'),(50274,100680,'1992-07-06','1993-07-06'),(50274,100623,'1993-07-06','1994-07-06'),(50274,102170,'1994-07-06','1995-07-06'),(50274,103044,'1995-07-06','1996-07-05'),(50274,104975,'1996-07-05','1997-07-05'),(50274,109032,'1997-07-05','1998-07-05'),(50274,111719,'1998-07-05','1999-07-05'),(50274,115264,'1999-07-05','2000-07-04'),(50274,119740,'2000-07-04','2001-07-04'),(50274,120670,'2001-07-04','2002-07-04'),(50274,120171,'2002-07-04','9999-01-01'),(50275,47111,'1997-09-19','1998-09-19'),(50275,51118,'1998-09-19','1999-09-19'),(50275,52003,'1999-09-19','2000-09-18'),(50275,55157,'2000-09-18','2001-09-18'),(50275,54757,'2001-09-18','9999-01-01'),(50276,67846,'1987-06-08','1988-06-07'),(50276,69726,'1988-06-07','1989-06-07'),(50276,72704,'1989-06-07','1990-06-07'),(50276,76251,'1990-06-07','1991-06-07'),(50276,80560,'1991-06-07','1992-06-06'),(50276,81213,'1992-06-06','1993-06-06'),(50276,82538,'1993-06-06','1994-06-06'),(50276,85115,'1994-06-06','1995-06-06'),(50276,85738,'1995-06-06','1996-06-05'),(50276,90161,'1996-06-05','1997-06-05'),(50276,92560,'1997-06-05','1998-06-05'),(50276,96579,'1998-06-05','1999-06-05'),(50276,99829,'1999-06-05','2000-06-04'),(50276,99401,'2000-06-04','2001-06-04'),(50276,103841,'2001-06-04','2002-06-04'),(50276,105116,'2002-06-04','9999-01-01'),(50277,87903,'1996-05-05','1997-05-05'),(50277,89682,'1997-05-05','1998-05-05'),(50277,90968,'1998-05-05','1999-05-05'),(50277,94978,'1999-05-05','2000-05-04'),(50277,95845,'2000-05-04','2001-05-04'),(50277,98380,'2001-05-04','2002-05-04'),(50277,101125,'2002-05-04','9999-01-01'),(50278,44880,'1999-09-19','2000-09-18'),(50278,46597,'2000-09-18','2001-09-18'),(50278,49200,'2001-09-18','9999-01-01'),(50279,65830,'1989-12-13','1990-12-13'),(50279,70259,'1990-12-13','1991-12-13'),(50279,74374,'1991-12-13','1992-12-12'),(50279,74177,'1992-12-12','1993-12-12'),(50279,76939,'1993-12-12','1994-12-12'),(50279,79974,'1994-12-12','1995-12-12'),(50279,84127,'1995-12-12','1996-12-11'),(50279,85220,'1996-12-11','1997-12-11'),(50279,87671,'1997-12-11','1998-12-11'),(50279,89771,'1998-12-11','1999-12-11'),(50279,94165,'1999-12-11','2000-12-10'),(50279,97496,'2000-12-10','2001-12-10'),(50279,100489,'2001-12-10','2002-04-16'),(50280,55105,'1988-08-24','1989-08-24'),(50280,57070,'1989-08-24','1990-08-24'),(50280,61438,'1990-08-24','1991-08-24'),(50280,61506,'1991-08-24','1992-08-23'),(50280,65262,'1992-08-23','1993-08-23'),(50280,64950,'1993-08-23','1994-08-23'),(50280,66197,'1994-08-23','1995-08-23'),(50280,70274,'1995-08-23','1996-08-22'),(50280,70668,'1996-08-22','1997-08-22'),(50280,71842,'1997-08-22','1998-08-22'),(50280,75491,'1998-08-22','1999-08-22'),(50280,77218,'1999-08-22','2000-08-21'),(50280,80077,'2000-08-21','2001-08-21'),(50280,81395,'2001-08-21','9999-01-01'),(50281,44296,'1990-10-25','1991-10-25'),(50281,46349,'1991-10-25','1992-10-24'),(50281,48264,'1992-10-24','1993-10-24'),(50281,51094,'1993-10-24','1994-10-24'),(50281,55039,'1994-10-24','1995-10-24'),(50281,57495,'1995-10-24','1996-10-23'),(50281,58345,'1996-10-23','1997-10-23'),(50281,62829,'1997-10-23','1998-10-23'),(50281,67195,'1998-10-23','1999-10-23'),(50281,67600,'1999-10-23','2000-10-22'),(50281,67112,'2000-10-22','2001-10-22'),(50281,67747,'2001-10-22','9999-01-01'),(50282,61074,'1989-10-07','1990-10-07'),(50282,64516,'1990-10-07','1991-10-07'),(50282,64075,'1991-10-07','1992-10-06'),(50282,67691,'1992-10-06','1993-10-06'),(50282,70972,'1993-10-06','1994-10-06'),(50282,74397,'1994-10-06','1995-10-06'),(50282,76626,'1995-10-06','1996-10-05'),(50282,78361,'1996-10-05','1997-10-05'),(50282,81959,'1997-10-05','1998-10-05'),(50282,84155,'1998-10-05','1999-10-05'),(50282,88336,'1999-10-05','2000-10-04'),(50282,88896,'2000-10-04','2001-10-04'),(50282,90103,'2001-10-04','9999-01-01'),(50283,57264,'1989-12-29','1990-12-29'),(50283,61492,'1990-12-29','1991-12-29'),(50283,63602,'1991-12-29','1992-12-28'),(50283,66014,'1992-12-28','1993-12-28'),(50283,67366,'1993-12-28','1994-12-28'),(50283,70648,'1994-12-28','1995-12-28'),(50283,70473,'1995-12-28','1996-12-27'),(50283,74245,'1996-12-27','1997-12-27'),(50283,75468,'1997-12-27','1998-12-27'),(50283,79273,'1998-12-27','1999-12-27'),(50283,82391,'1999-12-27','2000-12-26'),(50283,82406,'2000-12-26','2001-12-26'),(50283,85712,'2001-12-26','9999-01-01'),(50284,40000,'1988-12-12','1989-12-12'),(50284,40077,'1989-12-12','1990-12-12'),(50284,43821,'1990-12-12','1991-12-12'),(50284,44352,'1991-12-12','1992-12-11'),(50284,48384,'1992-12-11','1993-12-11'),(50284,52753,'1993-12-11','1994-12-11'),(50284,52449,'1994-12-11','1995-12-11'),(50284,52563,'1995-12-11','1996-12-10'),(50284,53011,'1996-12-10','1997-12-10'),(50284,55757,'1997-12-10','1998-12-10'),(50284,57952,'1998-12-10','1999-12-10'),(50284,59791,'1999-12-10','2000-12-09'),(50284,60657,'2000-12-09','2001-12-09'),(50284,60408,'2001-12-09','9999-01-01'),(50285,81384,'1994-05-18','1995-05-18'),(50285,85790,'1995-05-18','1996-05-17'),(50285,89447,'1996-05-17','1997-05-17'),(50285,92116,'1997-05-17','1998-05-17'),(50285,92958,'1998-05-17','1999-05-17'),(50285,95894,'1999-05-17','2000-05-16'),(50285,96443,'2000-05-16','2001-05-16'),(50285,97993,'2001-05-16','2002-05-16'),(50285,102335,'2002-05-16','9999-01-01'),(50286,63785,'1997-08-07','1998-08-07'),(50286,64363,'1998-08-07','1999-08-07'),(50286,65809,'1999-08-07','2000-08-06'),(50286,67251,'2000-08-06','2001-08-06'),(50286,69932,'2001-08-06','9999-01-01'),(50287,40000,'1991-10-21','1992-10-20'),(50287,42609,'1992-10-20','1993-10-20'),(50287,42665,'1993-10-20','1994-10-20'),(50287,46001,'1994-10-20','1995-10-20'),(50287,46856,'1995-10-20','1996-10-19'),(50287,51032,'1996-10-19','1997-10-19'),(50287,52380,'1997-10-19','1998-10-19'),(50287,56366,'1998-10-19','1999-10-19'),(50287,59738,'1999-10-19','2000-10-18'),(50287,62705,'2000-10-18','2001-10-18'),(50287,63468,'2001-10-18','9999-01-01'),(50288,48605,'1995-03-13','1996-03-12'),(50288,50834,'1996-03-12','1997-03-12'),(50288,55252,'1997-03-12','1998-03-12'),(50288,59666,'1998-03-12','1999-03-12'),(50288,60777,'1999-03-12','2000-03-11'),(50288,62047,'2000-03-11','2001-03-11'),(50288,61695,'2001-03-11','2001-12-27'),(50289,40198,'1996-06-04','1997-06-04'),(50289,41294,'1997-06-04','1998-06-04'),(50289,44044,'1998-06-04','1999-06-04'),(50289,43871,'1999-06-04','2000-06-03'),(50289,45619,'2000-06-03','2001-06-03'),(50289,49567,'2001-06-03','2002-06-03'),(50289,50406,'2002-06-03','9999-01-01'),(50290,45048,'1995-09-27','1996-09-26'),(50290,48524,'1996-09-26','1997-09-26'),(50290,49432,'1997-09-26','1998-09-26'),(50290,49500,'1998-09-26','1999-09-26'),(50290,53901,'1999-09-26','2000-09-25'),(50290,53774,'2000-09-25','2001-09-25'),(50290,54226,'2001-09-25','9999-01-01'),(50291,63453,'1995-11-19','1996-11-18'),(50291,64114,'1996-11-18','1997-11-18'),(50291,64597,'1997-11-18','1998-11-18'),(50291,67379,'1998-11-18','1999-11-18'),(50291,69465,'1999-11-18','2000-11-17'),(50291,72166,'2000-11-17','2001-11-17'),(50291,75058,'2001-11-17','9999-01-01'),(50292,40000,'1989-02-27','1990-02-27'),(50292,40038,'1990-02-27','1991-02-27'),(50292,39748,'1991-02-27','1992-02-27'),(50292,44128,'1992-02-27','1993-02-26'),(50292,48029,'1993-02-26','1994-02-26'),(50292,47601,'1994-02-26','1995-02-26'),(50292,47871,'1995-02-26','1996-02-26'),(50292,50224,'1996-02-26','1997-02-25'),(50292,54016,'1997-02-25','1998-02-25'),(50292,54682,'1998-02-25','1999-02-25'),(50292,54541,'1999-02-25','2000-02-25'),(50292,57575,'2000-02-25','2001-02-24'),(50292,59922,'2001-02-24','2002-02-24'),(50292,64374,'2002-02-24','9999-01-01'),(50293,40000,'1996-10-08','1997-10-08'),(50293,43202,'1997-10-08','1998-10-08'),(50293,44124,'1998-10-08','1999-10-08'),(50293,47325,'1999-10-08','2000-10-07'),(50293,50777,'2000-10-07','2001-10-07'),(50293,50428,'2001-10-07','9999-01-01'),(50294,67191,'1985-12-15','1986-12-15'),(50294,71288,'1986-12-15','1987-12-15'),(50294,72745,'1987-12-15','1988-12-14'),(50294,72412,'1988-12-14','1989-12-14'),(50294,76466,'1989-12-14','1990-12-14'),(50294,76936,'1990-12-14','1991-12-14'),(50294,79104,'1991-12-14','1992-12-13'),(50294,83416,'1992-12-13','1993-12-13'),(50294,84627,'1993-12-13','1994-12-13'),(50294,87966,'1994-12-13','1995-12-13'),(50294,90022,'1995-12-13','1996-12-12'),(50294,89814,'1996-12-12','1997-12-12'),(50294,92935,'1997-12-12','1998-12-12'),(50294,94108,'1998-12-12','1999-12-12'),(50294,98406,'1999-12-12','2000-12-11'),(50294,99343,'2000-12-11','2001-12-11'),(50294,103284,'2001-12-11','9999-01-01'),(50295,51316,'1995-11-04','1996-11-03'),(50295,55496,'1996-11-03','1997-11-03'),(50295,56888,'1997-11-03','1998-11-03'),(50295,59709,'1998-11-03','1999-04-09'),(50296,65193,'1990-03-22','1991-03-22'),(50296,68527,'1991-03-22','1992-03-21'),(50296,73020,'1992-03-21','1993-03-21'),(50296,76821,'1993-03-21','1994-03-21'),(50296,78557,'1994-03-21','1995-03-21'),(50296,78491,'1995-03-21','1996-03-20'),(50296,80722,'1996-03-20','1997-03-20'),(50296,83329,'1997-03-20','1998-03-20'),(50296,87308,'1998-03-20','1999-03-20'),(50296,90052,'1999-03-20','2000-03-19'),(50296,91816,'2000-03-19','2001-03-19'),(50296,94229,'2001-03-19','2002-03-19'),(50296,98425,'2002-03-19','9999-01-01'),(50297,72450,'1989-11-18','1990-11-18'),(50297,72059,'1990-11-18','1991-11-18'),(50297,72844,'1991-11-18','1992-11-17'),(50297,74378,'1992-11-17','1993-11-17'),(50297,75307,'1993-11-17','1994-11-17'),(50297,78643,'1994-11-17','1995-11-17'),(50297,78259,'1995-11-17','1996-11-16'),(50297,78162,'1996-11-16','1997-11-16'),(50297,80042,'1997-11-16','1998-11-16'),(50297,82681,'1998-11-16','1999-11-16'),(50297,87019,'1999-11-16','2000-11-15'),(50297,88176,'2000-11-15','2001-11-15'),(50297,88353,'2001-11-15','9999-01-01'),(50298,62943,'1991-09-09','1992-09-08'),(50298,64816,'1992-09-08','1993-09-08'),(50298,64720,'1993-09-08','1994-09-08'),(50298,68854,'1994-09-08','1995-09-08'),(50298,69389,'1995-09-08','1996-09-07'),(50298,69799,'1996-09-07','1997-09-07'),(50298,73216,'1997-09-07','1998-09-07'),(50298,73530,'1998-09-07','1999-09-07'),(50298,74366,'1999-09-07','2000-09-06'),(50298,73976,'2000-09-06','2001-09-06'),(50298,77065,'2001-09-06','9999-01-01'),(50299,44033,'1988-07-25','1989-07-25'),(50299,46888,'1989-07-25','1990-07-25'),(50299,46972,'1990-07-25','1991-07-25'),(50299,49517,'1991-07-25','1992-07-24'),(50299,49808,'1992-07-24','1993-07-24'),(50299,54267,'1993-07-24','1994-07-24'),(50299,57347,'1994-07-24','1995-07-24'),(50299,61408,'1995-07-24','1996-07-23'),(50299,61622,'1996-07-23','1997-07-23'),(50299,62345,'1997-07-23','1998-07-23'),(50299,62806,'1998-07-23','1999-07-23'),(50299,64058,'1999-07-23','2000-07-22'),(50299,65401,'2000-07-22','2001-07-22'),(50299,68001,'2001-07-22','2002-07-22'),(50299,67920,'2002-07-22','9999-01-01'),(50300,40000,'1998-09-11','1999-09-11'),(50300,42190,'1999-09-11','2000-09-10'),(50300,42127,'2000-09-10','2001-09-10'),(50300,43353,'2001-09-10','9999-01-01'),(50301,49723,'1994-10-04','1995-10-04'),(50301,50258,'1995-10-04','1996-10-03'),(50301,53787,'1996-10-03','1997-05-22'),(50302,51499,'1987-08-31','1988-08-30'),(50302,54657,'1988-08-30','1989-08-30'),(50302,55369,'1989-08-30','1990-08-30'),(50302,57522,'1990-08-30','1991-08-30'),(50302,58215,'1991-08-30','1992-08-29'),(50302,61485,'1992-08-29','1993-08-29'),(50302,65958,'1993-08-29','1994-08-29'),(50302,66583,'1994-08-29','1995-08-29'),(50302,69064,'1995-08-29','1996-08-28'),(50302,69716,'1996-08-28','1997-08-28'),(50302,72930,'1997-08-28','1998-08-28'),(50302,75547,'1998-08-28','1999-08-28'),(50302,75785,'1999-08-28','2000-08-27'),(50302,75737,'2000-08-27','2001-08-27'),(50302,78824,'2001-08-27','9999-01-01'),(50303,46774,'1998-01-08','1999-01-08'),(50303,47088,'1999-01-08','2000-01-08'),(50303,47369,'2000-01-08','2001-01-07'),(50303,49123,'2001-01-07','2002-01-07'),(50303,49484,'2002-01-07','9999-01-01'),(50304,44832,'1998-01-01','1999-01-01'),(50304,46914,'1999-01-01','2000-01-01'),(50304,48741,'2000-01-01','2000-12-31'),(50304,50401,'2000-12-31','2001-12-31'),(50304,50007,'2001-12-31','9999-01-01'),(50305,93426,'1986-06-21','1987-06-21'),(50305,93016,'1987-06-21','1988-06-20'),(50305,94552,'1988-06-20','1989-06-20'),(50305,99018,'1989-06-20','1990-06-20'),(50305,99625,'1990-06-20','1991-06-20'),(50305,100052,'1991-06-20','1992-05-01'),(50306,69685,'1998-11-02','1999-11-02'),(50306,69362,'1999-11-02','2000-11-01'),(50306,72802,'2000-11-01','2001-11-01'),(50306,72944,'2001-11-01','9999-01-01'),(50307,57999,'1993-07-28','1994-07-28'),(50307,60511,'1994-07-28','1995-06-23'),(50308,68425,'1992-08-22','1993-08-22'),(50308,70505,'1993-08-22','1994-08-22'),(50308,73864,'1994-08-22','1995-08-22'),(50308,77160,'1995-08-22','1996-08-21'),(50308,80094,'1996-08-21','1997-08-21'),(50308,81342,'1997-08-21','1998-08-21'),(50308,82408,'1998-08-21','1999-08-21'),(50308,82650,'1999-08-21','2000-08-20'),(50308,86576,'2000-08-20','2001-08-20'),(50308,91045,'2001-08-20','9999-01-01'),(50309,40000,'1990-07-06','1991-07-06'),(50309,43774,'1991-07-06','1992-07-05'),(50309,47008,'1992-07-05','1993-07-05'),(50309,49856,'1993-07-05','1994-07-05'),(50309,51176,'1994-07-05','1995-07-05'),(50309,54426,'1995-07-05','1996-07-04'),(50309,54570,'1996-07-04','1997-07-04'),(50309,55506,'1997-07-04','1998-07-04'),(50309,58187,'1998-07-04','1999-07-04'),(50309,61510,'1999-07-04','2000-07-03'),(50309,61513,'2000-07-03','2001-07-03'),(50309,64032,'2001-07-03','2002-07-03'),(50309,67310,'2002-07-03','9999-01-01'),(50310,40000,'1993-04-09','1994-04-09'),(50310,43856,'1994-04-09','1995-04-09'),(50310,46764,'1995-04-09','1996-04-08'),(50310,48910,'1996-04-08','1997-04-08'),(50310,48728,'1997-04-08','1998-04-08'),(50310,50168,'1998-04-08','1999-04-08'),(50310,51251,'1999-04-08','2000-04-07'),(50310,53043,'2000-04-07','2001-04-07'),(50310,55014,'2001-04-07','2002-04-06'),(50310,55589,'2002-04-06','9999-01-01'),(50311,40000,'1996-10-06','1997-10-06'),(50311,40115,'1997-10-06','1998-10-06'),(50311,44007,'1998-10-06','1999-10-06'),(50311,47812,'1999-10-06','2000-10-05'),(50311,51889,'2000-10-05','2001-10-05'),(50311,56005,'2001-10-05','9999-01-01'),(50312,48298,'1993-12-23','1994-12-23'),(50312,51760,'1994-12-23','1995-12-23'),(50312,55579,'1995-12-23','1996-12-22'),(50312,58285,'1996-12-22','1997-12-22'),(50312,59379,'1997-12-22','1998-12-22'),(50312,63346,'1998-12-22','1999-12-22'),(50312,65704,'1999-12-22','2000-12-21'),(50312,67531,'2000-12-21','2001-12-21'),(50312,67426,'2001-12-21','9999-01-01'),(50313,40000,'1991-06-09','1992-06-08'),(50313,41942,'1992-06-08','1993-06-08'),(50313,42977,'1993-06-08','1994-06-08'),(50313,44981,'1994-06-08','1995-06-08'),(50313,47860,'1995-06-08','1996-06-07'),(50313,47420,'1996-06-07','1997-06-07'),(50313,47181,'1997-06-07','1998-06-07'),(50313,48199,'1998-06-07','1999-06-07'),(50313,52112,'1999-06-07','2000-06-06'),(50313,54597,'2000-06-06','2001-06-06'),(50313,57729,'2001-06-06','2002-06-06'),(50313,59461,'2002-06-06','9999-01-01'),(50314,40000,'1989-12-27','1990-12-27'),(50314,44368,'1990-12-27','1991-12-27'),(50314,46781,'1991-12-27','1992-12-26'),(50314,50977,'1992-12-26','1993-12-26'),(50314,54570,'1993-12-26','1994-12-26');
INSERT INTO `salaries` VALUES (50314,55119,'1994-12-26','1995-12-26'),(50314,54697,'1995-12-26','1996-12-25'),(50314,54792,'1996-12-25','1997-12-25'),(50314,55160,'1997-12-25','1998-12-25'),(50314,59537,'1998-12-25','1999-12-25'),(50314,59968,'1999-12-25','2000-12-24'),(50314,60633,'2000-12-24','2001-12-24'),(50314,63447,'2001-12-24','9999-01-01'),(50315,48447,'1986-10-15','1987-10-15'),(50315,48675,'1987-10-15','1988-10-14'),(50315,53062,'1988-10-14','1989-10-14'),(50315,55921,'1989-10-14','1990-10-14'),(50315,58567,'1990-10-14','1991-10-14'),(50315,58107,'1991-10-14','1992-10-13'),(50315,59338,'1992-10-13','1993-10-13'),(50315,60091,'1993-10-13','1994-10-13'),(50315,63198,'1994-10-13','1995-10-13'),(50315,64330,'1995-10-13','1996-10-12'),(50315,66673,'1996-10-12','1997-10-12'),(50315,69671,'1997-10-12','1998-10-12'),(50315,71506,'1998-10-12','1999-10-12'),(50315,75801,'1999-10-12','2000-10-11'),(50315,80155,'2000-10-11','2001-10-11'),(50315,81936,'2001-10-11','9999-01-01'),(50316,40000,'1997-05-24','1997-09-19'),(50317,53943,'1992-08-25','1993-08-25'),(50317,57521,'1993-08-25','1994-08-25'),(50317,60817,'1994-08-25','1995-08-25'),(50317,64061,'1995-08-25','1996-08-24'),(50317,63835,'1996-08-24','1997-08-24'),(50317,67277,'1997-08-24','1998-08-24'),(50317,68645,'1998-08-24','1999-08-24'),(50317,68810,'1999-08-24','2000-08-23'),(50317,72895,'2000-08-23','2001-08-23'),(50317,73918,'2001-08-23','9999-01-01'),(50318,40083,'1988-02-23','1989-02-22'),(50318,44260,'1989-02-22','1990-02-22'),(50318,46748,'1990-02-22','1991-02-22'),(50318,50661,'1991-02-22','1992-02-22'),(50318,52447,'1992-02-22','1993-02-21'),(50318,54942,'1993-02-21','1994-02-21'),(50318,54578,'1994-02-21','1995-02-21'),(50318,56049,'1995-02-21','1996-02-21'),(50318,60509,'1996-02-21','1997-02-20'),(50318,61525,'1997-02-20','1998-02-20'),(50318,64825,'1998-02-20','1999-02-20'),(50318,68613,'1999-02-20','2000-02-20'),(50318,70689,'2000-02-20','2001-02-19'),(50318,71018,'2001-02-19','2002-02-19'),(50318,71555,'2002-02-19','9999-01-01'),(50319,79155,'1998-04-11','1999-04-11'),(50319,80244,'1999-04-11','2000-04-10'),(50319,79744,'2000-04-10','2001-04-10'),(50319,81328,'2001-04-10','2002-04-10'),(50319,82384,'2002-04-10','9999-01-01'),(50320,40000,'1992-03-13','1993-03-13'),(50320,40882,'1993-03-13','1994-03-13'),(50320,42841,'1994-03-13','1995-03-13'),(50320,46575,'1995-03-13','1996-03-12'),(50320,48319,'1996-03-12','1997-03-12'),(50320,48585,'1997-03-12','1998-03-12'),(50320,50698,'1998-03-12','1999-03-12'),(50320,51841,'1999-03-12','2000-03-11'),(50320,53924,'2000-03-11','2001-03-11'),(50320,56601,'2001-03-11','2002-03-11'),(50320,59291,'2002-03-11','9999-01-01'),(50321,41298,'1994-11-13','1995-11-13'),(50321,41229,'1995-11-13','1996-11-12'),(50321,44906,'1996-11-12','1997-11-12'),(50321,48962,'1997-11-12','1998-11-12'),(50321,51519,'1998-11-12','1999-11-12'),(50321,51224,'1999-11-12','2000-11-11'),(50321,51758,'2000-11-11','2001-11-11'),(50321,54127,'2001-11-11','9999-01-01'),(50322,40000,'1988-03-04','1989-03-04'),(50322,41358,'1989-03-04','1990-03-04'),(50322,44556,'1990-03-04','1991-03-04'),(50322,48640,'1991-03-04','1992-03-03'),(50322,52173,'1992-03-03','1993-03-03'),(50322,53743,'1993-03-03','1994-03-03'),(50322,53654,'1994-03-03','1995-03-03'),(50322,56866,'1995-03-03','1996-03-02'),(50322,57920,'1996-03-02','1997-03-02'),(50322,59766,'1997-03-02','1998-03-02'),(50322,60845,'1998-03-02','1999-03-02'),(50322,60525,'1999-03-02','2000-03-01'),(50322,61617,'2000-03-01','2001-03-01'),(50322,63696,'2001-03-01','2002-03-01'),(50322,65820,'2002-03-01','9999-01-01'),(50323,60226,'1996-07-17','1996-12-08'),(50324,40000,'2000-01-24','2001-01-23'),(50324,43453,'2001-01-23','2002-01-23'),(50324,47729,'2002-01-23','9999-01-01'),(50325,63598,'1996-06-21','1997-06-21'),(50325,67036,'1997-06-21','1998-06-21'),(50325,67359,'1998-06-21','1999-06-21'),(50325,67719,'1999-06-21','2000-06-20'),(50325,67997,'2000-06-20','2001-06-20'),(50325,69003,'2001-06-20','2002-06-20'),(50325,68574,'2002-06-20','9999-01-01'),(50326,54192,'1998-07-28','1999-07-28'),(50326,55614,'1999-07-28','2000-07-27'),(50326,56696,'2000-07-27','2001-07-27'),(50326,58973,'2001-07-27','2002-07-27'),(50326,59961,'2002-07-27','9999-01-01'),(50327,55681,'1999-03-12','2000-03-11'),(50327,59670,'2000-03-11','2001-03-11'),(50327,63583,'2001-03-11','2002-03-11'),(50327,65550,'2002-03-11','9999-01-01'),(50328,40000,'1988-06-15','1989-06-15'),(50328,42592,'1989-06-15','1990-06-15'),(50328,47048,'1990-06-15','1991-06-15'),(50328,47024,'1991-06-15','1992-06-14'),(50328,49077,'1992-06-14','1993-06-14'),(50328,52510,'1993-06-14','1994-06-14'),(50328,53519,'1994-06-14','1995-06-14'),(50328,54064,'1995-06-14','1996-06-13'),(50328,54961,'1996-06-13','1997-06-13'),(50328,57328,'1997-06-13','1998-06-13'),(50328,59618,'1998-06-13','1999-06-13'),(50328,62042,'1999-06-13','2000-06-12'),(50328,63702,'2000-06-12','2001-06-12'),(50328,67856,'2001-06-12','2002-06-12'),(50328,72177,'2002-06-12','9999-01-01'),(50329,40000,'1994-12-17','1995-12-17'),(50329,40482,'1995-12-17','1996-12-16'),(50329,43416,'1996-12-16','1997-12-16'),(50329,44070,'1997-12-16','1998-12-16'),(50329,47380,'1998-12-16','1999-12-16'),(50329,48183,'1999-12-16','2000-12-15'),(50329,51860,'2000-12-15','2001-12-15'),(50329,54523,'2001-12-15','9999-01-01'),(50330,65449,'1989-02-27','1990-02-27'),(50330,66683,'1990-02-27','1991-02-27'),(50330,70619,'1991-02-27','1992-02-27'),(50330,70693,'1992-02-27','1993-02-26'),(50330,74119,'1993-02-26','1994-02-26'),(50330,78288,'1994-02-26','1995-02-26'),(50330,82213,'1995-02-26','1996-02-26'),(50330,86127,'1996-02-26','1997-02-25'),(50330,88998,'1997-02-25','1998-02-25'),(50330,89414,'1998-02-25','1999-02-25'),(50330,89446,'1999-02-25','2000-02-25'),(50330,89886,'2000-02-25','2001-02-24'),(50330,92322,'2001-02-24','2002-02-24'),(50330,93713,'2002-02-24','9999-01-01'),(50331,67477,'1994-10-14','1995-02-25'),(50332,81935,'1987-08-05','1988-08-04'),(50332,81490,'1988-08-04','1989-08-04'),(50332,84887,'1989-08-04','1990-08-04'),(50332,88578,'1990-08-04','1991-08-04'),(50332,91689,'1991-08-04','1992-08-03'),(50332,93428,'1992-08-03','1993-08-03'),(50332,94599,'1993-08-03','1994-08-03'),(50332,94682,'1994-08-03','1995-08-03'),(50332,94515,'1995-08-03','1996-08-02'),(50332,94059,'1996-08-02','1997-08-02'),(50332,94564,'1997-08-02','1998-08-02'),(50332,94362,'1998-08-02','1999-08-02'),(50332,98483,'1999-08-02','2000-08-01'),(50332,101419,'2000-08-01','2001-08-01'),(50332,104693,'2001-08-01','2002-08-01'),(50332,108823,'2002-08-01','9999-01-01'),(50333,40000,'1999-09-06','2000-09-05'),(50333,44106,'2000-09-05','2001-04-17'),(50334,40000,'1992-07-12','1993-07-12'),(50334,44478,'1993-07-12','1994-07-12'),(50334,46645,'1994-07-12','1995-07-12'),(50334,46418,'1995-07-12','1996-07-11'),(50334,50680,'1996-07-11','1997-07-11'),(50334,50863,'1997-07-11','1998-07-11'),(50334,53827,'1998-07-11','1999-07-11'),(50334,53957,'1999-07-11','2000-07-10'),(50334,54281,'2000-07-10','2001-07-10'),(50334,55292,'2001-07-10','2002-07-10'),(50334,59577,'2002-07-10','9999-01-01'),(50335,40000,'1998-05-19','1999-05-19'),(50335,40077,'1999-05-19','2000-05-18'),(50335,42387,'2000-05-18','2001-05-18'),(50335,45331,'2001-05-18','2002-05-18'),(50335,45620,'2002-05-18','9999-01-01'),(50336,66252,'1993-02-21','1994-02-21'),(50336,66880,'1994-02-21','1995-02-21'),(50336,68673,'1995-02-21','1996-02-21'),(50336,69901,'1996-02-21','1997-02-20'),(50336,72745,'1997-02-20','1998-02-20'),(50336,72315,'1998-02-20','1999-02-20'),(50336,72961,'1999-02-20','2000-02-20'),(50336,75241,'2000-02-20','2001-02-19'),(50336,77359,'2001-02-19','2002-02-19'),(50336,78840,'2002-02-19','9999-01-01'),(50337,62986,'1997-05-10','1998-05-10'),(50337,66493,'1998-05-10','1999-05-10'),(50337,66228,'1999-05-10','2000-05-09'),(50337,69567,'2000-05-09','2000-06-07'),(50338,58408,'1995-04-13','1996-04-12'),(50338,58917,'1996-04-12','1997-04-12'),(50338,59046,'1997-04-12','1998-04-12'),(50338,63337,'1998-04-12','1999-04-12'),(50338,66100,'1999-04-12','2000-04-11'),(50338,67958,'2000-04-11','2001-04-11'),(50338,69520,'2001-04-11','2002-04-11'),(50338,69854,'2002-04-11','9999-01-01'),(50339,62070,'1990-11-05','1991-11-05'),(50339,64553,'1991-11-05','1992-11-04'),(50339,67836,'1992-11-04','1993-11-04'),(50339,68728,'1993-11-04','1994-11-04'),(50339,69540,'1994-11-04','1995-11-04'),(50339,71347,'1995-11-04','1996-11-03'),(50339,72129,'1996-11-03','1997-11-03'),(50339,71968,'1997-11-03','1998-11-03'),(50339,72409,'1998-11-03','1999-11-03'),(50339,74764,'1999-11-03','2000-11-02'),(50339,78033,'2000-11-02','2001-11-02'),(50339,80111,'2001-11-02','9999-01-01'),(50340,40000,'1991-08-01','1992-07-31'),(50340,41158,'1992-07-31','1993-07-31'),(50340,41081,'1993-07-31','1994-07-31'),(50340,45353,'1994-07-31','1995-07-31'),(50340,47953,'1995-07-31','1996-07-30'),(50340,50600,'1996-07-30','1997-07-30'),(50340,54006,'1997-07-30','1998-07-30'),(50340,53596,'1998-07-30','1999-07-30'),(50340,53341,'1999-07-30','2000-07-29'),(50340,53247,'2000-07-29','2001-07-29'),(50340,52996,'2001-07-29','2002-07-29'),(50340,56421,'2002-07-29','9999-01-01'),(50341,50457,'1988-03-08','1989-03-08'),(50341,53285,'1989-03-08','1990-03-08'),(50341,57335,'1990-03-08','1991-03-08'),(50341,61354,'1991-03-08','1992-03-07'),(50341,63032,'1992-03-07','1993-03-07'),(50341,66456,'1993-03-07','1994-03-07'),(50341,68461,'1994-03-07','1995-03-07'),(50341,68568,'1995-03-07','1996-03-06'),(50341,68594,'1996-03-06','1997-03-06'),(50341,71031,'1997-03-06','1998-03-06'),(50341,71304,'1998-03-06','1999-03-06'),(50341,71840,'1999-03-06','2000-03-05'),(50341,72716,'2000-03-05','2001-03-05'),(50341,75794,'2001-03-05','2002-03-05'),(50341,78528,'2002-03-05','9999-01-01'),(50342,63009,'1999-06-03','1999-08-21'),(50343,45705,'1988-04-14','1989-04-14'),(50343,48828,'1989-04-14','1990-04-14'),(50343,51333,'1990-04-14','1991-04-14'),(50343,53055,'1991-04-14','1992-04-13'),(50343,55350,'1992-04-13','1993-04-13'),(50343,58273,'1993-04-13','1994-04-13'),(50343,58802,'1994-04-13','1995-04-13'),(50343,63244,'1995-04-13','1996-04-12'),(50343,64502,'1996-04-12','1997-04-12'),(50343,64563,'1997-04-12','1998-04-12'),(50343,65897,'1998-04-12','1999-04-12'),(50343,67553,'1999-04-12','2000-04-11'),(50343,68049,'2000-04-11','2001-04-11'),(50343,70563,'2001-04-11','2002-04-11'),(50343,74832,'2002-04-11','9999-01-01'),(50344,71860,'1986-09-23','1987-09-23'),(50344,73847,'1987-09-23','1988-09-22'),(50344,76675,'1988-09-22','1989-09-22'),(50344,79560,'1989-09-22','1990-09-22'),(50344,83754,'1990-09-22','1991-09-22'),(50344,87641,'1991-09-22','1992-09-21'),(50344,89213,'1992-09-21','1993-09-21'),(50344,93709,'1993-09-21','1994-09-21'),(50344,97166,'1994-09-21','1995-09-21'),(50344,97162,'1995-09-21','1996-09-20'),(50344,98030,'1996-09-20','1997-09-20'),(50344,97930,'1997-09-20','1998-09-20'),(50344,100419,'1998-09-20','1999-09-20'),(50344,99992,'1999-09-20','2000-09-19'),(50344,100183,'2000-09-19','2001-09-19'),(50344,104248,'2001-09-19','9999-01-01'),(50345,83409,'1986-12-18','1987-12-18'),(50345,84388,'1987-12-18','1988-12-17'),(50345,87868,'1988-12-17','1989-12-17'),(50345,89366,'1989-12-17','1990-12-17'),(50345,89343,'1990-12-17','1991-12-17'),(50345,91386,'1991-12-17','1992-12-16'),(50345,95783,'1992-12-16','1993-12-16'),(50345,99329,'1993-12-16','1994-12-16'),(50345,100774,'1994-12-16','1995-12-16'),(50345,100640,'1995-12-16','1996-12-15'),(50345,102587,'1996-12-15','1997-12-15'),(50345,106814,'1997-12-15','1998-12-15'),(50345,108009,'1998-12-15','1999-12-15'),(50345,110076,'1999-12-15','2000-12-14'),(50345,113450,'2000-12-14','2001-12-14'),(50345,116671,'2001-12-14','9999-01-01'),(50346,63309,'1986-11-30','1987-11-30'),(50346,65460,'1987-11-30','1988-11-29'),(50346,66892,'1988-11-29','1989-11-29'),(50346,67122,'1989-11-29','1990-11-29'),(50346,70996,'1990-11-29','1991-11-29'),(50346,71929,'1991-11-29','1992-11-28'),(50346,74640,'1992-11-28','1993-11-28'),(50346,74976,'1993-11-28','1994-11-28'),(50346,74944,'1994-11-28','1995-11-28'),(50346,75181,'1995-11-28','1996-11-27'),(50346,79080,'1996-11-27','1997-11-27'),(50346,80971,'1997-11-27','1998-11-27'),(50346,80924,'1998-11-27','1999-11-27'),(50346,81640,'1999-11-27','2000-11-26'),(50346,84446,'2000-11-26','2001-11-26'),(50346,87637,'2001-11-26','9999-01-01'),(50347,40000,'1995-03-23','1996-03-22'),(50347,43332,'1996-03-22','1997-03-22'),(50347,46717,'1997-03-22','1998-03-22'),(50347,50425,'1998-03-22','1999-03-22'),(50347,52346,'1999-03-22','2000-03-21'),(50347,53406,'2000-03-21','2001-03-21'),(50347,53782,'2001-03-21','2001-08-12'),(50348,49758,'1988-07-06','1989-07-06'),(50348,50371,'1989-07-06','1990-07-06'),(50348,52675,'1990-07-06','1991-07-06'),(50348,56928,'1991-07-06','1992-07-05'),(50348,57005,'1992-07-05','1993-07-05'),(50348,59975,'1993-07-05','1994-07-05'),(50348,61708,'1994-07-05','1995-07-05'),(50348,64740,'1995-07-05','1996-07-04'),(50348,67052,'1996-07-04','1997-07-04'),(50348,68713,'1997-07-04','1998-07-04'),(50348,69375,'1998-07-04','1999-07-04'),(50348,69399,'1999-07-04','2000-07-03'),(50348,69615,'2000-07-03','2001-07-03'),(50348,72396,'2001-07-03','2002-07-03'),(50348,73075,'2002-07-03','9999-01-01'),(50349,40000,'1995-03-29','1996-03-28'),(50349,40889,'1996-03-28','1997-03-28'),(50349,43803,'1997-03-28','1998-03-28'),(50349,47813,'1998-03-28','1999-03-28'),(50349,48436,'1999-03-28','2000-03-27'),(50349,50723,'2000-03-27','2001-03-27'),(50349,52644,'2001-03-27','2002-03-27'),(50349,55978,'2002-03-27','9999-01-01'),(50350,71702,'1992-01-11','1993-01-10'),(50350,71293,'1993-01-10','1994-01-10'),(50350,72122,'1994-01-10','1995-01-10'),(50350,76566,'1995-01-10','1996-01-10'),(50350,79095,'1996-01-10','1997-01-09'),(50350,82521,'1997-01-09','1998-01-09'),(50350,82437,'1998-01-09','1999-01-09'),(50350,85823,'1999-01-09','2000-01-09'),(50350,88880,'2000-01-09','2001-01-08'),(50350,91954,'2001-01-08','2002-01-08'),(50350,91763,'2002-01-08','9999-01-01'),(50351,52431,'1985-02-27','1986-02-27'),(50351,54357,'1986-02-27','1987-02-27'),(50351,54359,'1987-02-27','1988-02-27'),(50351,58123,'1988-02-27','1989-02-26'),(50351,58096,'1989-02-26','1990-02-26'),(50351,58096,'1990-02-26','1991-02-26'),(50351,58314,'1991-02-26','1992-02-26'),(50351,61851,'1992-02-26','1993-02-25'),(50351,63310,'1993-02-25','1994-02-25'),(50351,64164,'1994-02-25','1995-02-25'),(50351,68324,'1995-02-25','1996-02-25'),(50351,71411,'1996-02-25','1997-02-24'),(50351,72512,'1997-02-24','1998-02-24'),(50351,75662,'1998-02-24','1999-02-24'),(50351,77377,'1999-02-24','2000-02-24'),(50351,78593,'2000-02-24','2001-02-23'),(50351,81964,'2001-02-23','2002-02-23'),(50351,84711,'2002-02-23','9999-01-01'),(50352,55389,'1994-04-30','1995-04-30'),(50352,56355,'1995-04-30','1996-04-29'),(50352,57821,'1996-04-29','1997-04-29'),(50352,57837,'1997-04-29','1998-04-29'),(50352,61206,'1998-04-29','1999-04-29'),(50352,61204,'1999-04-29','2000-04-28'),(50352,61863,'2000-04-28','2001-04-28'),(50352,63882,'2001-04-28','2002-04-28'),(50352,65765,'2002-04-28','9999-01-01'),(50353,54318,'1992-06-17','1993-06-17'),(50353,55052,'1993-06-17','1994-06-17'),(50353,59183,'1994-06-17','1995-06-17'),(50353,62171,'1995-06-17','1996-06-16'),(50353,63948,'1996-06-16','1997-06-16'),(50353,64292,'1997-06-16','1998-06-16'),(50353,64715,'1998-06-16','1999-06-16'),(50353,67547,'1999-06-16','2000-06-15'),(50353,70286,'2000-06-15','2001-06-15'),(50353,70199,'2001-06-15','2002-06-15'),(50353,70275,'2002-06-15','9999-01-01'),(50354,55748,'1991-07-29','1992-07-28'),(50354,56195,'1992-07-28','1993-07-28'),(50354,56166,'1993-07-28','1994-07-28'),(50354,58092,'1994-07-28','1995-07-28'),(50354,62059,'1995-07-28','1996-07-27'),(50354,66251,'1996-07-27','1997-07-27'),(50354,70187,'1997-07-27','1998-07-27'),(50354,72808,'1998-07-27','1999-07-27'),(50354,74108,'1999-07-27','2000-07-26'),(50354,78237,'2000-07-26','2001-07-26'),(50354,78043,'2001-07-26','2002-07-26'),(50354,80435,'2002-07-26','9999-01-01'),(50355,40000,'1989-06-19','1990-06-19'),(50355,40977,'1990-06-19','1991-06-19'),(50355,41352,'1991-06-19','1992-06-18'),(50355,42121,'1992-06-18','1993-06-18'),(50355,44386,'1993-06-18','1994-04-12'),(50356,76936,'1988-10-22','1989-10-22'),(50356,79522,'1989-10-22','1990-10-22'),(50356,81905,'1990-10-22','1991-10-22'),(50356,82630,'1991-10-22','1992-10-21'),(50356,84543,'1992-10-21','1993-10-21'),(50356,84165,'1993-10-21','1994-10-21'),(50356,83869,'1994-10-21','1995-10-21'),(50356,83452,'1995-10-21','1996-10-20'),(50356,83264,'1996-10-20','1997-10-20'),(50356,86183,'1997-10-20','1998-10-20'),(50356,86726,'1998-10-20','1999-10-20'),(50356,90311,'1999-10-20','2000-10-19'),(50356,94212,'2000-10-19','2001-10-19'),(50356,95672,'2001-10-19','9999-01-01'),(50357,40000,'1996-01-11','1997-01-10'),(50357,40436,'1997-01-10','1998-01-10'),(50357,44012,'1998-01-10','1999-01-10'),(50357,45580,'1999-01-10','2000-01-10'),(50357,46462,'2000-01-10','2001-01-09'),(50357,45987,'2001-01-09','2002-01-09'),(50357,47119,'2002-01-09','9999-01-01'),(50358,46046,'1992-06-18','1993-06-18'),(50358,46902,'1993-06-18','1994-06-18'),(50358,48907,'1994-06-18','1995-06-18'),(50358,52057,'1995-06-18','1996-06-17'),(50358,52872,'1996-06-17','1997-06-17'),(50358,53399,'1997-06-17','1998-06-17'),(50358,56092,'1998-06-17','1999-06-17'),(50358,58104,'1999-06-17','2000-06-16'),(50358,59675,'2000-06-16','2001-06-16'),(50358,59729,'2001-06-16','2002-06-16'),(50358,60901,'2002-06-16','9999-01-01'),(50359,68237,'1996-01-28','1997-01-27'),(50359,67891,'1997-01-27','1998-01-27'),(50359,69414,'1998-01-27','1999-01-27'),(50359,71040,'1999-01-27','2000-01-27'),(50359,73735,'2000-01-27','2001-01-26'),(50359,75636,'2001-01-26','2002-01-26'),(50359,78533,'2002-01-26','9999-01-01'),(50360,41121,'1999-10-30','2000-10-29'),(50360,41141,'2000-10-29','2001-10-28'),(50360,45250,'2001-10-28','2001-10-29'),(50361,41001,'1992-05-15','1993-05-15'),(50361,40686,'1993-05-15','1994-05-15'),(50361,43619,'1994-05-15','1995-05-15'),(50361,46121,'1995-05-15','1996-05-14'),(50361,48569,'1996-05-14','1997-05-14'),(50361,52455,'1997-05-14','1998-05-14'),(50361,54359,'1998-05-14','1999-05-14'),(50361,54376,'1999-05-14','2000-05-13'),(50361,58509,'2000-05-13','2001-05-13'),(50361,61430,'2001-05-13','2002-05-13'),(50361,62691,'2002-05-13','9999-01-01'),(50362,50478,'1994-06-09','1995-06-09'),(50362,53035,'1995-06-09','1996-06-08'),(50362,53803,'1996-06-08','1997-06-08'),(50362,55140,'1997-06-08','1998-06-08'),(50362,58215,'1998-06-08','1999-06-08'),(50362,59186,'1999-06-08','2000-06-07'),(50362,59961,'2000-06-07','2001-06-07'),(50362,60031,'2001-06-07','2002-06-07'),(50362,61629,'2002-06-07','9999-01-01'),(50363,51408,'1997-01-05','1998-01-05'),(50363,55853,'1998-01-05','1999-01-05'),(50363,59185,'1999-01-05','2000-01-05'),(50363,61045,'2000-01-05','2001-01-04'),(50363,64790,'2001-01-04','2002-01-04'),(50363,67375,'2002-01-04','9999-01-01'),(50364,42498,'1991-12-29','1992-12-28'),(50364,44661,'1992-12-28','1993-12-28'),(50364,47719,'1993-12-28','1994-12-28'),(50364,50495,'1994-12-28','1995-12-28'),(50364,53776,'1995-12-28','1996-12-27'),(50364,55495,'1996-12-27','1997-12-27'),(50364,56672,'1997-12-27','1998-12-27'),(50364,59909,'1998-12-27','1999-12-27'),(50364,62465,'1999-12-27','2000-12-26'),(50364,64707,'2000-12-26','2001-12-26'),(50364,65298,'2001-12-26','9999-01-01'),(50365,46683,'1988-06-04','1989-06-03'),(50365,47187,'1989-06-03','1990-06-03'),(50365,47365,'1990-06-03','1991-06-03'),(50365,50343,'1991-06-03','1992-06-02'),(50365,52589,'1992-06-02','1993-06-02'),(50365,52479,'1993-06-02','1994-06-02'),(50365,52607,'1994-06-02','1995-06-02'),(50365,52157,'1995-06-02','1996-06-01'),(50365,53754,'1996-06-01','1997-06-01'),(50365,57084,'1997-06-01','1998-06-01'),(50365,60015,'1998-06-01','1999-06-01'),(50365,62137,'1999-06-01','2000-05-31'),(50365,64866,'2000-05-31','2001-05-31'),(50365,66014,'2001-05-31','2002-05-31'),(50365,68452,'2002-05-31','9999-01-01'),(50366,42502,'1997-11-13','1998-11-13'),(50366,43055,'1998-11-13','1999-11-13'),(50366,43390,'1999-11-13','2000-11-12'),(50366,45608,'2000-11-12','2001-11-12'),(50366,48548,'2001-11-12','2002-01-05'),(50367,40000,'1989-07-12','1990-07-12'),(50367,41118,'1990-07-12','1991-07-12'),(50367,41353,'1991-07-12','1992-07-11'),(50367,44504,'1992-07-11','1993-07-11'),(50367,47841,'1993-07-11','1994-07-11'),(50367,49630,'1994-07-11','1995-07-11'),(50367,52807,'1995-07-11','1996-07-10'),(50367,53613,'1996-07-10','1997-07-10'),(50367,57303,'1997-07-10','1998-07-10'),(50367,61587,'1998-07-10','1999-07-10'),(50367,62550,'1999-07-10','2000-07-09'),(50367,65027,'2000-07-09','2001-07-09'),(50367,65709,'2001-07-09','2002-07-09'),(50367,66979,'2002-07-09','9999-01-01'),(50368,63957,'1993-07-14','1994-07-14'),(50368,67290,'1994-07-14','1995-07-14'),(50368,66931,'1995-07-14','1996-07-13'),(50368,69316,'1996-07-13','1997-07-13'),(50368,70474,'1997-07-13','1998-07-13'),(50368,74117,'1998-07-13','1999-07-13'),(50368,78121,'1999-07-13','2000-07-12'),(50368,82389,'2000-07-12','2001-07-12'),(50368,83312,'2001-07-12','2002-07-12'),(50368,84368,'2002-07-12','9999-01-01'),(50369,91209,'1985-06-05','1986-06-05'),(50369,95141,'1986-06-05','1987-06-05'),(50369,97697,'1987-06-05','1988-06-04'),(50369,101938,'1988-06-04','1989-06-04'),(50369,103871,'1989-06-04','1990-06-04'),(50369,103885,'1990-06-04','1991-06-04'),(50369,106771,'1991-06-04','1992-06-03'),(50369,109805,'1992-06-03','1993-06-03'),(50369,112869,'1993-06-03','1994-06-03'),(50369,113508,'1994-06-03','1995-06-03'),(50369,115243,'1995-06-03','1996-06-02'),(50369,115450,'1996-06-02','1997-06-02'),(50369,115094,'1997-06-02','1998-06-02'),(50369,117108,'1998-06-02','1999-06-02'),(50369,117301,'1999-06-02','2000-06-01'),(50369,117242,'2000-06-01','2001-06-01'),(50369,118477,'2001-06-01','2002-06-01'),(50369,120401,'2002-06-01','9999-01-01'),(50370,40000,'1992-10-13','1993-10-13'),(50370,39522,'1993-10-13','1994-10-13'),(50370,43970,'1994-10-13','1995-10-13'),(50370,48424,'1995-10-13','1996-10-12'),(50370,51339,'1996-10-12','1997-10-12'),(50370,51707,'1997-10-12','1998-10-12'),(50370,54165,'1998-10-12','1999-10-12'),(50370,55984,'1999-10-12','2000-10-11'),(50370,59282,'2000-10-11','2001-10-11'),(50370,61908,'2001-10-11','9999-01-01'),(50371,55177,'1993-09-03','1994-09-03'),(50371,55244,'1994-09-03','1995-09-03'),(50371,57243,'1995-09-03','1996-09-02'),(50371,60761,'1996-09-02','1997-09-02'),(50371,61510,'1997-09-02','1998-09-02'),(50371,65288,'1998-09-02','1999-09-02'),(50371,67981,'1999-09-02','2000-09-01'),(50371,68969,'2000-09-01','2001-09-01'),(50371,68676,'2001-09-01','9999-01-01'),(50372,61914,'1998-10-30','1999-10-30'),(50372,65601,'1999-10-30','2000-10-29'),(50372,69097,'2000-10-29','2001-10-29'),(50372,72560,'2001-10-29','9999-01-01'),(50373,40000,'1999-07-16','1999-10-03'),(50374,73480,'1985-03-06','1986-03-06'),(50374,73387,'1986-03-06','1987-03-06'),(50374,75226,'1987-03-06','1988-03-05'),(50374,77664,'1988-03-05','1989-03-05'),(50374,81997,'1989-03-05','1990-03-05'),(50374,82118,'1990-03-05','1991-03-05'),(50374,83796,'1991-03-05','1992-03-04'),(50374,85064,'1992-03-04','1993-03-04'),(50374,88150,'1993-03-04','1994-03-04'),(50374,89034,'1994-03-04','1995-03-04'),(50374,93421,'1995-03-04','1996-03-03'),(50374,94660,'1996-03-03','1997-03-03'),(50374,94917,'1997-03-03','1998-03-03'),(50374,96794,'1998-03-03','1999-03-03'),(50374,98472,'1999-03-03','2000-03-02'),(50374,101315,'2000-03-02','2001-03-02'),(50374,105161,'2001-03-02','2002-03-02'),(50374,105683,'2002-03-02','9999-01-01'),(50375,59355,'2000-01-23','2000-09-03'),(50376,40000,'1986-04-05','1987-04-05'),(50376,42224,'1987-04-05','1988-04-04'),(50376,42125,'1988-04-04','1989-01-18'),(50377,71990,'1996-08-09','1997-08-09'),(50377,75127,'1997-08-09','1998-08-09'),(50377,75525,'1998-08-09','1999-08-09'),(50377,76042,'1999-08-09','2000-08-08'),(50377,76548,'2000-08-08','2001-08-08'),(50377,77800,'2001-08-08','9999-01-01'),(50378,53291,'1990-08-21','1991-08-21'),(50378,55402,'1991-08-21','1992-08-20'),(50378,57798,'1992-08-20','1993-08-20'),(50378,62274,'1993-08-20','1994-08-20'),(50378,61862,'1994-08-20','1995-08-20'),(50378,62786,'1995-08-20','1996-08-19'),(50378,63681,'1996-08-19','1997-08-19'),(50378,68139,'1997-08-19','1998-08-19'),(50378,68606,'1998-08-19','1999-08-19'),(50378,68421,'1999-08-19','2000-08-18'),(50378,72704,'2000-08-18','2001-08-18'),(50378,72992,'2001-08-18','9999-01-01'),(50379,71476,'1999-12-24','2000-12-23'),(50379,75460,'2000-12-23','2001-12-23'),(50379,79082,'2001-12-23','9999-01-01'),(50380,41161,'1990-03-20','1991-03-20'),(50380,41617,'1991-03-20','1992-03-19'),(50380,45575,'1992-03-19','1993-03-19'),(50380,46587,'1993-03-19','1994-03-19'),(50380,46145,'1994-03-19','1995-03-19'),(50380,48993,'1995-03-19','1996-03-18'),(50380,49367,'1996-03-18','1997-03-18'),(50380,51142,'1997-03-18','1998-03-18'),(50380,52895,'1998-03-18','1999-03-18'),(50380,55984,'1999-03-18','2000-03-17'),(50380,58104,'2000-03-17','2001-03-17'),(50380,61356,'2001-03-17','2002-03-17'),(50380,63719,'2002-03-17','9999-01-01'),(50381,40000,'1986-04-25','1987-04-25'),(50381,39531,'1987-04-25','1988-04-24'),(50381,39128,'1988-04-24','1989-04-24'),(50381,42992,'1989-04-24','1990-04-24'),(50381,47469,'1990-04-24','1991-04-24'),(50381,51054,'1991-04-24','1992-04-23'),(50381,52289,'1992-04-23','1993-04-23'),(50381,52873,'1993-04-23','1994-04-23'),(50381,55189,'1994-04-23','1995-04-23'),(50381,57707,'1995-04-23','1996-04-22'),(50381,59674,'1996-04-22','1997-04-22'),(50381,61321,'1997-04-22','1998-04-22'),(50381,63423,'1998-04-22','1999-04-22'),(50381,66447,'1999-04-22','2000-04-21'),(50381,68222,'2000-04-21','2001-04-21'),(50381,70720,'2001-04-21','2002-04-21'),(50381,73368,'2002-04-21','9999-01-01'),(50382,65907,'1988-02-23','1989-02-22'),(50382,70287,'1989-02-22','1990-02-22'),(50382,70216,'1990-02-22','1991-02-22'),(50382,73683,'1991-02-22','1992-02-22'),(50382,76582,'1992-02-22','1993-02-21'),(50382,80059,'1993-02-21','1994-02-21'),(50382,84534,'1994-02-21','1995-02-21'),(50382,84488,'1995-02-21','1996-02-21'),(50382,84086,'1996-02-21','1997-02-20'),(50382,85407,'1997-02-20','1997-05-21'),(50383,56743,'1991-03-14','1992-03-13'),(50383,57389,'1992-03-13','1993-03-13'),(50383,56955,'1993-03-13','1994-03-13'),(50383,58736,'1994-03-13','1995-03-13'),(50383,60652,'1995-03-13','1996-03-12'),(50383,61782,'1996-03-12','1997-03-12'),(50383,62512,'1997-03-12','1998-03-12'),(50383,62570,'1998-03-12','1999-03-12'),(50383,62088,'1999-03-12','2000-03-11'),(50383,62625,'2000-03-11','2001-03-11'),(50383,66443,'2001-03-11','2002-03-11'),(50383,68898,'2002-03-11','9999-01-01'),(50384,40000,'1991-05-17','1992-05-16'),(50384,44420,'1992-05-16','1993-05-16'),(50384,45424,'1993-05-16','1994-05-16'),(50384,49105,'1994-05-16','1995-05-16'),(50384,49289,'1995-05-16','1996-05-15'),(50384,49583,'1996-05-15','1997-05-15'),(50384,50173,'1997-05-15','1998-05-15'),(50384,51984,'1998-05-15','1999-05-15'),(50384,52830,'1999-05-15','2000-05-14'),(50384,55902,'2000-05-14','2001-05-14'),(50384,56901,'2001-05-14','2002-05-14'),(50384,58980,'2002-05-14','9999-01-01'),(50385,40000,'1989-01-25','1990-01-25'),(50385,43422,'1990-01-25','1991-01-25'),(50385,45540,'1991-01-25','1992-01-25'),(50385,46777,'1992-01-25','1993-01-24'),(50385,47826,'1993-01-24','1994-01-24'),(50385,51747,'1994-01-24','1995-01-24'),(50385,55856,'1995-01-24','1996-01-24'),(50385,59830,'1996-01-24','1997-01-23'),(50385,62296,'1997-01-23','1998-01-23'),(50385,64981,'1998-01-23','1999-01-23'),(50385,68641,'1999-01-23','2000-01-23'),(50385,70421,'2000-01-23','2001-01-22'),(50385,70790,'2001-01-22','2002-01-22'),(50385,74981,'2002-01-22','9999-01-01'),(50386,40000,'1988-08-17','1989-08-17'),(50386,42251,'1989-08-17','1990-08-17'),(50386,43117,'1990-08-17','1991-08-17'),(50386,44799,'1991-08-17','1992-08-16'),(50386,47403,'1992-08-16','1993-08-16'),(50386,50794,'1993-08-16','1994-08-16'),(50386,51472,'1994-08-16','1995-08-16'),(50386,53290,'1995-08-16','1996-08-15'),(50386,54814,'1996-08-15','1997-08-15'),(50386,57093,'1997-08-15','1998-08-15'),(50386,60587,'1998-08-15','1999-08-15'),(50386,61595,'1999-08-15','2000-08-14'),(50386,65685,'2000-08-14','2001-08-14'),(50386,68166,'2001-08-14','9999-01-01'),(50387,40000,'1996-08-30','1997-08-30'),(50387,44156,'1997-08-30','1998-08-30'),(50387,43762,'1998-08-30','1999-08-30'),(50387,43830,'1999-08-30','2000-08-29'),(50387,44053,'2000-08-29','2001-08-29'),(50387,45258,'2001-08-29','9999-01-01'),(50388,66099,'1996-04-01','1997-04-01'),(50388,68696,'1997-04-01','1998-04-01'),(50388,68338,'1998-04-01','1999-04-01'),(50388,72297,'1999-04-01','2000-03-31'),(50388,74282,'2000-03-31','2001-03-31'),(50388,76152,'2001-03-31','2002-03-31'),(50388,80518,'2002-03-31','9999-01-01'),(50389,48480,'1992-04-01','1993-04-01'),(50389,51298,'1993-04-01','1994-04-01'),(50389,52046,'1994-04-01','1995-04-01'),(50389,51657,'1995-04-01','1996-03-31'),(50389,55781,'1996-03-31','1997-03-31'),(50389,58171,'1997-03-31','1998-03-31'),(50389,58536,'1998-03-31','1999-03-31'),(50389,60885,'1999-03-31','2000-03-30'),(50389,60920,'2000-03-30','2001-01-31'),(50390,68622,'1988-06-24','1989-06-24'),(50390,68652,'1989-06-24','1990-06-24'),(50390,68678,'1990-06-24','1991-06-24'),(50390,71424,'1991-06-24','1992-06-23'),(50390,73372,'1992-06-23','1993-06-23'),(50390,72935,'1993-06-23','1994-06-23'),(50390,76192,'1994-06-23','1995-06-23'),(50390,76440,'1995-06-23','1996-06-22'),(50390,76958,'1996-06-22','1997-06-22'),(50390,78777,'1997-06-22','1998-06-22'),(50390,81384,'1998-06-22','1999-06-22'),(50390,83457,'1999-06-22','2000-06-21'),(50390,86361,'2000-06-21','2001-06-21'),(50390,89260,'2001-06-21','2002-06-21'),(50390,88893,'2002-06-21','9999-01-01'),(50391,50943,'1989-08-21','1990-08-21'),(50391,53787,'1990-08-21','1991-08-21'),(50391,56616,'1991-08-21','1992-08-20'),(50391,58081,'1992-08-20','1993-08-20'),(50391,59247,'1993-08-20','1994-08-20'),(50391,63611,'1994-08-20','1995-08-20'),(50391,63659,'1995-08-20','1996-08-19'),(50391,63268,'1996-08-19','1997-08-19'),(50391,63698,'1997-08-19','1998-08-19'),(50391,65343,'1998-08-19','1999-08-19'),(50391,66635,'1999-08-19','2000-08-18'),(50391,70728,'2000-08-18','2001-08-18'),(50391,74945,'2001-08-18','9999-01-01'),(50392,71865,'1995-03-12','1996-03-11'),(50392,74202,'1996-03-11','1997-03-11'),(50392,78602,'1997-03-11','1998-03-11'),(50392,79399,'1998-03-11','1999-03-11'),(50392,79645,'1999-03-11','2000-03-10'),(50392,83774,'2000-03-10','2001-03-10'),(50392,83438,'2001-03-10','2002-03-10'),(50392,83688,'2002-03-10','9999-01-01'),(50393,55848,'1985-11-06','1986-11-06'),(50393,57662,'1986-11-06','1987-11-06'),(50393,61146,'1987-11-06','1988-11-05'),(50393,63523,'1988-11-05','1989-11-05'),(50393,64559,'1989-11-05','1990-11-05'),(50393,64566,'1990-11-05','1991-11-05'),(50393,68965,'1991-11-05','1992-11-04'),(50393,72157,'1992-11-04','1993-11-04'),(50393,72804,'1993-11-04','1994-11-04'),(50393,74892,'1994-11-04','1995-11-04'),(50393,77312,'1995-11-04','1996-11-03'),(50393,80499,'1996-11-03','1997-11-03'),(50393,80624,'1997-11-03','1998-11-03'),(50393,83780,'1998-11-03','1999-11-03'),(50393,86058,'1999-11-03','2000-11-02'),(50393,89509,'2000-11-02','2001-11-02'),(50393,93940,'2001-11-02','9999-01-01'),(50394,40000,'1997-10-30','1998-10-30'),(50394,41779,'1998-10-30','1999-10-30'),(50394,43705,'1999-10-30','2000-10-29'),(50394,43331,'2000-10-29','2001-10-29'),(50394,43359,'2001-10-29','9999-01-01'),(50395,40000,'1998-01-14','1999-01-14'),(50395,44141,'1999-01-14','2000-01-14'),(50395,45780,'2000-01-14','2001-01-13'),(50395,45818,'2001-01-13','2002-01-13'),(50395,45426,'2002-01-13','9999-01-01'),(50396,44967,'1992-09-09','1993-09-09'),(50396,45130,'1993-09-09','1994-09-09'),(50396,49229,'1994-09-09','1995-09-09'),(50396,51235,'1995-09-09','1996-09-08'),(50396,52474,'1996-09-08','1997-09-08'),(50396,56652,'1997-09-08','1998-09-08'),(50396,56714,'1998-09-08','1999-09-08'),(50396,61167,'1999-09-08','2000-09-07'),(50396,61631,'2000-09-07','2001-09-07'),(50396,63624,'2001-09-07','9999-01-01'),(50397,81838,'1996-01-12','1997-01-11'),(50397,86151,'1997-01-11','1998-01-11'),(50397,87291,'1998-01-11','1999-01-11'),(50397,91337,'1999-01-11','2000-01-11'),(50397,91940,'2000-01-11','2001-01-10'),(50397,95005,'2001-01-10','2002-01-10'),(50397,97767,'2002-01-10','9999-01-01'),(50398,80543,'1996-10-11','1997-10-11'),(50398,83655,'1997-10-11','1998-10-11'),(50398,85036,'1998-10-11','1999-10-11'),(50398,86917,'1999-10-11','2000-10-10'),(50398,89543,'2000-10-10','2001-08-06'),(50399,84972,'1987-06-23','1988-06-22'),(50399,86418,'1988-06-22','1989-06-22'),(50399,88735,'1989-06-22','1990-06-22'),(50399,91231,'1990-06-22','1991-06-22'),(50399,91086,'1991-06-22','1992-06-21'),(50399,92608,'1992-06-21','1993-06-21'),(50399,92356,'1993-06-21','1994-06-21'),(50399,94972,'1994-06-21','1995-06-21'),(50399,95834,'1995-06-21','1996-06-20'),(50399,97531,'1996-06-20','1997-06-20'),(50399,97615,'1997-06-20','1998-06-20'),(50399,97496,'1998-06-20','1999-06-20'),(50399,101887,'1999-06-20','2000-06-19'),(50399,104533,'2000-06-19','2001-06-19'),(50399,106758,'2001-06-19','2002-06-19'),(50399,106485,'2002-06-19','9999-01-01'),(50400,46026,'1999-10-02','2000-10-01'),(50400,48529,'2000-10-01','2001-10-01'),(50400,48260,'2001-10-01','9999-01-01'),(50401,49218,'1989-01-21','1990-01-21'),(50401,50928,'1990-01-21','1991-01-21'),(50401,52697,'1991-01-21','1992-01-21'),(50401,52466,'1992-01-21','1993-01-20'),(50401,52970,'1993-01-20','1994-01-20'),(50401,56153,'1994-01-20','1995-01-20'),(50401,56846,'1995-01-20','1996-01-20'),(50401,57181,'1996-01-20','1997-01-19'),(50401,60123,'1997-01-19','1998-01-19'),(50401,63506,'1998-01-19','1999-01-19'),(50401,63881,'1999-01-19','2000-01-19'),(50401,66572,'2000-01-19','2001-01-18'),(50401,66919,'2001-01-18','2002-01-18'),(50401,69672,'2002-01-18','9999-01-01'),(50402,40000,'1990-02-23','1991-02-23'),(50402,44066,'1991-02-23','1992-02-23'),(50402,43805,'1992-02-23','1993-02-22'),(50402,46865,'1993-02-22','1994-02-22'),(50402,46533,'1994-02-22','1995-02-22'),(50402,50621,'1995-02-22','1996-02-22'),(50402,52782,'1996-02-22','1997-02-21'),(50402,53033,'1997-02-21','1998-02-21'),(50402,55532,'1998-02-21','1999-02-21'),(50402,56908,'1999-02-21','2000-02-21'),(50402,58154,'2000-02-21','2001-02-20'),(50402,60277,'2001-02-20','2002-02-20'),(50402,61228,'2002-02-20','9999-01-01'),(50403,76053,'1991-11-26','1992-11-25'),(50403,79681,'1992-11-25','1993-11-25'),(50403,82680,'1993-11-25','1994-11-25'),(50403,86444,'1994-11-25','1995-11-25'),(50403,86076,'1995-11-25','1996-11-24'),(50403,86631,'1996-11-24','1997-11-24'),(50403,90474,'1997-11-24','1998-11-24'),(50403,92241,'1998-11-24','1999-11-24'),(50403,95583,'1999-11-24','2000-11-23'),(50403,96489,'2000-11-23','2001-11-23'),(50403,100689,'2001-11-23','9999-01-01'),(50404,67748,'1995-10-06','1996-10-05'),(50404,71215,'1996-10-05','1997-10-05'),(50404,71631,'1997-10-05','1998-10-05'),(50404,75189,'1998-10-05','1999-10-05'),(50404,75220,'1999-10-05','2000-10-04'),(50404,76552,'2000-10-04','2001-10-04'),(50404,78849,'2001-10-04','9999-01-01'),(50405,55207,'1986-08-15','1987-08-15'),(50405,59097,'1987-08-15','1988-08-14'),(50405,62822,'1988-08-14','1989-08-14'),(50405,64387,'1989-08-14','1990-08-14'),(50405,64034,'1990-08-14','1991-08-14'),(50405,66156,'1991-08-14','1992-08-13'),(50405,65957,'1992-08-13','1993-08-13'),(50405,67481,'1993-08-13','1994-08-13'),(50405,69980,'1994-08-13','1995-08-13'),(50405,72021,'1995-08-13','1996-08-12'),(50405,74563,'1996-08-12','1997-08-12'),(50405,74418,'1997-08-12','1998-08-12'),(50405,78786,'1998-08-12','1999-08-12'),(50405,80594,'1999-08-12','2000-08-11'),(50405,82618,'2000-08-11','2001-08-11'),(50405,84226,'2001-08-11','9999-01-01'),(50406,40000,'1997-08-23','1998-08-23'),(50406,42752,'1998-08-23','1999-08-23'),(50406,45834,'1999-08-23','2000-08-16'),(50407,53964,'1997-11-27','1998-11-27'),(50407,55991,'1998-11-27','1999-11-27'),(50407,58707,'1999-11-27','2000-11-26'),(50407,59907,'2000-11-26','2001-11-26'),(50407,60690,'2001-11-26','9999-01-01'),(50408,40000,'1985-10-26','1986-10-26'),(50408,42930,'1986-10-26','1987-10-25'),(50408,47323,'1987-10-25','1988-10-25'),(50408,48234,'1988-10-25','1989-10-25'),(50408,51435,'1989-10-25','1990-10-25'),(50408,51461,'1990-10-25','1991-10-25'),(50408,54409,'1991-10-25','1992-10-24'),(50408,57345,'1992-10-24','1993-10-24'),(50408,58348,'1993-10-24','1994-10-24'),(50408,61005,'1994-10-24','1995-10-24'),(50408,65471,'1995-10-24','1996-10-23'),(50408,65588,'1996-10-23','1997-10-23'),(50408,69534,'1997-10-23','1998-10-23'),(50408,71710,'1998-10-23','1999-10-23'),(50408,73312,'1999-10-23','2000-10-22'),(50408,74617,'2000-10-22','2001-10-22'),(50408,75333,'2001-10-22','9999-01-01'),(50409,84876,'1992-12-18','1993-12-18'),(50409,86927,'1993-12-18','1994-12-18'),(50409,88382,'1994-12-18','1995-12-18'),(50409,92241,'1995-12-18','1996-12-17'),(50409,92632,'1996-12-17','1997-12-17'),(50409,93948,'1997-12-17','1998-12-17'),(50409,98101,'1998-12-17','1999-12-17'),(50409,102124,'1999-12-17','2000-12-16'),(50409,105606,'2000-12-16','2001-12-16'),(50409,108817,'2001-12-16','9999-01-01'),(50410,61772,'1986-05-30','1987-05-30'),(50410,63032,'1987-05-30','1988-05-29'),(50410,66672,'1988-05-29','1989-05-29'),(50410,68025,'1989-05-29','1990-05-29'),(50410,72098,'1990-05-29','1991-05-29'),(50410,73716,'1991-05-29','1992-05-28'),(50410,74279,'1992-05-28','1993-05-28'),(50410,74391,'1993-05-28','1994-05-28'),(50410,77836,'1994-05-28','1995-05-28'),(50410,77370,'1995-05-28','1996-05-27'),(50410,81614,'1996-05-27','1997-05-27'),(50410,85341,'1997-05-27','1998-05-27'),(50410,85285,'1998-05-27','1999-05-27'),(50410,86795,'1999-05-27','2000-05-26'),(50410,89051,'2000-05-26','2001-05-26'),(50410,90268,'2001-05-26','2002-05-26'),(50410,93892,'2002-05-26','9999-01-01'),(50411,40000,'1998-05-17','1999-05-17'),(50411,42875,'1999-05-17','2000-05-16'),(50411,45770,'2000-05-16','2001-05-16'),(50411,50006,'2001-05-16','2002-05-16'),(50411,54471,'2002-05-16','9999-01-01'),(50412,40708,'1995-01-10','1995-09-06'),(50413,61560,'1993-02-15','1994-02-15'),(50413,61270,'1994-02-15','1995-02-15'),(50413,64899,'1995-02-15','1996-02-15'),(50413,69192,'1996-02-15','1997-02-14'),(50413,72319,'1997-02-14','1998-02-14'),(50413,76801,'1998-02-14','1999-02-14'),(50413,76625,'1999-02-14','2000-02-14'),(50413,79757,'2000-02-14','2001-02-13'),(50413,84057,'2001-02-13','2002-02-13'),(50413,84702,'2002-02-13','9999-01-01'),(50414,40000,'1992-01-25','1993-01-24'),(50414,43140,'1993-01-24','1994-01-24'),(50414,43643,'1994-01-24','1995-01-24'),(50414,43481,'1995-01-24','1996-01-24'),(50414,45736,'1996-01-24','1997-01-23'),(50414,49731,'1997-01-23','1998-01-23'),(50414,50411,'1998-01-23','1999-01-23'),(50414,53734,'1999-01-23','2000-01-23'),(50414,58106,'2000-01-23','2001-01-22'),(50414,60775,'2001-01-22','2002-01-22'),(50414,63379,'2002-01-22','9999-01-01'),(50415,78854,'1993-09-13','1994-09-13'),(50415,78759,'1994-09-13','1995-09-13'),(50415,82331,'1995-09-13','1996-09-12'),(50415,86378,'1996-09-12','1997-09-12'),(50415,89815,'1997-09-12','1998-03-28'),(50416,48034,'1992-09-19','1993-09-19'),(50416,48071,'1993-09-19','1994-09-19'),(50416,48504,'1994-09-19','1995-09-19'),(50416,49952,'1995-09-19','1996-09-18'),(50416,51622,'1996-09-18','1997-09-18'),(50416,54831,'1997-09-18','1998-09-18'),(50416,57089,'1998-09-18','1999-09-18'),(50416,57767,'1999-09-18','2000-09-17'),(50416,61424,'2000-09-17','2001-09-17'),(50416,64325,'2001-09-17','9999-01-01'),(50417,56466,'1986-02-23','1987-02-23'),(50417,56069,'1987-02-23','1988-02-23'),(50417,57367,'1988-02-23','1989-02-22'),(50417,58934,'1989-02-22','1990-02-22'),(50417,60691,'1990-02-22','1991-02-22'),(50417,65136,'1991-02-22','1992-02-22'),(50417,68154,'1992-02-22','1993-02-21'),(50417,69521,'1993-02-21','1994-02-21'),(50417,70925,'1994-02-21','1995-02-21'),(50417,71803,'1995-02-21','1996-02-21'),(50417,73136,'1996-02-21','1997-02-20'),(50417,74451,'1997-02-20','1998-02-20'),(50417,78910,'1998-02-20','1999-02-20'),(50417,80259,'1999-02-20','2000-02-20'),(50417,83020,'2000-02-20','2001-02-19'),(50417,82914,'2001-02-19','2002-02-19'),(50417,84883,'2002-02-19','9999-01-01'),(50418,40000,'1992-04-28','1993-04-28'),(50418,42327,'1993-04-28','1994-04-28'),(50418,43842,'1994-04-28','1995-04-28'),(50418,45654,'1995-04-28','1996-04-27'),(50418,48642,'1996-04-27','1997-04-27'),(50418,51808,'1997-04-27','1998-04-27'),(50418,52865,'1998-04-27','1999-04-27'),(50418,54797,'1999-04-27','2000-04-26'),(50418,58803,'2000-04-26','2001-04-26'),(50418,59485,'2001-04-26','2002-04-26'),(50418,60192,'2002-04-26','9999-01-01'),(50419,40000,'1993-09-23','1994-09-23'),(50419,39547,'1994-09-23','1995-09-23'),(50419,39230,'1995-09-23','1996-09-22'),(50419,38850,'1996-09-22','1997-09-22'),(50419,43301,'1997-09-22','1998-09-22'),(50419,47703,'1998-09-22','1999-09-22'),(50419,50424,'1999-09-22','2000-09-21'),(50419,51177,'2000-09-21','2001-09-21'),(50419,52301,'2001-09-21','9999-01-01'),(50420,59141,'1997-09-28','1998-09-28'),(50420,60411,'1998-09-28','1999-09-28'),(50420,60119,'1999-09-28','2000-09-27'),(50420,63962,'2000-09-27','2001-09-27'),(50420,66349,'2001-09-27','9999-01-01'),(50421,82002,'1996-06-27','1997-06-27'),(50421,83707,'1997-06-27','1998-06-27'),(50421,85192,'1998-06-27','1999-06-27'),(50421,87237,'1999-06-27','2000-06-26'),(50421,89565,'2000-06-26','2001-06-26'),(50421,89327,'2001-06-26','2002-06-26'),(50421,90234,'2002-06-26','9999-01-01'),(50422,40000,'1999-02-05','2000-02-05'),(50422,42643,'2000-02-05','2001-02-04'),(50422,42668,'2001-02-04','2002-02-04'),(50422,45801,'2002-02-04','9999-01-01'),(50423,40000,'1986-05-15','1987-05-15'),(50423,42864,'1987-05-15','1988-05-14'),(50423,44071,'1988-05-14','1989-05-14'),(50423,48210,'1989-05-14','1990-05-14'),(50423,50358,'1990-05-14','1991-05-14'),(50423,51453,'1991-05-14','1992-05-13'),(50423,53786,'1992-05-13','1993-05-13'),(50423,55216,'1993-05-13','1994-05-13'),(50423,56715,'1994-05-13','1995-05-13'),(50423,60351,'1995-05-13','1996-05-12'),(50423,60495,'1996-05-12','1997-05-12'),(50423,64642,'1997-05-12','1998-05-12'),(50423,68071,'1998-05-12','1999-05-12'),(50423,71765,'1999-05-12','2000-05-11'),(50423,72425,'2000-05-11','2001-05-11'),(50423,76787,'2001-05-11','2002-05-11'),(50423,78084,'2002-05-11','9999-01-01'),(50424,40450,'1990-04-27','1991-04-27'),(50424,40825,'1991-04-27','1992-04-26'),(50424,41748,'1992-04-26','1993-04-26'),(50424,43427,'1993-04-26','1994-04-26'),(50424,47579,'1994-04-26','1995-04-26'),(50424,51550,'1995-04-26','1996-04-25'),(50424,53087,'1996-04-25','1997-04-25'),(50424,57301,'1997-04-25','1997-09-21'),(50425,53271,'1991-08-28','1992-08-27'),(50425,54200,'1992-08-27','1993-08-27'),(50425,57640,'1993-08-27','1994-08-27'),(50425,57486,'1994-08-27','1995-08-27'),(50425,58872,'1995-08-27','1996-08-26'),(50425,61270,'1996-08-26','1997-08-26'),(50425,65571,'1997-08-26','1998-08-26'),(50425,66166,'1998-08-26','1999-08-26'),(50425,67019,'1999-08-26','2000-08-25'),(50425,66829,'2000-08-25','2001-08-25'),(50425,70268,'2001-08-25','9999-01-01'),(50426,74364,'1990-12-17','1991-12-17'),(50426,78639,'1991-12-17','1992-12-16'),(50426,79494,'1992-12-16','1993-12-16'),(50426,81001,'1993-12-16','1994-12-16'),(50426,84172,'1994-12-16','1995-12-16'),(50426,84938,'1995-12-16','1996-12-15'),(50426,88332,'1996-12-15','1997-12-15'),(50426,90718,'1997-12-15','1998-12-15'),(50426,91242,'1998-12-15','1999-12-15'),(50426,93349,'1999-12-15','2000-12-14'),(50426,96203,'2000-12-14','2001-12-14'),(50426,97433,'2001-12-14','9999-01-01'),(50427,40000,'1989-02-09','1990-02-09'),(50427,43891,'1990-02-09','1991-02-09'),(50427,47300,'1991-02-09','1992-02-09'),(50427,51465,'1992-02-09','1993-02-08'),(50427,53860,'1993-02-08','1994-02-08'),(50427,56923,'1994-02-08','1995-02-08'),(50427,56901,'1995-02-08','1996-02-08'),(50427,61047,'1996-02-08','1997-02-07'),(50427,62269,'1997-02-07','1998-02-07'),(50427,62480,'1998-02-07','1999-02-07'),(50427,64179,'1999-02-07','2000-02-07'),(50427,68571,'2000-02-07','2001-02-06'),(50427,70456,'2001-02-06','2002-02-06'),(50427,74013,'2002-02-06','9999-01-01'),(50428,40000,'1996-12-24','1997-12-24'),(50428,42591,'1997-12-24','1998-12-07'),(50429,81746,'1998-10-06','1999-10-06'),(50429,85739,'1999-10-06','2000-10-05'),(50429,87784,'2000-10-05','2001-10-05'),(50429,90078,'2001-10-05','9999-01-01'),(50430,50832,'1987-04-22','1988-04-21'),(50430,55112,'1988-04-21','1989-04-21'),(50430,55482,'1989-04-21','1990-04-21'),(50430,56307,'1990-04-21','1991-04-21'),(50430,57168,'1991-04-21','1992-04-20'),(50430,58918,'1992-04-20','1993-04-20'),(50430,60668,'1993-04-20','1994-04-20'),(50430,60806,'1994-04-20','1995-04-20'),(50430,63576,'1995-04-20','1996-04-19'),(50430,66991,'1996-04-19','1997-04-19'),(50430,67131,'1997-04-19','1998-04-19'),(50430,71458,'1998-04-19','1999-04-19'),(50430,75510,'1999-04-19','2000-04-18'),(50430,75503,'2000-04-18','2001-04-18'),(50430,79688,'2001-04-18','2002-04-18'),(50430,84074,'2002-04-18','9999-01-01'),(50431,49144,'1997-10-26','1998-10-25'),(50431,52955,'1998-10-25','1999-10-26'),(50431,56073,'1999-10-26','2000-10-25'),(50431,58012,'2000-10-25','2001-10-25'),(50431,58824,'2001-10-25','9999-01-01'),(50432,55437,'1987-03-24','1988-03-23'),(50432,54956,'1988-03-23','1989-03-23'),(50432,54872,'1989-03-23','1990-03-23'),(50432,59315,'1990-03-23','1991-03-23'),(50432,62563,'1991-03-23','1992-03-22'),(50432,65015,'1992-03-22','1993-03-22'),(50432,69028,'1993-03-22','1994-03-22'),(50432,70975,'1994-03-22','1995-03-22'),(50432,71616,'1995-03-22','1996-03-21'),(50432,75731,'1996-03-21','1997-03-21'),(50432,77292,'1997-03-21','1998-03-21'),(50432,78064,'1998-03-21','1999-03-21'),(50432,80670,'1999-03-21','2000-03-20'),(50432,83256,'2000-03-20','2001-03-20'),(50432,86163,'2001-03-20','2002-03-20'),(50432,86260,'2002-03-20','9999-01-01'),(50433,53233,'1987-10-31','1988-10-03'),(50434,61112,'1994-05-05','1995-05-05'),(50434,62147,'1995-05-05','1996-05-04'),(50434,65588,'1996-05-04','1997-05-04'),(50434,67070,'1997-05-04','1998-05-04'),(50434,71483,'1998-05-04','1999-05-04'),(50434,72252,'1999-05-04','2000-05-03'),(50434,75625,'2000-05-03','2001-05-03'),(50434,76935,'2001-05-03','2002-05-03'),(50434,80904,'2002-05-03','9999-01-01'),(50435,40000,'1987-09-25','1988-09-24'),(50435,44325,'1988-09-24','1989-09-24'),(50435,44933,'1989-09-24','1990-09-24'),(50435,48273,'1990-09-24','1991-09-24'),(50435,50598,'1991-09-24','1992-09-23'),(50435,53878,'1992-09-23','1993-09-23'),(50435,53883,'1993-09-23','1994-09-23'),(50435,57275,'1994-09-23','1995-09-23'),(50435,59317,'1995-09-23','1996-09-22'),(50435,62141,'1996-09-22','1997-09-22'),(50435,64193,'1997-09-22','1998-09-22'),(50435,65355,'1998-09-22','1999-09-22'),(50435,66941,'1999-09-22','2000-09-21'),(50435,68447,'2000-09-21','2001-09-21'),(50435,72471,'2001-09-21','9999-01-01'),(50436,40000,'1994-05-17','1995-05-17'),(50436,40124,'1995-05-17','1996-05-16'),(50436,43928,'1996-05-16','1997-05-16'),(50436,43818,'1997-05-16','1998-05-16'),(50436,47052,'1998-05-16','1999-05-16'),(50436,49660,'1999-05-16','2000-05-15'),(50436,53324,'2000-05-15','2001-05-15'),(50436,53446,'2001-05-15','2002-05-15'),(50436,55117,'2002-05-15','9999-01-01'),(50437,40000,'1989-08-12','1990-08-12'),(50437,42579,'1990-08-12','1991-08-12'),(50437,43107,'1991-08-12','1992-08-11'),(50437,46078,'1992-08-11','1993-08-11'),(50437,49380,'1993-08-11','1994-08-11'),(50437,50244,'1994-08-11','1995-08-11'),(50437,53180,'1995-08-11','1996-08-10'),(50437,53150,'1996-08-10','1997-08-10'),(50437,53107,'1997-08-10','1998-08-10'),(50437,56744,'1998-08-10','1999-08-10'),(50437,58432,'1999-08-10','2000-08-09'),(50437,59112,'2000-08-09','2001-08-09'),(50437,63174,'2001-08-09','9999-01-01'),(50438,40000,'1995-07-12','1996-07-11'),(50438,40031,'1996-07-11','1997-07-11'),(50438,40117,'1997-07-11','1998-07-11'),(50438,44052,'1998-07-11','1999-07-11'),(50438,45467,'1999-07-11','2000-07-10'),(50438,49052,'2000-07-10','2001-07-10'),(50438,52367,'2001-07-10','2002-07-10'),(50438,54571,'2002-07-10','9999-01-01'),(50439,58649,'1994-12-23','1995-12-23'),(50439,58473,'1995-12-23','1996-12-22'),(50439,58596,'1996-12-22','1997-12-22'),(50439,60892,'1997-12-22','1998-12-22'),(50439,60666,'1998-12-22','1999-12-22'),(50439,60420,'1999-12-22','2000-12-21'),(50439,61761,'2000-12-21','2001-12-21'),(50439,62572,'2001-12-21','9999-01-01'),(50440,42264,'1998-01-16','1999-01-16'),(50440,45868,'1999-01-16','2000-01-16'),(50440,46835,'2000-01-16','2000-06-29'),(50441,46991,'1991-04-01','1992-03-31'),(50441,51008,'1992-03-31','1993-03-31'),(50441,54370,'1993-03-31','1994-03-31'),(50441,54449,'1994-03-31','1995-03-31'),(50441,54301,'1995-03-31','1996-03-30'),(50441,58607,'1996-03-30','1997-03-30'),(50441,58578,'1997-03-30','1998-03-30'),(50441,60373,'1998-03-30','1999-03-30'),(50441,60659,'1999-03-30','2000-03-29'),(50441,60666,'2000-03-29','2001-03-29'),(50441,63806,'2001-03-29','2002-03-29'),(50441,64597,'2002-03-29','9999-01-01'),(50442,46374,'1995-05-15','1996-05-14'),(50442,48183,'1996-05-14','1997-05-14'),(50442,49246,'1997-05-14','1998-05-14'),(50442,50497,'1998-05-14','1998-12-23'),(50443,71374,'1997-12-17','1998-12-17'),(50443,74634,'1998-12-17','1999-12-17'),(50443,77126,'1999-12-17','2000-12-16'),(50443,76906,'2000-12-16','2001-12-16'),(50443,78861,'2001-12-16','9999-01-01'),(50444,55545,'1987-04-16','1988-04-15'),(50444,56491,'1988-04-15','1989-04-15'),(50444,56500,'1989-04-15','1990-04-15'),(50444,58929,'1990-04-15','1991-04-15'),(50444,62478,'1991-04-15','1992-04-14'),(50444,63293,'1992-04-14','1993-04-14'),(50444,66689,'1993-04-14','1994-04-14'),(50444,69657,'1994-04-14','1995-04-14'),(50444,71529,'1995-04-14','1996-04-13'),(50444,74113,'1996-04-13','1997-04-13'),(50444,78519,'1997-04-13','1998-04-13'),(50444,81101,'1998-04-13','1999-04-13'),(50444,81109,'1999-04-13','2000-04-12'),(50444,84049,'2000-04-12','2001-04-12'),(50444,85701,'2001-04-12','2002-04-12'),(50444,86312,'2002-04-12','9999-01-01'),(50445,40000,'1988-03-20','1989-03-20'),(50445,42979,'1989-03-20','1990-03-20'),(50445,43953,'1990-03-20','1991-03-20'),(50445,46437,'1991-03-20','1992-03-19'),(50445,49704,'1992-03-19','1993-03-19'),(50445,49327,'1993-03-19','1994-03-19'),(50445,50854,'1994-03-19','1995-03-19'),(50445,52967,'1995-03-19','1996-03-18'),(50445,54124,'1996-03-18','1997-03-18'),(50445,58202,'1997-03-18','1998-03-18'),(50445,59818,'1998-03-18','1999-03-18'),(50445,61415,'1999-03-18','2000-03-17'),(50445,61726,'2000-03-17','2001-03-17'),(50445,61389,'2001-03-17','2002-03-17'),(50445,61432,'2002-03-17','9999-01-01'),(50446,41969,'1986-01-06','1987-01-06'),(50446,43118,'1987-01-06','1988-01-06'),(50446,46976,'1988-01-06','1989-01-05'),(50446,50379,'1989-01-05','1990-01-05'),(50446,52041,'1990-01-05','1991-01-05'),(50446,54703,'1991-01-05','1992-01-05'),(50446,57632,'1992-01-05','1993-01-04'),(50446,57817,'1993-01-04','1994-01-04'),(50446,58261,'1994-01-04','1995-01-04'),(50446,58766,'1995-01-04','1996-01-04'),(50446,59451,'1996-01-04','1997-01-03'),(50446,60750,'1997-01-03','1998-01-03'),(50446,60460,'1998-01-03','1999-01-03'),(50446,62842,'1999-01-03','2000-01-03'),(50446,65421,'2000-01-03','2001-01-02'),(50446,68567,'2001-01-02','2002-01-02'),(50446,71950,'2002-01-02','2002-01-25'),(50447,40000,'1996-07-22','1997-07-22'),(50447,42517,'1997-07-22','1998-07-22'),(50447,46623,'1998-07-22','1999-07-22'),(50447,49603,'1999-07-22','2000-07-21'),(50447,53723,'2000-07-21','2001-07-21'),(50447,56210,'2001-07-21','2002-07-21'),(50447,60535,'2002-07-21','9999-01-01'),(50448,58433,'1991-04-17','1992-04-16'),(50448,58340,'1992-04-16','1993-04-16'),(50448,60844,'1993-04-16','1994-04-16'),(50448,61643,'1994-04-16','1995-04-16'),(50448,66003,'1995-04-16','1996-04-15'),(50448,66766,'1996-04-15','1997-04-15'),(50448,68065,'1997-04-15','1998-04-15'),(50448,68751,'1998-04-15','1999-04-15'),(50448,68733,'1999-04-15','2000-04-14'),(50448,70851,'2000-04-14','2001-04-14'),(50448,70733,'2001-04-14','2002-04-14'),(50448,72427,'2002-04-14','9999-01-01'),(50449,75644,'1986-12-01','1987-12-01'),(50449,76720,'1987-12-01','1988-11-30'),(50449,78151,'1988-11-30','1989-11-30'),(50449,79775,'1989-11-30','1990-11-30'),(50449,84054,'1990-11-30','1991-11-30'),(50449,87551,'1991-11-30','1992-11-29'),(50449,89825,'1992-11-29','1993-11-29'),(50449,90732,'1993-11-29','1994-11-29'),(50449,93837,'1994-11-29','1995-11-29'),(50449,94200,'1995-11-29','1996-11-28'),(50449,94819,'1996-11-28','1997-11-28'),(50449,96744,'1997-11-28','1998-11-28'),(50449,100395,'1998-11-28','1999-11-28'),(50449,100720,'1999-11-28','2000-11-27'),(50449,102182,'2000-11-27','2001-11-27'),(50449,105346,'2001-11-27','9999-01-01'),(50450,40752,'1995-02-18','1996-02-18'),(50450,44270,'1996-02-18','1997-02-17'),(50450,43988,'1997-02-17','1998-02-17'),(50450,46343,'1998-02-17','1999-02-17'),(50450,46048,'1999-02-17','2000-02-17'),(50450,50148,'2000-02-17','2001-02-16'),(50450,53936,'2001-02-16','2002-02-16'),(50450,56995,'2002-02-16','9999-01-01'),(50451,48631,'1998-04-30','1999-04-30'),(50451,48728,'1999-04-30','2000-04-29'),(50451,49037,'2000-04-29','2001-04-29'),(50451,53425,'2001-04-29','2002-04-29'),(50451,56588,'2002-04-29','9999-01-01'),(50452,41594,'1998-10-20','1999-10-20'),(50452,42123,'1999-10-20','2000-10-19'),(50452,42827,'2000-10-19','2001-10-19'),(50452,45465,'2001-10-19','9999-01-01'),(50453,79402,'1997-10-02','1998-10-02'),(50453,81798,'1998-10-02','1999-10-02'),(50453,83339,'1999-10-02','2000-10-01'),(50453,85995,'2000-10-01','2001-10-01'),(50453,86016,'2001-10-01','9999-01-01'),(50454,40000,'1996-11-01','1997-11-01'),(50454,41376,'1997-11-01','1998-04-13'),(50455,46161,'1995-01-25','1996-01-25'),(50455,47408,'1996-01-25','1997-01-24'),(50455,49588,'1997-01-24','1998-01-24'),(50455,49927,'1998-01-24','1999-01-24'),(50455,53615,'1999-01-24','2000-01-24'),(50455,57990,'2000-01-24','2001-01-23'),(50455,58643,'2001-01-23','2002-01-23'),(50455,61388,'2002-01-23','9999-01-01'),(50456,46952,'1988-04-12','1989-04-12'),(50456,50489,'1989-04-12','1990-04-12'),(50456,53481,'1990-04-12','1991-04-12'),(50456,54434,'1991-04-12','1992-04-11'),(50456,57213,'1992-04-11','1993-04-11'),(50456,58907,'1993-04-11','1994-04-11'),(50456,61806,'1994-04-11','1995-04-11'),(50456,65251,'1995-04-11','1996-04-10'),(50456,69273,'1996-04-10','1997-04-10'),(50456,70318,'1997-04-10','1998-04-10'),(50456,74426,'1998-04-10','1999-04-10'),(50456,77308,'1999-04-10','2000-04-09'),(50456,79730,'2000-04-09','2001-04-09'),(50456,81679,'2001-04-09','2002-04-09'),(50456,81356,'2002-04-09','9999-01-01'),(50457,52900,'1994-09-11','1995-09-11'),(50457,53376,'1995-09-11','1996-09-10'),(50457,57279,'1996-09-10','1997-09-10'),(50457,58718,'1997-09-10','1998-09-10'),(50457,63173,'1998-09-10','1999-09-10'),(50457,64533,'1999-09-10','2000-09-09'),(50457,67654,'2000-09-09','2001-09-09'),(50457,67169,'2001-09-09','9999-01-01'),(50458,72480,'1999-05-15','2000-05-14'),(50458,76448,'2000-05-14','2001-05-14'),(50458,77619,'2001-05-14','2002-05-14'),(50458,80150,'2002-05-14','9999-01-01'),(50459,40000,'1994-05-30','1995-05-30'),(50459,39959,'1995-05-30','1996-05-29'),(50459,43717,'1996-05-29','1997-05-29'),(50459,45446,'1997-05-29','1998-05-29'),(50459,46543,'1998-05-29','1999-05-29'),(50459,49117,'1999-05-29','2000-05-28'),(50459,50090,'2000-05-28','2001-05-28'),(50459,49736,'2001-05-28','2002-05-28'),(50459,50752,'2002-05-28','9999-01-01'),(50460,44043,'1992-10-04','1993-10-04'),(50460,47335,'1993-10-04','1994-10-04'),(50460,50247,'1994-10-04','1995-10-04'),(50460,53482,'1995-10-04','1996-10-03'),(50460,57293,'1996-10-03','1997-10-03'),(50460,60649,'1997-10-03','1998-10-03'),(50460,62151,'1998-10-03','1999-10-03'),(50460,64419,'1999-10-03','2000-10-02'),(50460,68472,'2000-10-02','2001-10-02'),(50460,72101,'2001-10-02','9999-01-01'),(50461,40000,'1998-03-03','1999-03-03'),(50461,43447,'1999-03-03','2000-03-02'),(50461,45418,'2000-03-02','2001-02-27'),(50462,45052,'1994-04-07','1995-04-07'),(50462,44765,'1995-04-07','1996-04-05'),(50462,44943,'1996-04-05','1997-04-05'),(50462,47776,'1997-04-05','1998-04-06'),(50462,49931,'1998-04-06','1999-04-06'),(50462,52808,'1999-04-06','2000-04-05'),(50462,55243,'2000-04-05','2001-04-05'),(50462,56800,'2001-04-05','2002-04-04'),(50462,56313,'2002-04-04','9999-01-01'),(50463,40000,'1985-09-14','1986-09-14'),(50463,43126,'1986-09-14','1987-09-14'),(50463,43740,'1987-09-14','1988-09-13'),(50463,46573,'1988-09-13','1989-09-13'),(50463,47517,'1989-09-13','1990-09-13'),(50463,50945,'1990-09-13','1991-09-13'),(50463,50534,'1991-09-13','1992-09-12'),(50463,54910,'1992-09-12','1993-02-28'),(50464,43490,'1992-01-21','1993-01-20'),(50464,46703,'1993-01-20','1994-01-20'),(50464,46434,'1994-01-20','1995-01-20'),(50464,48500,'1995-01-20','1996-01-20'),(50464,49119,'1996-01-20','1996-08-26'),(50465,44309,'1994-07-27','1995-07-27'),(50465,48711,'1995-07-27','1996-07-26'),(50465,49562,'1996-07-26','1997-07-26'),(50465,49330,'1997-07-26','1998-07-26'),(50465,51753,'1998-07-26','1999-07-26'),(50465,52100,'1999-07-26','2000-07-25'),(50465,56501,'2000-07-25','2001-07-25'),(50465,58758,'2001-07-25','2002-07-25'),(50465,62096,'2002-07-25','9999-01-01'),(50466,40000,'1986-07-29','1987-07-29'),(50466,39733,'1987-07-29','1988-07-28'),(50466,42401,'1988-07-28','1989-07-28'),(50466,46637,'1989-07-28','1990-07-28'),(50466,50038,'1990-07-28','1991-07-28'),(50466,49624,'1991-07-28','1992-07-27'),(50466,54007,'1992-07-27','1993-07-27'),(50466,57410,'1993-07-27','1994-07-27'),(50466,57244,'1994-07-27','1995-07-27'),(50466,60884,'1995-07-27','1996-07-26'),(50466,65142,'1996-07-26','1997-07-26'),(50466,67558,'1997-07-26','1998-07-26'),(50466,71325,'1998-07-26','1999-07-26'),(50466,75814,'1999-07-26','2000-07-25'),(50466,77851,'2000-07-25','2001-07-25'),(50466,77963,'2001-07-25','2002-07-25'),(50466,81255,'2002-07-25','9999-01-01'),(50467,40000,'1996-02-14','1997-02-13'),(50467,41477,'1997-02-13','1998-02-13'),(50467,42982,'1998-02-13','1999-02-13'),(50467,46895,'1999-02-13','1999-09-12'),(50468,40000,'1999-10-23','2000-10-22'),(50468,40749,'2000-10-22','2001-10-22'),(50468,40723,'2001-10-22','9999-01-01'),(50469,40000,'1986-10-30','1987-10-30'),(50469,42660,'1987-10-30','1988-10-29'),(50469,44902,'1988-10-29','1989-10-29'),(50469,46014,'1989-10-29','1990-10-29'),(50469,50118,'1990-10-29','1991-10-29'),(50469,51827,'1991-10-29','1992-10-28'),(50469,54684,'1992-10-28','1993-10-28'),(50469,58429,'1993-10-28','1994-10-28'),(50469,62411,'1994-10-28','1995-10-28'),(50469,66509,'1995-10-28','1996-10-27'),(50469,66778,'1996-10-27','1997-10-27'),(50469,68396,'1997-10-27','1998-10-27'),(50469,68616,'1998-10-27','1999-10-27'),(50469,68766,'1999-10-27','2000-10-26'),(50469,71496,'2000-10-26','2001-10-26'),(50469,71757,'2001-10-26','9999-01-01'),(50470,52275,'1999-06-10','2000-06-09'),(50470,55060,'2000-06-09','2001-06-09'),(50470,56205,'2001-06-09','2002-06-09'),(50470,58126,'2002-06-09','9999-01-01'),(50471,40815,'1992-08-27','1993-08-27'),(50471,44163,'1993-08-27','1994-08-27'),(50471,47482,'1994-08-27','1995-08-27'),(50471,48382,'1995-08-27','1996-08-26'),(50471,49440,'1996-08-26','1997-08-26'),(50471,52281,'1997-08-26','1998-08-26'),(50471,51928,'1998-08-26','1999-08-26'),(50471,55916,'1999-08-26','2000-08-25'),(50471,56009,'2000-08-25','2001-08-25'),(50471,60037,'2001-08-25','9999-01-01'),(50472,40000,'1999-03-24','2000-03-23'),(50472,43545,'2000-03-23','2001-03-23'),(50472,45295,'2001-03-23','2002-03-23'),(50472,44917,'2002-03-23','9999-01-01'),(50473,40000,'1992-04-03','1993-04-03'),(50473,39641,'1993-04-03','1994-04-03'),(50473,42426,'1994-04-03','1995-04-03'),(50473,43578,'1995-04-03','1996-04-02'),(50473,46903,'1996-04-02','1997-04-02'),(50473,49383,'1997-04-02','1998-04-02'),(50473,50460,'1998-04-02','1999-04-02'),(50473,54832,'1999-04-02','2000-04-01'),(50473,56911,'2000-04-01','2001-04-01'),(50473,59490,'2001-04-01','2002-04-01'),(50473,59359,'2002-04-01','9999-01-01'),(50474,40000,'1989-01-21','1990-01-21'),(50474,43709,'1990-01-21','1991-01-21'),(50474,45061,'1991-01-21','1992-01-21'),(50474,48123,'1992-01-21','1993-01-20'),(50474,51952,'1993-01-20','1994-01-20'),(50474,54015,'1994-01-20','1995-01-20'),(50474,56156,'1995-01-20','1996-01-20'),(50474,59399,'1996-01-20','1997-01-19'),(50474,61867,'1997-01-19','1998-01-19'),(50474,65593,'1998-01-19','1999-01-19'),(50474,65095,'1999-01-19','2000-01-19'),(50474,68502,'2000-01-19','2001-01-18'),(50474,72095,'2001-01-18','2002-01-18'),(50474,75810,'2002-01-18','9999-01-01'),(50475,49456,'1987-11-08','1988-11-07'),(50475,51143,'1988-11-07','1989-11-07'),(50475,54129,'1989-11-07','1990-11-07'),(50475,54324,'1990-11-07','1991-11-07'),(50475,55523,'1991-11-07','1992-11-06'),(50475,57482,'1992-11-06','1993-11-06'),(50475,60005,'1993-11-06','1994-11-06'),(50475,60922,'1994-11-06','1995-11-06'),(50475,64753,'1995-11-06','1996-11-05'),(50475,69249,'1996-11-05','1997-11-05'),(50475,69111,'1997-11-05','1998-11-05'),(50475,69595,'1998-11-05','1999-11-05'),(50475,69551,'1999-11-05','2000-11-04'),(50475,69704,'2000-11-04','2001-11-04'),(50475,72266,'2001-11-04','9999-01-01'),(50476,40000,'1989-03-01','1990-03-01'),(50476,40332,'1990-03-01','1991-03-01'),(50476,40075,'1991-03-01','1992-02-29'),(50476,42515,'1992-02-29','1993-02-28'),(50476,43866,'1993-02-28','1994-02-28'),(50476,45081,'1994-02-28','1995-02-28'),(50476,49340,'1995-02-28','1996-02-28'),(50476,53161,'1996-02-28','1997-02-27'),(50476,56960,'1997-02-27','1997-11-05'),(50477,40000,'1990-05-05','1991-05-05'),(50477,43736,'1991-05-05','1992-05-04'),(50477,47100,'1992-05-04','1993-05-04'),(50477,49427,'1993-05-04','1994-05-04'),(50477,52476,'1994-05-04','1995-05-04'),(50477,52104,'1995-05-04','1996-05-03'),(50477,56226,'1996-05-03','1997-05-03'),(50477,59702,'1997-05-03','1998-05-03'),(50477,63322,'1998-05-03','1999-05-03'),(50477,64350,'1999-05-03','2000-05-02'),(50477,65458,'2000-05-02','2001-05-02'),(50477,68226,'2001-05-02','2002-05-02'),(50477,67953,'2002-05-02','9999-01-01'),(50478,98084,'1987-07-25','1988-07-24'),(50478,100345,'1988-07-24','1989-07-24'),(50478,103894,'1989-07-24','1990-07-24'),(50478,108212,'1990-07-24','1991-07-24'),(50478,109800,'1991-07-24','1992-07-23'),(50478,113127,'1992-07-23','1993-07-23'),(50478,114955,'1993-07-23','1994-07-23'),(50478,116667,'1994-07-23','1995-07-23'),(50478,118121,'1995-07-23','1996-07-22'),(50478,119973,'1996-07-22','1997-07-22'),(50478,122164,'1997-07-22','1998-07-22'),(50478,125043,'1998-07-22','1999-07-22'),(50478,128898,'1999-07-22','2000-07-21'),(50478,129250,'2000-07-21','2001-07-21'),(50478,133140,'2001-07-21','2002-07-21'),(50478,134687,'2002-07-21','9999-01-01'),(50479,65019,'1987-01-23','1988-01-23'),(50479,68734,'1988-01-23','1989-01-22'),(50479,72132,'1989-01-22','1990-01-22'),(50479,74316,'1990-01-22','1991-01-22'),(50479,78186,'1991-01-22','1992-01-22'),(50479,79700,'1992-01-22','1993-01-21'),(50479,79495,'1993-01-21','1994-01-21'),(50479,83244,'1994-01-21','1995-01-21'),(50479,83163,'1995-01-21','1996-01-21'),(50479,84835,'1996-01-21','1997-01-20'),(50479,87699,'1997-01-20','1998-01-20'),(50479,90814,'1998-01-20','1999-01-20'),(50479,91871,'1999-01-20','2000-01-20'),(50479,95515,'2000-01-20','2001-01-19'),(50479,98292,'2001-01-19','2002-01-19'),(50479,97926,'2002-01-19','9999-01-01'),(50480,45779,'1991-04-06','1992-04-05'),(50480,46424,'1992-04-05','1993-04-05'),(50480,46450,'1993-04-05','1994-04-05'),(50480,49663,'1994-04-05','1995-04-05'),(50480,54058,'1995-04-05','1996-04-04'),(50480,56197,'1996-04-04','1997-04-04'),(50480,58337,'1997-04-04','1998-04-04'),(50480,59040,'1998-04-04','1999-04-04'),(50480,59251,'1999-04-04','2000-04-03'),(50480,59644,'2000-04-03','2001-04-03'),(50480,60772,'2001-04-03','2002-04-03'),(50480,64514,'2002-04-03','9999-01-01'),(50481,40000,'1985-04-03','1986-04-03'),(50481,40490,'1986-04-03','1987-04-03'),(50481,44419,'1987-04-03','1988-04-02'),(50481,46024,'1988-04-02','1989-04-02'),(50481,46140,'1989-04-02','1990-04-02'),(50481,50481,'1990-04-02','1991-04-02'),(50481,53459,'1991-04-02','1992-04-01'),(50481,53751,'1992-04-01','1993-04-01'),(50481,53663,'1993-04-01','1994-04-01'),(50481,54447,'1994-04-01','1995-04-01'),(50481,54783,'1995-04-01','1996-03-31'),(50481,58648,'1996-03-31','1997-03-31'),(50481,62023,'1997-03-31','1998-03-31'),(50481,66296,'1998-03-31','1999-03-31'),(50481,70779,'1999-03-31','2000-03-30'),(50481,74239,'2000-03-30','2001-03-30'),(50481,76370,'2001-03-30','2002-03-30'),(50481,78401,'2002-03-30','9999-01-01'),(50482,40000,'1996-12-10','1997-12-10'),(50482,41937,'1997-12-10','1998-12-10'),(50482,44832,'1998-12-10','1999-12-10'),(50482,49061,'1999-12-10','2000-12-09'),(50482,49986,'2000-12-09','2001-12-09'),(50482,53518,'2001-12-09','9999-01-01'),(50483,79842,'1997-06-27','1998-06-27'),(50483,83506,'1998-06-27','1999-06-27'),(50483,86721,'1999-06-27','2000-06-26'),(50483,89376,'2000-06-26','2001-06-26'),(50483,91515,'2001-06-26','2002-06-26'),(50483,93747,'2002-06-26','9999-01-01'),(50484,63277,'1999-07-10','2000-07-09'),(50484,66914,'2000-07-09','2001-03-05'),(50485,59317,'1989-08-10','1990-08-10'),(50485,60395,'1990-08-10','1991-08-10'),(50485,62803,'1991-08-10','1992-08-09'),(50485,66748,'1992-08-09','1993-08-09'),(50485,67209,'1993-08-09','1994-08-09'),(50485,71590,'1994-08-09','1995-08-09'),(50485,72805,'1995-08-09','1996-08-08'),(50485,75946,'1996-08-08','1997-08-08'),(50485,78352,'1997-08-08','1998-08-08'),(50485,80973,'1998-08-08','1999-08-08'),(50485,81863,'1999-08-08','2000-08-07'),(50485,82536,'2000-08-07','2001-08-07'),(50485,82087,'2001-08-07','9999-01-01'),(50486,40000,'1991-05-27','1992-05-26'),(50486,42926,'1992-05-26','1993-05-26'),(50486,43654,'1993-05-26','1994-05-26'),(50486,46774,'1994-05-26','1995-05-26'),(50486,50246,'1995-05-26','1996-05-25'),(50486,50440,'1996-05-25','1997-05-25'),(50486,51396,'1997-05-25','1998-05-25'),(50486,53819,'1998-05-25','1999-05-25'),(50486,57563,'1999-05-25','2000-05-24'),(50486,58320,'2000-05-24','2001-05-24'),(50486,60432,'2001-05-24','2002-05-24'),(50486,60950,'2002-05-24','9999-01-01'),(50487,40000,'1999-08-08','2000-08-07'),(50487,42930,'2000-08-07','2001-08-07'),(50487,42785,'2001-08-07','2002-05-10'),(50488,61477,'1985-08-04','1986-08-04'),(50488,63220,'1986-08-04','1987-08-04'),(50488,64076,'1987-08-04','1988-08-03'),(50488,67132,'1988-08-03','1989-08-03'),(50488,68262,'1989-08-03','1990-08-03'),(50488,72694,'1990-08-03','1991-08-03'),(50488,75025,'1991-08-03','1992-08-02'),(50488,75137,'1992-08-02','1993-08-02'),(50488,77767,'1993-08-02','1994-08-02'),(50488,78195,'1994-08-02','1995-08-02'),(50488,79450,'1995-08-02','1996-08-01'),(50488,83847,'1996-08-01','1997-08-01'),(50488,87772,'1997-08-01','1998-08-01'),(50488,90359,'1998-08-01','1999-08-01'),(50488,93834,'1999-08-01','2000-07-31'),(50488,97155,'2000-07-31','2001-07-31'),(50488,100213,'2001-07-31','2002-07-31'),(50488,101098,'2002-07-31','9999-01-01'),(50489,40000,'1998-05-06','1999-05-06'),(50489,41663,'1999-05-06','2000-05-05'),(50489,41526,'2000-05-05','2001-05-05'),(50489,41516,'2001-05-05','2002-05-05'),(50489,45006,'2002-05-05','9999-01-01'),(50490,46183,'1998-11-23','1999-11-23'),(50490,48258,'1999-11-23','2000-11-22'),(50490,52306,'2000-11-22','2001-11-22'),(50490,52394,'2001-11-22','9999-01-01'),(50491,40000,'1999-04-03','2000-04-02'),(50491,43316,'2000-04-02','2001-04-02'),(50491,44109,'2001-04-02','2002-04-02'),(50491,45745,'2002-04-02','9999-01-01'),(50492,40000,'1996-05-19','1997-05-19'),(50492,42003,'1997-05-19','1998-05-19'),(50492,45969,'1998-05-19','1999-05-19'),(50492,47568,'1999-05-19','2000-05-18'),(50492,51307,'2000-05-18','2001-05-18'),(50492,55266,'2001-05-18','2002-05-18'),(50492,59463,'2002-05-18','9999-01-01'),(50493,58117,'1988-11-22','1989-11-22'),(50493,59240,'1989-11-22','1990-11-22'),(50493,62451,'1990-11-22','1991-11-22'),(50493,63530,'1991-11-22','1992-11-21'),(50493,63954,'1992-11-21','1993-11-21'),(50493,65801,'1993-11-21','1994-11-21'),(50493,69271,'1994-11-21','1995-11-21'),(50493,73175,'1995-11-21','1996-11-20'),(50493,75399,'1996-11-20','1997-11-20'),(50493,75274,'1997-11-20','1998-11-20'),(50493,78177,'1998-11-20','1999-11-20'),(50493,77784,'1999-11-20','2000-11-19'),(50493,79333,'2000-11-19','2001-11-19'),(50493,81468,'2001-11-19','9999-01-01'),(50494,79625,'1989-11-09','1990-11-09'),(50494,82705,'1990-11-09','1991-11-09'),(50494,85519,'1991-11-09','1992-11-08'),(50494,87645,'1992-11-08','1993-11-08'),(50494,89428,'1993-11-08','1994-11-08'),(50494,91261,'1994-11-08','1995-11-08'),(50494,93329,'1995-11-08','1996-11-07'),(50494,94857,'1996-11-07','1997-11-07'),(50494,96055,'1997-11-07','1998-11-07'),(50494,98688,'1998-11-07','1999-11-07'),(50494,99889,'1999-11-07','2000-11-06'),(50494,99406,'2000-11-06','2001-11-06'),(50494,103241,'2001-11-06','9999-01-01'),(50495,40000,'1999-06-19','2000-06-18'),(50495,39859,'2000-06-18','2001-06-18'),(50495,41674,'2001-06-18','2002-06-18'),(50495,44278,'2002-06-18','9999-01-01'),(50496,40000,'1990-08-07','1991-08-07'),(50496,39633,'1991-08-07','1992-08-06'),(50496,39873,'1992-08-06','1993-08-06'),(50496,43976,'1993-08-06','1994-08-06'),(50496,45121,'1994-08-06','1995-08-06'),(50496,48539,'1995-08-06','1996-08-05'),(50496,52701,'1996-08-05','1997-08-05'),(50496,55745,'1997-08-05','1998-04-06'),(50497,67220,'1986-02-17','1987-02-17'),(50497,69181,'1987-02-17','1988-02-17'),(50497,71088,'1988-02-17','1989-02-16'),(50497,72730,'1989-02-16','1990-02-16'),(50497,73485,'1990-02-16','1991-02-16'),(50497,74706,'1991-02-16','1992-02-16'),(50497,77239,'1992-02-16','1993-02-15'),(50497,78661,'1993-02-15','1994-02-15'),(50497,82133,'1994-02-15','1995-02-15'),(50497,86338,'1995-02-15','1996-02-15'),(50497,87599,'1996-02-15','1997-02-14'),(50497,90651,'1997-02-14','1998-02-14'),(50497,93836,'1998-02-14','1999-02-14'),(50497,94537,'1999-02-14','2000-02-14'),(50497,96546,'2000-02-14','2001-02-13'),(50497,97375,'2001-02-13','2002-02-13'),(50497,101796,'2002-02-13','9999-01-01'),(50498,46879,'1997-01-29','1998-01-29'),(50498,48852,'1998-01-29','1999-01-29'),(50498,50888,'1999-01-29','2000-01-29'),(50498,51061,'2000-01-29','2001-01-28'),(50498,52119,'2001-01-28','2002-01-28'),(50498,54775,'2002-01-28','9999-01-01'),(50499,77753,'1988-12-03','1989-12-03'),(50499,78657,'1989-12-03','1990-12-03'),(50499,80004,'1990-12-03','1991-12-03'),(50499,81336,'1991-12-03','1992-12-02'),(50499,84775,'1992-12-02','1993-12-02'),(50499,85014,'1993-12-02','1994-12-02'),(50499,87420,'1994-12-02','1995-12-02'),(50499,88823,'1995-12-02','1996-12-01'),(50499,91983,'1996-12-01','1997-12-01'),(50499,94476,'1997-12-01','1998-12-01'),(50499,97440,'1998-12-01','1999-12-01'),(50499,101366,'1999-12-01','2000-11-30'),(50499,103087,'2000-11-30','2001-11-30'),(50499,107476,'2001-11-30','9999-01-01'),(50500,42391,'1991-08-28','1992-08-27'),(50500,45006,'1992-08-27','1993-08-27'),(50500,48098,'1993-08-27','1994-08-27'),(50500,51398,'1994-08-27','1995-08-27'),(50500,50937,'1995-08-27','1996-08-26'),(50500,53809,'1996-08-26','1997-08-26'),(50500,55322,'1997-08-26','1998-08-26'),(50500,57802,'1998-08-26','1999-08-26'),(50500,57745,'1999-08-26','2000-08-25'),(50500,61783,'2000-08-25','2001-08-25'),(50500,63934,'2001-08-25','9999-01-01'),(50501,40000,'1998-06-23','1999-06-23'),(50501,44231,'1999-06-23','2000-06-22'),(50501,47008,'2000-06-22','2001-06-22'),(50501,50803,'2001-06-22','2002-06-22'),(50501,50975,'2002-06-22','9999-01-01'),(50502,40000,'1990-11-28','1991-11-28'),(50502,42211,'1991-11-28','1992-11-27'),(50502,44077,'1992-11-27','1993-05-03'),(50503,57306,'1985-02-28','1986-02-28'),(50503,59440,'1986-02-28','1987-02-28'),(50503,59754,'1987-02-28','1988-02-28'),(50503,63161,'1988-02-28','1989-02-27'),(50503,65921,'1989-02-27','1990-02-27'),(50503,68828,'1990-02-27','1991-02-27'),(50503,68636,'1991-02-27','1992-02-27'),(50503,69654,'1992-02-27','1993-02-26'),(50503,70783,'1993-02-26','1994-02-26'),(50503,71286,'1994-02-26','1995-02-26'),(50503,71680,'1995-02-26','1996-02-26'),(50503,73064,'1996-02-26','1997-02-25'),(50503,74590,'1997-02-25','1998-02-25'),(50503,75648,'1998-02-25','1999-02-25'),(50503,75958,'1999-02-25','2000-02-25'),(50503,75817,'2000-02-25','2001-02-24'),(50503,78016,'2001-02-24','2002-02-24'),(50503,79182,'2002-02-24','9999-01-01'),(50504,79559,'1997-05-01','1998-05-01'),(50504,82907,'1998-05-01','1999-05-01'),(50504,82754,'1999-05-01','2000-04-30'),(50504,84490,'2000-04-30','2001-04-30'),(50504,87761,'2001-04-30','2002-04-30'),(50504,90069,'2002-04-30','9999-01-01'),(50505,40000,'1989-02-04','1990-02-04'),(50505,43567,'1990-02-04','1991-02-04'),(50505,43382,'1991-02-04','1992-02-04'),(50505,44195,'1992-02-04','1993-02-03'),(50505,47352,'1993-02-03','1994-02-03'),(50505,50100,'1994-02-03','1995-02-03'),(50505,52322,'1995-02-03','1996-02-03'),(50505,55015,'1996-02-03','1997-02-02'),(50505,59276,'1997-02-02','1998-02-02'),(50505,61423,'1998-02-02','1999-02-02'),(50505,61024,'1999-02-02','2000-02-02'),(50505,61864,'2000-02-02','2001-02-01'),(50505,63736,'2001-02-01','2002-02-01'),(50505,67431,'2002-02-01','9999-01-01'),(50506,40000,'1987-08-26','1988-08-25'),(50506,40116,'1988-08-25','1989-08-25'),(50506,41603,'1989-08-25','1990-08-25'),(50506,45472,'1990-08-25','1991-08-25'),(50506,49585,'1991-08-25','1992-08-24'),(50506,52899,'1992-08-24','1993-08-24'),(50506,53160,'1993-08-24','1994-08-24'),(50506,56609,'1994-08-24','1995-08-24'),(50506,60618,'1995-08-24','1996-08-23'),(50506,61607,'1996-08-23','1997-08-23'),(50506,64957,'1997-08-23','1998-08-23'),(50506,67995,'1998-08-23','1999-08-23'),(50506,69903,'1999-08-23','2000-08-22'),(50506,70698,'2000-08-22','2001-08-22'),(50506,72519,'2001-08-22','9999-01-01'),(50507,40000,'1988-10-21','1989-10-21'),(50507,41226,'1989-10-21','1990-09-09'),(50508,40000,'1990-05-09','1991-05-09'),(50508,42056,'1991-05-09','1992-05-08'),(50508,41728,'1992-05-08','1993-05-08'),(50508,45349,'1993-05-08','1994-05-08'),(50508,47256,'1994-05-08','1995-05-08'),(50508,47901,'1995-05-08','1996-05-07'),(50508,49793,'1996-05-07','1997-05-07'),(50508,52704,'1997-05-07','1998-05-07'),(50508,52871,'1998-05-07','1999-05-07'),(50508,53663,'1999-05-07','2000-05-06'),(50508,54349,'2000-05-06','2001-05-06'),(50508,58543,'2001-05-06','2002-05-06'),(50508,62186,'2002-05-06','9999-01-01'),(50509,50580,'1989-03-04','1990-03-04'),(50509,53300,'1990-03-04','1991-03-04'),(50509,56243,'1991-03-04','1992-03-03'),(50509,60324,'1992-03-03','1993-03-03'),(50509,61549,'1993-03-03','1994-03-03'),(50509,63174,'1994-03-03','1995-03-03'),(50509,66638,'1995-03-03','1996-03-02'),(50509,68314,'1996-03-02','1997-03-02'),(50509,71339,'1997-03-02','1998-03-02'),(50509,73383,'1998-03-02','1999-03-02'),(50509,76969,'1999-03-02','2000-03-01'),(50509,81245,'2000-03-01','2001-03-01'),(50509,82689,'2001-03-01','2002-03-01'),(50509,86712,'2002-03-01','9999-01-01'),(50510,53097,'1987-02-12','1988-02-12'),(50510,56871,'1988-02-12','1989-02-11'),(50510,60384,'1989-02-11','1990-02-11'),(50510,63425,'1990-02-11','1991-02-11'),(50510,66341,'1991-02-11','1992-02-11'),(50510,67312,'1992-02-11','1993-02-10'),(50510,70405,'1993-02-10','1994-02-10'),(50510,70074,'1994-02-10','1995-02-10'),(50510,71559,'1995-02-10','1996-02-10'),(50510,75596,'1996-02-10','1997-02-09'),(50510,78631,'1997-02-09','1998-02-09'),(50510,78604,'1998-02-09','1999-02-09'),(50510,78432,'1999-02-09','2000-02-09'),(50510,78094,'2000-02-09','2001-02-08'),(50510,79753,'2001-02-08','2002-02-08'),(50510,83709,'2002-02-08','9999-01-01'),(50511,54294,'1986-06-17','1987-06-17'),(50511,55083,'1987-06-17','1988-06-16'),(50511,56537,'1988-06-16','1989-06-16'),(50511,57158,'1989-06-16','1990-06-16'),(50511,60894,'1990-06-16','1991-06-16'),(50511,61586,'1991-06-16','1992-06-15'),(50511,63371,'1992-06-15','1993-06-15'),(50511,63327,'1993-06-15','1994-06-15'),(50511,66400,'1994-06-15','1994-07-18'),(50512,40000,'1994-07-01','1995-07-01'),(50512,42652,'1995-07-01','1996-06-30'),(50512,46772,'1996-06-30','1997-06-30'),(50512,51228,'1997-06-30','1998-06-30'),(50512,52666,'1998-06-30','1999-06-30'),(50512,54938,'1999-06-30','2000-06-29'),(50512,58155,'2000-06-29','2001-06-29'),(50512,57833,'2001-06-29','2002-06-29'),(50512,58519,'2002-06-29','9999-01-01'),(50513,68513,'1988-05-16','1989-05-16'),(50513,71703,'1989-05-16','1990-05-16'),(50513,73266,'1990-05-16','1991-05-16'),(50513,73833,'1991-05-16','1992-05-15'),(50513,77238,'1992-05-15','1993-05-15'),(50513,80090,'1993-05-15','1994-05-15'),(50513,82972,'1994-05-15','1995-05-15'),(50513,85916,'1995-05-15','1996-05-14'),(50513,88011,'1996-05-14','1997-05-14'),(50513,89860,'1997-05-14','1998-05-14'),(50513,92214,'1998-05-14','1999-05-14'),(50513,95332,'1999-05-14','2000-05-13'),(50513,97499,'2000-05-13','2001-05-13'),(50513,100879,'2001-05-13','2002-05-13'),(50513,104306,'2002-05-13','9999-01-01'),(50514,59048,'1991-09-30','1992-09-29'),(50514,62512,'1992-09-29','1993-09-29'),(50514,62161,'1993-09-29','1994-09-29'),(50514,64823,'1994-09-29','1995-09-29'),(50514,67579,'1995-09-29','1996-09-28'),(50514,69722,'1996-09-28','1997-09-28'),(50514,70851,'1997-09-28','1998-09-28'),(50514,70498,'1998-09-28','1999-09-28'),(50514,73360,'1999-09-28','2000-09-27'),(50514,76337,'2000-09-27','2001-09-27'),(50514,80512,'2001-09-27','9999-01-01'),(50515,40000,'1998-08-11','1999-08-11'),(50515,42018,'1999-08-11','2000-08-10'),(50515,43559,'2000-08-10','2001-08-10'),(50515,45771,'2001-08-10','9999-01-01'),(50516,40000,'1992-10-01','1993-10-01'),(50516,40926,'1993-10-01','1994-10-01'),(50516,45154,'1994-10-01','1995-10-01'),(50516,48091,'1995-10-01','1996-09-30'),(50516,50129,'1996-09-30','1997-09-30'),(50516,51199,'1997-09-30','1998-09-30'),(50516,53502,'1998-09-30','1999-09-30'),(50516,55949,'1999-09-30','2000-09-29'),(50516,57640,'2000-09-29','2001-09-29'),(50516,60342,'2001-09-29','9999-01-01'),(50517,94684,'1985-10-11','1986-10-11'),(50517,97924,'1986-10-11','1987-10-11'),(50517,99248,'1987-10-11','1988-10-10'),(50517,99767,'1988-10-10','1989-10-10'),(50517,100647,'1989-10-10','1990-10-10'),(50517,102727,'1990-10-10','1991-10-10'),(50517,104634,'1991-10-10','1992-10-09'),(50517,108229,'1992-10-09','1993-10-09'),(50517,112014,'1993-10-09','1994-10-09'),(50517,116182,'1994-10-09','1995-10-09'),(50517,117079,'1995-10-09','1996-10-08'),(50517,121433,'1996-10-08','1997-10-08'),(50517,121953,'1997-10-08','1998-10-08'),(50517,121641,'1998-10-08','1999-10-08'),(50517,122658,'1999-10-08','2000-10-07'),(50517,122873,'2000-10-07','2001-10-07'),(50517,125395,'2001-10-07','9999-01-01'),(50518,40000,'1990-08-02','1991-08-02'),(50518,42276,'1991-08-02','1991-10-11'),(50519,47907,'1995-05-21','1996-05-20'),(50519,48569,'1996-05-20','1997-05-20'),(50519,49978,'1997-05-20','1998-05-20'),(50519,52436,'1998-05-20','1999-05-20'),(50519,55856,'1999-05-20','2000-05-19'),(50519,57741,'2000-05-19','2001-05-19'),(50519,57724,'2001-05-19','2002-05-19'),(50519,57961,'2002-05-19','9999-01-01'),(50520,62579,'1997-02-04','1998-02-04'),(50520,66972,'1998-02-04','1999-02-04'),(50520,71115,'1999-02-04','2000-02-04'),(50520,71646,'2000-02-04','2001-02-03'),(50520,72155,'2001-02-03','2002-02-03'),(50520,74815,'2002-02-03','9999-01-01'),(50521,65078,'1988-01-26','1989-01-25'),(50521,64881,'1989-01-25','1990-01-25'),(50521,66171,'1990-01-25','1991-01-25'),(50521,65735,'1991-01-25','1992-01-25'),(50521,65802,'1992-01-25','1993-01-24'),(50521,68063,'1993-01-24','1994-01-24'),(50521,72172,'1994-01-24','1995-01-24'),(50521,74262,'1995-01-24','1996-01-24'),(50521,74887,'1996-01-24','1997-01-23'),(50521,78811,'1997-01-23','1998-01-23'),(50521,83010,'1998-01-23','1999-01-23'),(50521,82659,'1999-01-23','2000-01-23'),(50521,84030,'2000-01-23','2001-01-22'),(50521,88055,'2001-01-22','2002-01-22'),(50521,88807,'2002-01-22','9999-01-01'),(50522,49791,'1985-10-23','1986-10-23'),(50522,52827,'1986-10-23','1987-10-23'),(50522,53449,'1987-10-23','1988-10-22'),(50522,53796,'1988-10-22','1989-10-22'),(50522,56069,'1989-10-22','1990-10-22'),(50522,56004,'1990-10-22','1991-10-22'),(50522,59896,'1991-10-22','1992-10-21'),(50522,59468,'1992-10-21','1993-10-21'),(50522,60348,'1993-10-21','1994-10-21'),(50522,62717,'1994-10-21','1995-10-21'),(50522,66659,'1995-10-21','1996-10-20'),(50522,69473,'1996-10-20','1997-10-20'),(50522,72444,'1997-10-20','1998-10-20'),(50522,72993,'1998-10-20','1999-10-20'),(50522,75629,'1999-10-20','2000-10-19'),(50522,76998,'2000-10-19','2001-10-19'),(50522,81342,'2001-10-19','9999-01-01'),(50523,40000,'1987-01-20','1988-01-20'),(50523,40598,'1988-01-20','1989-01-19'),(50523,44407,'1989-01-19','1990-01-19'),(50523,46823,'1990-01-19','1991-01-19'),(50523,48137,'1991-01-19','1992-01-19'),(50523,51646,'1992-01-19','1993-01-18'),(50523,54561,'1993-01-18','1994-01-18'),(50523,55164,'1994-01-18','1995-01-18'),(50523,55549,'1995-01-18','1995-11-13'),(50524,40000,'1999-04-08','2000-04-07'),(50524,41458,'2000-04-07','2001-04-07'),(50524,42456,'2001-04-07','2002-04-06'),(50524,46476,'2002-04-06','9999-01-01'),(50525,40000,'1990-03-31','1991-03-31'),(50525,42786,'1991-03-31','1992-03-30'),(50525,43026,'1992-03-30','1993-03-30'),(50525,45470,'1993-03-30','1994-03-30'),(50525,47570,'1994-03-30','1995-03-30'),(50525,49096,'1995-03-30','1996-03-29'),(50525,52246,'1996-03-29','1997-03-29'),(50525,55301,'1997-03-29','1998-03-29'),(50525,58597,'1998-03-29','1998-11-25'),(50526,81089,'1997-12-30','1998-12-30'),(50526,83760,'1998-12-30','1999-12-30'),(50526,85911,'1999-12-30','2000-12-29'),(50526,88113,'2000-12-29','2001-12-29'),(50526,90396,'2001-12-29','9999-01-01'),(50527,55966,'1998-01-27','1999-01-27'),(50527,60186,'1999-01-27','2000-01-27'),(50527,61671,'2000-01-27','2001-01-26'),(50527,61901,'2001-01-26','2002-01-26'),(50527,61462,'2002-01-26','9999-01-01'),(50528,67829,'1992-10-13','1993-10-13'),(50528,68117,'1993-10-13','1994-10-13'),(50528,70362,'1994-10-13','1995-10-13'),(50528,70157,'1995-10-13','1996-10-12'),(50528,71154,'1996-10-12','1997-10-12'),(50528,71497,'1997-10-12','1998-10-12'),(50528,75028,'1998-10-12','1999-10-12'),(50528,77567,'1999-10-12','2000-10-11'),(50528,78416,'2000-10-11','2001-10-11'),(50528,81240,'2001-10-11','9999-01-01'),(50529,44559,'1987-12-06','1988-12-05'),(50529,46571,'1988-12-05','1989-12-05'),(50529,46939,'1989-12-05','1990-12-05'),(50529,51176,'1990-12-05','1991-12-05'),(50529,51040,'1991-12-05','1992-12-04'),(50529,52661,'1992-12-04','1993-12-04'),(50529,56243,'1993-12-04','1994-12-04'),(50529,60118,'1994-12-04','1995-12-04'),(50529,59849,'1995-12-04','1996-12-03'),(50529,63939,'1996-12-03','1997-12-03'),(50529,65255,'1997-12-03','1998-12-03'),(50529,66347,'1998-12-03','1999-12-03'),(50529,67615,'1999-12-03','2000-12-02'),(50529,71456,'2000-12-02','2001-12-02'),(50529,74487,'2001-12-02','9999-01-01'),(50530,40000,'1988-09-16','1989-09-16'),(50530,42843,'1989-09-16','1990-09-16'),(50530,42727,'1990-09-16','1991-09-16'),(50530,45148,'1991-09-16','1992-09-15'),(50530,48473,'1992-09-15','1993-09-15'),(50530,52918,'1993-09-15','1994-09-15'),(50530,55483,'1994-09-15','1995-09-15'),(50530,58856,'1995-09-15','1996-09-14'),(50530,59773,'1996-09-14','1997-09-14'),(50530,62010,'1997-09-14','1998-09-14'),(50530,61983,'1998-09-14','1999-09-14'),(50530,64899,'1999-09-14','2000-09-13'),(50530,66406,'2000-09-13','2001-09-13'),(50530,67634,'2001-09-13','9999-01-01'),(50531,78856,'1992-10-11','1993-10-11'),(50531,80836,'1993-10-11','1994-10-11'),(50531,81110,'1994-10-11','1995-10-11'),(50531,84226,'1995-10-11','1996-10-10'),(50531,84286,'1996-10-10','1997-10-10'),(50531,88099,'1997-10-10','1998-10-10'),(50531,91938,'1998-10-10','1999-10-10'),(50531,93588,'1999-10-10','2000-10-09'),(50531,97890,'2000-10-09','2001-10-09'),(50531,101527,'2001-10-09','9999-01-01'),(50532,44390,'1998-12-28','1999-12-28'),(50532,44984,'1999-12-28','2000-07-10'),(50533,40000,'1999-02-27','2000-02-27'),(50533,43681,'2000-02-27','2001-02-26'),(50533,47850,'2001-02-26','2002-02-26'),(50533,51395,'2002-02-26','9999-01-01'),(50534,40000,'1995-02-25','1996-02-25'),(50534,41418,'1996-02-25','1997-02-24'),(50534,44272,'1997-02-24','1998-02-24'),(50534,48511,'1998-02-24','1999-02-24'),(50534,48339,'1999-02-24','2000-02-24'),(50534,52253,'2000-02-24','2001-02-23'),(50534,53165,'2001-02-23','2002-02-23'),(50534,53815,'2002-02-23','9999-01-01'),(50535,43073,'1997-11-29','1998-11-29'),(50535,43010,'1998-11-29','1999-11-29'),(50535,45424,'1999-11-29','2000-11-28'),(50535,49490,'2000-11-28','2001-09-03'),(50536,40000,'1998-10-01','1999-10-01'),(50536,40569,'1999-10-01','2000-09-30'),(50536,43270,'2000-09-30','2001-09-30'),(50536,44956,'2001-09-30','9999-01-01'),(50537,42767,'1992-09-01','1993-09-01'),(50537,43069,'1993-09-01','1994-09-01'),(50537,47458,'1994-09-01','1995-09-01'),(50537,47694,'1995-09-01','1996-08-31'),(50537,49324,'1996-08-31','1997-08-31'),(50537,52621,'1997-08-31','1998-08-18'),(50538,42703,'1996-12-18','1997-12-18'),(50538,45998,'1997-12-18','1998-12-18'),(50538,50451,'1998-12-18','1999-12-18'),(50538,50433,'1999-12-18','2000-12-17'),(50538,54207,'2000-12-17','2001-12-17'),(50538,57492,'2001-12-17','9999-01-01'),(50539,47672,'1987-01-20','1988-01-20'),(50539,50938,'1988-01-20','1989-01-19'),(50539,54548,'1989-01-19','1989-02-01'),(50540,42949,'1986-07-31','1987-07-31'),(50540,42476,'1987-07-31','1988-07-30'),(50540,44195,'1988-07-30','1989-07-30'),(50540,45534,'1989-07-30','1990-07-30'),(50540,47047,'1990-07-30','1991-07-30'),(50540,47870,'1991-07-30','1992-07-29'),(50540,51639,'1992-07-29','1993-07-29'),(50540,54401,'1993-07-29','1994-07-29'),(50540,58420,'1994-07-29','1995-07-29'),(50540,61992,'1995-07-29','1996-07-28'),(50540,65876,'1996-07-28','1997-07-28'),(50540,68982,'1997-07-28','1998-07-28'),(50540,72023,'1998-07-28','1999-07-28'),(50540,75511,'1999-07-28','2000-07-27'),(50540,77067,'2000-07-27','2001-07-27'),(50540,78175,'2001-07-27','2002-07-27'),(50540,80590,'2002-07-27','9999-01-01'),(50541,84246,'1993-09-29','1994-09-29'),(50541,84679,'1994-09-29','1995-09-29'),(50541,85861,'1995-09-29','1996-09-28'),(50541,86532,'1996-09-28','1997-09-28'),(50541,87061,'1997-09-28','1998-09-28'),(50541,90340,'1998-09-28','1999-09-28'),(50541,93152,'1999-09-28','2000-09-27'),(50541,95117,'2000-09-27','2001-09-27'),(50541,99557,'2001-09-27','9999-01-01'),(50542,65532,'1994-02-13','1995-02-13'),(50542,67438,'1995-02-13','1996-02-13'),(50542,71369,'1996-02-13','1997-02-12'),(50542,72490,'1997-02-12','1998-02-12'),(50542,73156,'1998-02-12','1999-02-12'),(50542,77608,'1999-02-12','2000-02-12'),(50542,79763,'2000-02-12','2001-02-11'),(50542,81249,'2001-02-11','2002-02-11'),(50542,83886,'2002-02-11','9999-01-01'),(50543,40000,'1999-03-30','2000-03-29'),(50543,44445,'2000-03-29','2001-03-29'),(50543,44416,'2001-03-29','2002-03-29'),(50543,44792,'2002-03-29','9999-01-01'),(50544,50144,'1990-10-05','1991-10-05'),(50544,53748,'1991-10-05','1992-10-04'),(50544,58055,'1992-10-04','1993-10-04'),(50544,58216,'1993-10-04','1994-10-04'),(50544,62284,'1994-10-04','1995-10-04'),(50544,63682,'1995-10-04','1996-10-03'),(50544,67268,'1996-10-03','1997-10-03'),(50544,66842,'1997-10-03','1998-10-03'),(50544,66927,'1998-10-03','1999-10-03'),(50544,69982,'1999-10-03','2000-10-02'),(50544,72329,'2000-10-02','2001-10-02'),(50544,76651,'2001-10-02','9999-01-01'),(50545,73292,'1998-03-19','1999-03-19'),(50545,73154,'1999-03-19','2000-03-18'),(50545,75931,'2000-03-18','2001-03-18'),(50545,78345,'2001-03-18','2002-03-18'),(50545,79571,'2002-03-18','9999-01-01'),(50546,61757,'1988-01-23','1989-01-22'),(50546,63370,'1989-01-22','1990-01-22'),(50546,64432,'1990-01-22','1991-01-22'),(50546,65937,'1991-01-22','1992-01-22'),(50546,69544,'1992-01-22','1993-01-21'),(50546,72031,'1993-01-21','1994-01-21'),(50546,73183,'1994-01-21','1995-01-21'),(50546,76061,'1995-01-21','1996-01-21'),(50546,80140,'1996-01-21','1997-01-20'),(50546,81304,'1997-01-20','1998-01-20'),(50546,82418,'1998-01-20','1999-01-20'),(50546,83208,'1999-01-20','2000-01-20'),(50546,86271,'2000-01-20','2001-01-19'),(50546,87926,'2001-01-19','2002-01-19'),(50546,88914,'2002-01-19','9999-01-01'),(50547,72602,'1994-03-31','1995-03-31'),(50547,72534,'1995-03-31','1996-03-30'),(50547,76661,'1996-03-30','1997-03-30'),(50547,78057,'1997-03-30','1998-03-30'),(50547,82480,'1998-03-30','1999-03-30'),(50547,82491,'1999-03-30','2000-03-29'),(50547,83628,'2000-03-29','2001-03-29'),(50547,85309,'2001-03-29','2002-03-29'),(50547,88468,'2002-03-29','9999-01-01'),(50548,56289,'1995-12-30','1996-12-29'),(50548,56111,'1996-12-29','1997-12-29'),(50548,58507,'1997-12-29','1998-12-29'),(50548,59625,'1998-12-29','1999-02-27'),(50549,43118,'1994-07-19','1995-07-19'),(50549,43610,'1995-07-19','1996-07-18'),(50549,47094,'1996-07-18','1997-07-18'),(50549,50727,'1997-07-18','1998-07-18'),(50549,53783,'1998-07-18','1999-07-18'),(50549,55399,'1999-07-18','2000-07-17'),(50549,55387,'2000-07-17','2001-07-17'),(50549,55105,'2001-07-17','2002-07-17'),(50549,55972,'2002-07-17','9999-01-01'),(50550,40000,'1994-12-04','1995-12-04'),(50550,44355,'1995-12-04','1996-12-03'),(50550,45194,'1996-12-03','1997-12-03'),(50550,49683,'1997-12-03','1998-12-03'),(50550,50249,'1998-12-03','1999-12-03'),(50550,53583,'1999-12-03','2000-12-02'),(50550,57969,'2000-12-02','2001-12-02'),(50550,61836,'2001-12-02','9999-01-01'),(50551,42754,'1999-08-13','2000-08-12'),(50551,46242,'2000-08-12','2000-11-20'),(50552,62953,'1994-08-13','1995-08-13'),(50552,67019,'1995-08-13','1996-08-12'),(50552,71373,'1996-08-12','1997-08-12'),(50552,71168,'1997-08-12','1998-08-12'),(50552,73823,'1998-08-12','1999-08-12'),(50552,74642,'1999-08-12','2000-08-11'),(50552,78882,'2000-08-11','2001-08-11'),(50552,80005,'2001-08-11','9999-01-01'),(50553,64679,'1988-09-30','1989-09-30'),(50553,64695,'1989-09-30','1990-09-30'),(50553,68028,'1990-09-30','1991-09-30'),(50553,71468,'1991-09-30','1992-09-29'),(50553,74197,'1992-09-29','1993-09-29'),(50553,77172,'1993-09-29','1994-09-29'),(50553,79822,'1994-09-29','1995-09-29'),(50553,80300,'1995-09-29','1996-09-28'),(50553,80869,'1996-09-28','1997-09-28'),(50553,83329,'1997-09-28','1998-09-28'),(50553,83723,'1998-09-28','1999-09-28'),(50553,86892,'1999-09-28','2000-09-27'),(50553,90232,'2000-09-27','2001-09-27'),(50553,91596,'2001-09-27','9999-01-01'),(50554,75737,'1990-08-30','1991-08-30'),(50554,79509,'1991-08-30','1992-08-29'),(50554,79910,'1992-08-29','1993-08-29'),(50554,80559,'1993-08-29','1994-08-29'),(50554,81877,'1994-08-29','1995-08-29'),(50554,82376,'1995-08-29','1996-08-28'),(50554,82385,'1996-08-28','1997-08-28'),(50554,85735,'1997-08-28','1998-08-28'),(50554,88399,'1998-08-28','1999-08-28'),(50554,91975,'1999-08-28','2000-08-27'),(50554,94300,'2000-08-27','2001-08-27'),(50554,98115,'2001-08-27','9999-01-01'),(50555,40000,'1995-01-04','1996-01-04'),(50555,41899,'1996-01-04','1997-01-03'),(50555,42518,'1997-01-03','1998-01-03'),(50555,46664,'1998-01-03','1999-01-03'),(50555,49057,'1999-01-03','2000-01-03'),(50555,52190,'2000-01-03','2001-01-02'),(50555,53140,'2001-01-02','2001-12-28'),(50556,46392,'1993-04-03','1994-04-03'),(50556,49631,'1994-04-03','1994-11-14'),(50557,48930,'1991-07-12','1992-07-11'),(50557,50222,'1992-07-11','1993-07-11'),(50557,50015,'1993-07-11','1994-07-11'),(50557,51252,'1994-07-11','1995-07-11'),(50557,55281,'1995-07-11','1996-07-10'),(50557,58672,'1996-07-10','1997-07-10'),(50557,59043,'1997-07-10','1998-07-10'),(50557,60880,'1998-07-10','1999-07-10'),(50557,61605,'1999-07-10','2000-07-09'),(50557,62888,'2000-07-09','2001-07-09'),(50557,64952,'2001-07-09','2002-07-09'),(50557,66289,'2002-07-09','9999-01-01'),(50558,61568,'1992-05-28','1993-05-28'),(50558,61626,'1993-05-28','1994-05-28'),(50558,62590,'1994-05-28','1995-05-28'),(50558,66573,'1995-05-28','1996-05-27'),(50558,67572,'1996-05-27','1997-05-27'),(50558,69260,'1997-05-27','1998-05-27'),(50558,69395,'1998-05-27','1999-05-27'),(50558,71395,'1999-05-27','2000-05-26'),(50558,75349,'2000-05-26','2001-05-26'),(50558,75894,'2001-05-26','2002-05-26'),(50558,78962,'2002-05-26','9999-01-01'),(50559,40000,'1997-04-25','1998-04-25'),(50559,40436,'1998-04-25','1999-04-25'),(50559,41446,'1999-04-25','2000-04-24'),(50559,43086,'2000-04-24','2001-04-24'),(50559,45391,'2001-04-24','2002-04-24'),(50559,46893,'2002-04-24','9999-01-01'),(50560,62209,'1989-03-10','1990-03-10'),(50560,63116,'1990-03-10','1991-03-10'),(50560,67438,'1991-03-10','1992-03-09'),(50560,69725,'1992-03-09','1993-03-09'),(50560,71546,'1993-03-09','1994-03-09'),(50560,74230,'1994-03-09','1995-03-09'),(50560,73801,'1995-03-09','1996-03-08'),(50560,74940,'1996-03-08','1997-03-08'),(50560,76387,'1997-03-08','1998-03-08'),(50560,77948,'1998-03-08','1999-03-08'),(50560,78640,'1999-03-08','2000-03-07'),(50560,83077,'2000-03-07','2001-03-07'),(50560,87534,'2001-03-07','2002-03-07'),(50560,89987,'2002-03-07','9999-01-01'),(50561,40000,'1997-03-26','1998-03-26'),(50561,39673,'1998-03-26','1999-03-26'),(50561,43465,'1999-03-26','2000-03-25'),(50561,45071,'2000-03-25','2001-03-25'),(50561,46811,'2001-03-25','2002-03-25'),(50561,50375,'2002-03-25','9999-01-01'),(50562,40000,'1999-03-18','2000-03-17'),(50562,43431,'2000-03-17','2001-03-17'),(50562,43002,'2001-03-17','2002-03-17'),(50562,46422,'2002-03-17','9999-01-01'),(50563,40000,'1995-10-10','1996-10-09'),(50563,42440,'1996-10-09','1997-10-09'),(50563,42267,'1997-10-09','1998-10-09'),(50563,45207,'1998-10-09','1999-10-09'),(50563,45373,'1999-10-09','2000-10-08'),(50563,48321,'2000-10-08','2001-10-08'),(50563,50886,'2001-10-08','9999-01-01'),(50564,40000,'1999-03-06','2000-03-05'),(50564,44499,'2000-03-05','2001-03-05'),(50564,47566,'2001-03-05','2002-03-05'),(50564,51469,'2002-03-05','9999-01-01'),(50565,40000,'1999-02-15','2000-02-15'),(50565,44300,'2000-02-15','2001-02-14'),(50565,45666,'2001-02-14','2001-11-06'),(50566,42158,'1987-08-20','1988-08-19'),(50566,43177,'1988-08-19','1989-08-19'),(50566,46372,'1989-08-19','1990-08-19'),(50566,50032,'1990-08-19','1991-08-19'),(50566,54132,'1991-08-19','1992-08-18'),(50566,56018,'1992-08-18','1993-08-18'),(50566,59051,'1993-08-18','1994-08-18'),(50566,61421,'1994-08-18','1995-08-18'),(50566,64758,'1995-08-18','1996-08-17'),(50566,67240,'1996-08-17','1997-08-17'),(50566,70869,'1997-08-17','1998-08-17'),(50566,72595,'1998-08-17','1999-08-17'),(50566,75965,'1999-08-17','2000-08-16'),(50566,79348,'2000-08-16','2001-08-16'),(50566,82922,'2001-08-16','9999-01-01'),(50567,40000,'1994-08-22','1995-08-22'),(50567,43754,'1995-08-22','1996-08-21'),(50567,43532,'1996-08-21','1997-08-21'),(50567,45933,'1997-08-21','1998-08-21'),(50567,49393,'1998-08-21','1999-08-21'),(50567,53477,'1999-08-21','2000-08-20'),(50567,56917,'2000-08-20','2001-08-20'),(50567,59141,'2001-08-20','9999-01-01'),(50568,45733,'1993-10-26','1994-10-26'),(50568,48560,'1994-10-26','1995-10-26'),(50568,50119,'1995-10-26','1996-10-25'),(50568,51375,'1996-10-25','1997-10-25'),(50568,54793,'1997-10-25','1998-10-25'),(50568,58920,'1998-10-25','1999-10-25'),(50568,63036,'1999-10-25','2000-10-24'),(50568,67460,'2000-10-24','2001-01-25'),(50569,54563,'1985-11-15','1986-11-15'),(50569,58055,'1986-11-15','1987-11-15'),(50569,59213,'1987-11-15','1988-11-14'),(50569,60516,'1988-11-14','1989-11-14'),(50569,63955,'1989-11-14','1990-11-14'),(50569,65117,'1990-11-14','1991-11-14'),(50569,68589,'1991-11-14','1992-11-13'),(50569,69658,'1992-11-13','1993-11-13'),(50569,69480,'1993-11-13','1994-11-13'),(50569,71790,'1994-11-13','1995-11-13'),(50569,74023,'1995-11-13','1996-11-12'),(50569,76196,'1996-11-12','1997-11-12'),(50569,79378,'1997-11-12','1998-11-12'),(50569,79789,'1998-11-12','1999-11-12'),(50569,82164,'1999-11-12','2000-11-11'),(50569,85754,'2000-11-11','2001-11-11'),(50569,89187,'2001-11-11','9999-01-01'),(50570,48440,'1994-03-15','1995-03-15'),(50570,52738,'1995-03-15','1996-03-14'),(50570,53017,'1996-03-14','1997-03-14'),(50570,56841,'1997-03-14','1998-03-14'),(50570,58661,'1998-03-14','1999-03-14'),(50570,58957,'1999-03-14','2000-03-13'),(50570,59709,'2000-03-13','2001-03-13'),(50570,60628,'2001-03-13','2002-03-13'),(50570,61624,'2002-03-13','9999-01-01'),(50571,78109,'1991-11-24','1992-11-23'),(50571,81730,'1992-11-23','1993-11-23'),(50571,83598,'1993-11-23','1994-11-23'),(50571,86850,'1994-11-23','1995-11-23'),(50571,90364,'1995-11-23','1996-11-22'),(50571,91297,'1996-11-22','1997-11-22'),(50571,92364,'1997-11-22','1998-11-22'),(50571,94275,'1998-11-22','1999-11-22'),(50571,94273,'1999-11-22','2000-11-21'),(50571,95881,'2000-11-21','2001-11-21'),(50571,96876,'2001-11-21','9999-01-01'),(50572,40000,'1991-10-30','1992-10-29'),(50572,42575,'1992-10-29','1993-10-29'),(50572,45280,'1993-10-29','1994-10-29'),(50572,45365,'1994-10-29','1995-10-29'),(50572,49103,'1995-10-29','1996-10-28'),(50572,52428,'1996-10-28','1997-10-28'),(50572,54797,'1997-10-28','1998-10-28'),(50572,54970,'1998-10-28','1999-10-28'),(50572,57448,'1999-10-28','2000-10-27'),(50572,57193,'2000-10-27','2001-10-27'),(50572,58229,'2001-10-27','9999-01-01'),(50573,40000,'1994-08-21','1995-08-21'),(50573,39726,'1995-08-21','1996-08-20'),(50573,39826,'1996-08-20','1997-08-20'),(50573,39854,'1997-08-20','1998-08-20'),(50573,40876,'1998-08-20','1999-08-20'),(50573,41424,'1999-08-20','2000-08-19'),(50573,41374,'2000-08-19','2001-08-19'),(50573,41864,'2001-08-19','9999-01-01'),(50574,60133,'1997-01-11','1998-01-11'),(50574,60444,'1998-01-11','1999-01-11'),(50574,64059,'1999-01-11','2000-01-11'),(50574,63853,'2000-01-11','2000-03-25'),(50575,61670,'1996-03-19','1997-03-19'),(50575,62756,'1997-03-19','1998-03-19'),(50575,65187,'1998-03-19','1999-03-19'),(50575,69228,'1999-03-19','2000-03-18'),(50575,70175,'2000-03-18','2001-03-18'),(50575,71246,'2001-03-18','2002-03-18'),(50575,75561,'2002-03-18','9999-01-01'),(50576,67552,'1996-08-28','1997-08-28'),(50576,70789,'1997-08-28','1998-08-28'),(50576,71550,'1998-08-28','1999-08-28'),(50576,73414,'1999-08-28','2000-08-27'),(50576,77140,'2000-08-27','2001-08-27'),(50576,79962,'2001-08-27','9999-01-01'),(50577,40000,'1996-08-19','1997-08-19'),(50577,42885,'1997-08-19','1998-08-19'),(50577,45493,'1998-08-19','1999-08-19'),(50577,49086,'1999-08-19','2000-08-18'),(50577,49834,'2000-08-18','2001-08-18'),(50577,51036,'2001-08-18','9999-01-01'),(50578,53918,'1988-02-19','1989-02-18'),(50578,57522,'1989-02-18','1990-02-18'),(50578,61506,'1990-02-18','1991-02-18'),(50578,61480,'1991-02-18','1992-02-18'),(50578,61409,'1992-02-18','1993-02-17'),(50578,65473,'1993-02-17','1994-02-17'),(50578,68988,'1994-02-17','1995-02-17'),(50578,72743,'1995-02-17','1996-02-17'),(50578,76904,'1996-02-17','1997-02-16'),(50578,80037,'1997-02-16','1998-02-16'),(50578,80748,'1998-02-16','1999-02-16'),(50578,85041,'1999-02-16','2000-02-16'),(50578,87057,'2000-02-16','2001-02-15'),(50578,89224,'2001-02-15','2002-02-15'),(50578,91427,'2002-02-15','9999-01-01'),(50579,40000,'1990-08-12','1991-08-12'),(50579,43063,'1991-08-12','1992-08-11'),(50579,44708,'1992-08-11','1993-08-11'),(50579,46344,'1993-08-11','1994-08-11'),(50579,50019,'1994-08-11','1995-08-11'),(50579,51596,'1995-08-11','1996-08-10'),(50579,55188,'1996-08-10','1997-08-10'),(50579,58009,'1997-08-10','1998-08-10'),(50579,59162,'1998-08-10','1999-08-10'),(50579,59925,'1999-08-10','2000-08-09'),(50579,61311,'2000-08-09','2001-08-09'),(50579,63981,'2001-08-09','9999-01-01'),(50580,40000,'1997-02-08','1998-02-08'),(50580,39587,'1998-02-08','1999-02-08'),(50580,39984,'1999-02-08','2000-02-08'),(50580,40753,'2000-02-08','2001-02-07'),(50580,40579,'2001-02-07','2002-02-07'),(50580,43225,'2002-02-07','9999-01-01'),(50581,40000,'1996-11-21','1997-11-21'),(50581,42238,'1997-11-21','1998-11-21'),(50581,42917,'1998-11-21','1999-11-21'),(50581,43748,'1999-11-21','2000-11-20'),(50581,46073,'2000-11-20','2001-11-20'),(50581,47654,'2001-11-20','9999-01-01'),(50582,65558,'1996-02-10','1997-02-09'),(50582,67540,'1997-02-09','1998-02-09'),(50582,70471,'1998-02-09','1999-02-09'),(50582,74735,'1999-02-09','2000-02-09'),(50582,76732,'2000-02-09','2001-02-08'),(50582,79641,'2001-02-08','2001-08-10'),(50583,50208,'1990-04-12','1991-04-12'),(50583,53988,'1991-04-12','1992-04-11'),(50583,53626,'1992-04-11','1993-04-11'),(50583,55524,'1993-04-11','1994-04-11'),(50583,58906,'1994-04-11','1995-04-11'),(50583,62446,'1995-04-11','1996-04-10'),(50583,64548,'1996-04-10','1997-04-10'),(50583,68951,'1997-04-10','1998-04-10'),(50583,72640,'1998-04-10','1999-04-10'),(50583,74161,'1999-04-10','2000-04-09'),(50583,77731,'2000-04-09','2001-04-09'),(50583,81427,'2001-04-09','2002-04-09'),(50583,82916,'2002-04-09','9999-01-01'),(50584,40000,'1999-04-27','2000-04-26'),(50584,42611,'2000-04-26','2001-04-26'),(50584,43118,'2001-04-26','2002-04-26'),(50584,44823,'2002-04-26','9999-01-01'),(50585,51994,'1990-10-18','1991-10-18'),(50585,51720,'1991-10-18','1992-10-17'),(50585,54837,'1992-10-17','1993-10-17'),(50585,57878,'1993-10-17','1994-10-17'),(50585,61338,'1994-10-17','1995-10-17'),(50585,63217,'1995-10-17','1996-10-16'),(50585,64784,'1996-10-16','1997-10-16'),(50585,67208,'1997-10-16','1998-10-16'),(50585,70149,'1998-10-16','1999-10-16'),(50585,69987,'1999-10-16','2000-10-15'),(50585,72280,'2000-10-15','2001-10-15'),(50585,75568,'2001-10-15','9999-01-01'),(50586,40000,'1990-12-05','1991-12-05'),(50586,43545,'1991-12-05','1992-12-04'),(50586,47475,'1992-12-04','1993-12-04'),(50586,50710,'1993-12-04','1994-12-04'),(50586,51394,'1994-12-04','1995-12-04'),(50586,55012,'1995-12-04','1996-12-03'),(50586,58748,'1996-12-03','1997-12-03'),(50586,58311,'1997-12-03','1998-12-03'),(50586,61453,'1998-12-03','1999-12-03'),(50586,64020,'1999-12-03','2000-12-02'),(50586,66905,'2000-12-02','2001-12-02'),(50586,68052,'2001-12-02','9999-01-01'),(50587,70767,'1993-08-06','1994-08-06'),(50587,72580,'1994-08-06','1994-11-18'),(50588,82676,'1999-09-18','2000-09-17'),(50588,84924,'2000-09-17','2001-09-17'),(50588,85423,'2001-09-17','9999-01-01'),(50589,56462,'1991-02-01','1992-02-01'),(50589,56293,'1992-02-01','1993-01-31'),(50589,58626,'1993-01-31','1994-01-31'),(50589,59808,'1994-01-31','1995-01-31'),(50589,61561,'1995-01-31','1996-01-31'),(50589,63309,'1996-01-31','1997-01-30'),(50589,63504,'1997-01-30','1998-01-30'),(50589,64631,'1998-01-30','1999-01-30'),(50589,64486,'1999-01-30','2000-01-30'),(50589,65133,'2000-01-30','2001-01-29'),(50589,67411,'2001-01-29','2002-01-29'),(50589,68673,'2002-01-29','9999-01-01'),(50590,40000,'1993-06-13','1994-06-13'),(50590,41830,'1994-06-13','1995-06-13'),(50590,42120,'1995-06-13','1996-06-12'),(50590,43790,'1996-06-12','1997-06-12'),(50590,43746,'1997-06-12','1998-06-12'),(50590,44429,'1998-06-12','1999-06-12'),(50590,46945,'1999-06-12','2000-06-11'),(50590,47020,'2000-06-11','2001-06-11'),(50590,49705,'2001-06-11','2002-06-11'),(50590,51549,'2002-06-11','9999-01-01'),(50591,97948,'1994-09-14','1995-09-14'),(50591,100435,'1995-09-14','1996-09-13'),(50591,102343,'1996-09-13','1997-09-13'),(50591,104515,'1997-09-13','1998-09-13'),(50591,106890,'1998-09-13','1999-09-13'),(50591,110861,'1999-09-13','2000-09-12'),(50591,112506,'2000-09-12','2001-09-12'),(50591,115736,'2001-09-12','9999-01-01'),(50592,40000,'1991-11-16','1992-11-15'),(50592,42001,'1992-11-15','1993-11-15'),(50592,42233,'1993-11-15','1994-11-15'),(50592,43354,'1994-11-15','1995-11-15'),(50592,43459,'1995-11-15','1996-11-14'),(50592,44406,'1996-11-14','1997-11-14'),(50592,44712,'1997-11-14','1998-11-14'),(50592,45945,'1998-11-14','1999-11-14'),(50592,49284,'1999-11-14','2000-11-13'),(50592,49738,'2000-11-13','2001-11-13'),(50592,50630,'2001-11-13','9999-01-01'),(50593,40000,'1985-03-15','1986-03-15'),(50593,42968,'1986-03-15','1987-03-15'),(50593,44290,'1987-03-15','1988-03-14'),(50593,47346,'1988-03-14','1989-03-14'),(50593,48506,'1989-03-14','1990-03-14'),(50593,49235,'1990-03-14','1991-03-14'),(50593,52933,'1991-03-14','1992-03-13'),(50593,53890,'1992-03-13','1993-03-13'),(50593,54926,'1993-03-13','1994-03-13'),(50593,56646,'1994-03-13','1995-03-13'),(50593,56418,'1995-03-13','1996-03-12'),(50593,58716,'1996-03-12','1997-03-12'),(50593,62098,'1997-03-12','1998-03-12'),(50593,65610,'1998-03-12','1999-03-12'),(50593,65511,'1999-03-12','2000-03-11'),(50593,67243,'2000-03-11','2001-03-11'),(50593,68845,'2001-03-11','2002-03-11'),(50593,71865,'2002-03-11','9999-01-01'),(50594,64471,'1987-04-23','1988-04-22'),(50594,66057,'1988-04-22','1989-04-22'),(50594,69514,'1989-04-22','1989-12-21'),(50595,40000,'1992-10-29','1993-10-29'),(50595,41831,'1993-10-29','1994-10-29'),(50595,45607,'1994-10-29','1995-10-29'),(50595,45289,'1995-10-29','1996-10-28'),(50595,47101,'1996-10-28','1997-10-28'),(50595,49924,'1997-10-28','1998-10-28'),(50595,49751,'1998-10-28','1999-10-28'),(50595,51419,'1999-10-28','2000-10-27'),(50595,52994,'2000-10-27','2001-10-27'),(50595,55062,'2001-10-27','9999-01-01'),(50596,46234,'1985-05-30','1986-05-30'),(50596,49775,'1986-05-30','1987-05-30'),(50596,54215,'1987-05-30','1988-05-29'),(50596,56595,'1988-05-29','1989-05-29'),(50596,60059,'1989-05-29','1990-05-29'),(50596,61422,'1990-05-29','1991-05-29'),(50596,64834,'1991-05-29','1992-05-28'),(50596,68839,'1992-05-28','1993-05-28'),(50596,68920,'1993-05-28','1994-05-28'),(50596,69739,'1994-05-28','1995-05-28'),(50596,72799,'1995-05-28','1996-05-27'),(50596,74681,'1996-05-27','1997-05-27'),(50596,74841,'1997-05-27','1998-05-27'),(50596,79002,'1998-05-27','1999-05-27'),(50596,79182,'1999-05-27','2000-05-26'),(50596,79014,'2000-05-26','2001-05-26'),(50596,79522,'2001-05-26','2002-05-26'),(50596,83136,'2002-05-26','9999-01-01'),(50597,43466,'1994-04-14','1995-04-14'),(50597,45729,'1995-04-14','1996-04-13'),(50597,45648,'1996-04-13','1997-04-13'),(50597,49566,'1997-04-13','1998-04-13'),(50597,50098,'1998-04-13','1999-04-13'),(50597,53493,'1999-04-13','2000-04-12'),(50597,55801,'2000-04-12','2001-04-12'),(50597,56794,'2001-04-12','2002-04-12'),(50597,57548,'2002-04-12','9999-01-01'),(50598,49441,'1999-04-22','2000-04-21'),(50598,53412,'2000-04-21','2001-04-21'),(50598,54609,'2001-04-21','2002-04-21'),(50598,56692,'2002-04-21','9999-01-01'),(50599,58758,'1998-04-03','1999-04-03'),(50599,59792,'1999-04-03','2000-04-02'),(50599,63161,'2000-04-02','2001-04-02'),(50599,64362,'2001-04-02','2002-04-02'),(50599,65992,'2002-04-02','9999-01-01'),(50600,40000,'1991-01-29','1992-01-29'),(50600,41721,'1992-01-29','1993-01-28'),(50600,43149,'1993-01-28','1994-01-28'),(50600,45211,'1994-01-28','1995-01-28'),(50600,45504,'1995-01-28','1996-01-28'),(50600,49302,'1996-01-28','1997-01-27'),(50600,49510,'1997-01-27','1998-01-27'),(50600,52706,'1998-01-27','1999-01-27'),(50600,52370,'1999-01-27','2000-01-27'),(50600,56338,'2000-01-27','2001-01-26'),(50600,58397,'2001-01-26','2002-01-26'),(50600,61762,'2002-01-26','9999-01-01'),(50601,54468,'1986-08-06','1987-08-06'),(50601,54745,'1987-08-06','1988-08-05'),(50601,54495,'1988-08-05','1989-08-05'),(50601,57937,'1989-08-05','1990-08-05'),(50601,57680,'1990-08-05','1991-08-05'),(50601,58544,'1991-08-05','1992-08-04'),(50601,60945,'1992-08-04','1993-08-04'),(50601,62272,'1993-08-04','1994-08-04'),(50601,61979,'1994-08-04','1995-08-04'),(50601,62463,'1995-08-04','1996-08-03'),(50601,66568,'1996-08-03','1997-08-03'),(50601,66784,'1997-08-03','1998-08-03'),(50601,69790,'1998-08-03','1999-08-03'),(50601,70045,'1999-08-03','2000-08-02'),(50601,72063,'2000-08-02','2001-08-02'),(50601,75098,'2001-08-02','9999-01-01'),(50602,40000,'1992-06-12','1993-06-12'),(50602,41310,'1993-06-12','1994-06-12'),(50602,44202,'1994-06-12','1995-06-12'),(50602,44890,'1995-06-12','1996-06-11'),(50602,48051,'1996-06-11','1997-06-11'),(50602,49842,'1997-06-11','1998-06-11'),(50602,50980,'1998-06-11','1999-06-11'),(50602,51851,'1999-06-11','2000-06-10'),(50602,54715,'2000-06-10','2001-06-10'),(50602,55759,'2001-06-10','2002-06-10'),(50602,56286,'2002-06-10','9999-01-01'),(50603,47651,'1992-01-10','1993-01-09'),(50603,49573,'1993-01-09','1994-01-09'),(50603,49891,'1994-01-09','1995-01-09'),(50603,50502,'1995-01-09','1996-01-09'),(50603,53056,'1996-01-09','1997-01-08'),(50603,54909,'1997-01-08','1998-01-08'),(50603,57992,'1998-01-08','1999-01-08'),(50603,58367,'1999-01-08','1999-12-05'),(50604,40000,'1994-04-25','1995-04-25'),(50604,41496,'1995-04-25','1996-04-24'),(50604,45060,'1996-04-24','1997-04-24'),(50604,45778,'1997-04-24','1998-04-24'),(50604,47060,'1998-04-24','1999-04-24'),(50604,48703,'1999-04-24','2000-04-23'),(50604,51675,'2000-04-23','2001-04-23'),(50604,54385,'2001-04-23','2002-04-23'),(50604,58650,'2002-04-23','9999-01-01'),(50605,40862,'1989-12-03','1990-12-03'),(50605,42441,'1990-12-03','1991-12-03'),(50605,41968,'1991-12-03','1992-12-02'),(50605,42452,'1992-12-02','1993-12-02'),(50605,45129,'1993-12-02','1994-12-02'),(50605,48688,'1994-12-02','1995-12-02'),(50605,50792,'1995-12-02','1996-12-01'),(50605,54383,'1996-12-01','1997-12-01'),(50605,55656,'1997-12-01','1998-12-01'),(50605,59352,'1998-12-01','1999-12-01'),(50605,62709,'1999-12-01','2000-11-30'),(50605,63279,'2000-11-30','2001-11-30'),(50605,63848,'2001-11-30','9999-01-01'),(50606,72674,'1987-01-10','1988-01-10'),(50606,75539,'1988-01-10','1989-01-09'),(50606,78953,'1989-01-09','1990-01-09'),(50606,83087,'1990-01-09','1991-01-09'),(50606,84489,'1991-01-09','1992-01-09'),(50606,88267,'1992-01-09','1993-01-08'),(50606,92481,'1993-01-08','1994-01-08'),(50606,95982,'1994-01-08','1995-01-08'),(50606,96643,'1995-01-08','1996-01-08'),(50606,98236,'1996-01-08','1997-01-07'),(50606,102142,'1997-01-07','1998-01-07'),(50606,105853,'1998-01-07','1999-01-07'),(50606,106280,'1999-01-07','2000-01-07'),(50606,110153,'2000-01-07','2001-01-06'),(50606,111575,'2001-01-06','2002-01-06'),(50606,114299,'2002-01-06','9999-01-01'),(50607,40000,'1991-04-12','1992-04-11'),(50607,44235,'1992-04-11','1993-04-11'),(50607,44623,'1993-04-11','1993-12-18'),(50608,45836,'1993-05-06','1994-05-06'),(50608,45650,'1994-05-06','1995-05-06'),(50608,47574,'1995-05-06','1996-05-05'),(50608,48342,'1996-05-05','1997-05-05'),(50608,47844,'1997-05-05','1998-05-05'),(50608,50775,'1998-05-05','1999-05-05'),(50608,55208,'1999-05-05','2000-05-04'),(50608,57259,'2000-05-04','2001-05-04'),(50608,57677,'2001-05-04','2002-05-04'),(50608,61459,'2002-05-04','9999-01-01'),(50609,40000,'1994-04-15','1995-04-15'),(50609,43267,'1995-04-15','1996-04-14'),(50609,43408,'1996-04-14','1997-04-14'),(50609,43000,'1997-04-14','1998-04-14'),(50609,47272,'1998-04-14','1999-04-14'),(50609,50257,'1999-04-14','2000-04-13'),(50609,53639,'2000-04-13','2001-04-13'),(50609,53605,'2001-04-13','2002-04-13'),(50609,53650,'2002-04-13','9999-01-01'),(50610,65206,'1985-11-13','1986-11-13'),(50610,69095,'1986-11-13','1987-11-13'),(50610,69611,'1987-11-13','1988-11-12'),(50610,73141,'1988-11-12','1989-11-12'),(50610,73974,'1989-11-12','1990-11-12'),(50610,76248,'1990-11-12','1991-11-12'),(50610,79594,'1991-11-12','1992-11-11'),(50610,80481,'1992-11-11','1993-11-11'),(50610,81554,'1993-11-11','1994-11-11'),(50610,85028,'1994-11-11','1995-11-11'),(50610,86194,'1995-11-11','1996-11-10'),(50610,87325,'1996-11-10','1997-11-10'),(50610,89864,'1997-11-10','1998-11-10'),(50610,91523,'1998-11-10','1999-11-10'),(50610,94438,'1999-11-10','2000-11-09'),(50610,95800,'2000-11-09','2001-11-09'),(50610,96176,'2001-11-09','9999-01-01'),(50611,40000,'1994-11-10','1995-11-10'),(50611,41440,'1995-11-10','1996-11-09'),(50611,42246,'1996-11-09','1997-11-09'),(50611,44833,'1997-11-09','1998-11-09'),(50611,46106,'1998-11-09','1999-11-09'),(50611,47433,'1999-11-09','2000-11-08'),(50611,49695,'2000-11-08','2001-11-08'),(50611,52298,'2001-11-08','9999-01-01'),(50612,49775,'1993-09-09','1994-09-09'),(50612,52201,'1994-09-09','1995-09-09'),(50612,55201,'1995-09-09','1995-09-19'),(50613,41578,'1988-05-05','1989-05-05'),(50613,41684,'1989-05-05','1990-05-05'),(50613,43357,'1990-05-05','1991-05-05'),(50613,45967,'1991-05-05','1992-05-04'),(50613,49174,'1992-05-04','1993-05-04'),(50613,53488,'1993-05-04','1994-05-04'),(50613,56954,'1994-05-04','1995-05-04'),(50613,58874,'1995-05-04','1996-05-03'),(50613,60629,'1996-05-03','1997-05-03'),(50613,62720,'1997-05-03','1998-04-04'),(50614,44671,'1994-02-17','1995-02-17'),(50614,46462,'1995-02-17','1996-02-17'),(50614,46174,'1996-02-17','1997-02-16'),(50614,45943,'1997-02-16','1998-02-16'),(50614,47636,'1998-02-16','1999-02-16'),(50614,50744,'1999-02-16','2000-02-16'),(50614,51564,'2000-02-16','2000-05-31'),(50615,84891,'1998-11-11','1999-11-11'),(50615,86757,'1999-11-11','2000-11-10'),(50615,90957,'2000-11-10','2001-11-10'),(50615,91586,'2001-11-10','9999-01-01'),(50616,40000,'1997-11-15','1998-11-15'),(50616,43439,'1998-11-15','1999-11-15'),(50616,47807,'1999-11-15','2000-11-14'),(50616,49202,'2000-11-14','2001-11-14'),(50616,52370,'2001-11-14','9999-01-01'),(50617,50810,'2000-01-02','2001-01-01'),(50617,53692,'2001-01-01','2002-01-01'),(50617,57714,'2002-01-01','9999-01-01'),(50618,52750,'1992-05-12','1993-05-12'),(50618,54766,'1993-05-12','1994-05-12'),(50618,55258,'1994-05-12','1995-05-12'),(50618,59311,'1995-05-12','1996-05-11'),(50618,62254,'1996-05-11','1997-05-11'),(50618,65152,'1997-05-11','1998-05-11'),(50618,67232,'1998-05-11','1999-05-11'),(50618,68886,'1999-05-11','2000-05-10'),(50618,69551,'2000-05-10','2001-05-10'),(50618,70510,'2001-05-10','2002-05-10'),(50618,73126,'2002-05-10','9999-01-01'),(50619,47464,'1994-09-30','1995-09-30'),(50619,48498,'1995-09-30','1996-09-29'),(50619,51731,'1996-09-29','1997-09-29'),(50619,53284,'1997-09-29','1998-09-29'),(50619,53797,'1998-09-29','1999-09-29'),(50619,57899,'1999-09-29','2000-09-28'),(50619,60172,'2000-09-28','2001-09-28'),(50619,63598,'2001-09-28','9999-01-01'),(50620,40000,'1997-05-24','1998-05-24'),(50620,40001,'1998-05-24','1999-05-24'),(50620,43910,'1999-05-24','2000-05-23'),(50620,47750,'2000-05-23','2001-04-11'),(50621,53535,'1994-02-21','1995-02-21'),(50621,53965,'1995-02-21','1996-02-21'),(50621,57024,'1996-02-21','1997-02-20'),(50621,60406,'1997-02-20','1998-02-20'),(50621,63023,'1998-02-20','1999-02-20'),(50621,63202,'1999-02-20','2000-02-20'),(50621,62774,'2000-02-20','2001-02-19'),(50621,65894,'2001-02-19','2002-02-19'),(50621,67662,'2002-02-19','9999-01-01'),(50622,53849,'1988-09-25','1989-09-25'),(50622,53851,'1989-09-25','1990-09-25'),(50622,56474,'1990-09-25','1991-09-25'),(50622,56877,'1991-09-25','1992-09-24'),(50622,59170,'1992-09-24','1993-09-24'),(50622,60158,'1993-09-24','1994-09-24'),(50622,60880,'1994-09-24','1995-05-05'),(50623,40000,'1988-03-04','1989-03-04'),(50623,41290,'1989-03-04','1990-03-04'),(50623,44589,'1990-03-04','1991-03-04'),(50623,45897,'1991-03-04','1992-03-03'),(50623,46085,'1992-03-03','1993-03-03'),(50623,46283,'1993-03-03','1994-03-03'),(50623,47249,'1994-03-03','1995-03-03'),(50623,48046,'1995-03-03','1996-03-02'),(50623,51569,'1996-03-02','1997-03-02'),(50623,53045,'1997-03-02','1998-03-02'),(50623,57356,'1998-03-02','1999-03-02'),(50623,56857,'1999-03-02','2000-03-01'),(50623,60733,'2000-03-01','2001-03-01'),(50623,60979,'2001-03-01','2002-03-01'),(50623,61089,'2002-03-01','9999-01-01'),(50624,48363,'1988-12-14','1989-12-14'),(50624,52296,'1989-12-14','1990-12-14'),(50624,53471,'1990-12-14','1991-12-14'),(50624,53683,'1991-12-14','1992-12-13'),(50624,56098,'1992-12-13','1993-12-13'),(50624,57013,'1993-12-13','1994-12-13'),(50624,59490,'1994-12-13','1995-12-13'),(50624,63763,'1995-12-13','1996-12-12'),(50624,67955,'1996-12-12','1997-12-12'),(50624,68088,'1997-12-12','1998-12-12'),(50624,70571,'1998-12-12','1999-12-12'),(50624,75027,'1999-12-12','2000-12-11'),(50624,74538,'2000-12-11','2001-12-11'),(50624,77594,'2001-12-11','9999-01-01'),(50625,48220,'1992-08-29','1993-08-29'),(50625,48100,'1993-08-29','1994-08-29'),(50625,49270,'1994-08-29','1995-08-29'),(50625,48841,'1995-08-29','1996-08-28'),(50625,51244,'1996-08-28','1997-08-28'),(50625,52652,'1997-08-28','1998-08-28'),(50625,55399,'1998-08-28','1999-08-28'),(50625,55039,'1999-08-28','2000-08-27'),(50625,58188,'2000-08-27','2001-08-27'),(50625,61269,'2001-08-27','9999-01-01'),(50626,40000,'1997-06-30','1998-06-30'),(50626,40041,'1998-06-30','1999-06-30'),(50626,41614,'1999-06-30','2000-06-29'),(50626,44592,'2000-06-29','2001-06-29'),(50626,46604,'2001-06-29','2002-06-29'),(50626,48777,'2002-06-29','9999-01-01'),(50627,64003,'1989-11-01','1990-11-01'),(50627,67232,'1990-11-01','1991-11-01'),(50627,69370,'1991-11-01','1992-10-31'),(50627,72058,'1992-10-31','1993-10-31'),(50627,75607,'1993-10-31','1994-10-31'),(50627,77109,'1994-10-31','1995-10-31'),(50627,77022,'1995-10-31','1996-10-30'),(50627,80338,'1996-10-30','1997-10-30'),(50627,84315,'1997-10-30','1998-10-30'),(50627,84425,'1998-10-30','1999-10-30'),(50627,86728,'1999-10-30','2000-10-29'),(50627,87830,'2000-10-29','2001-10-29'),(50627,90870,'2001-10-29','9999-01-01'),(50628,59257,'1992-12-29','1993-12-29'),(50628,60819,'1993-12-29','1994-12-29'),(50628,63873,'1994-12-29','1995-12-29'),(50628,63783,'1995-12-29','1996-12-28'),(50628,65653,'1996-12-28','1997-12-28'),(50628,65557,'1997-12-28','1998-12-28'),(50628,68413,'1998-12-28','1999-12-28'),(50628,68215,'1999-12-28','2000-12-27'),(50628,68356,'2000-12-27','2001-12-27'),(50628,70295,'2001-12-27','9999-01-01'),(50629,40000,'1994-12-13','1995-12-13'),(50629,44431,'1995-12-13','1996-12-12'),(50629,44769,'1996-12-12','1997-12-12'),(50629,48168,'1997-12-12','1998-12-12'),(50629,47832,'1998-12-12','1999-12-12'),(50629,52020,'1999-12-12','2000-12-11'),(50629,55428,'2000-12-11','2001-12-11'),(50629,56224,'2001-12-11','9999-01-01'),(50630,59431,'1985-08-31','1986-08-31'),(50630,59942,'1986-08-31','1987-08-31'),(50630,64275,'1987-08-31','1988-08-30'),(50630,65834,'1988-08-30','1989-08-30'),(50630,66790,'1989-08-30','1990-01-24'),(50631,40000,'1990-06-18','1991-06-18'),(50631,39858,'1991-06-18','1992-06-17'),(50631,42502,'1992-06-17','1993-06-17'),(50631,46945,'1993-06-17','1994-06-17'),(50631,50884,'1994-06-17','1995-06-17'),(50631,52840,'1995-06-17','1996-06-16'),(50631,53410,'1996-06-16','1997-06-16'),(50631,57474,'1997-06-16','1998-06-16'),(50631,57706,'1998-06-16','1999-06-16'),(50631,58785,'1999-06-16','2000-06-15'),(50631,62772,'2000-06-15','2001-06-15'),(50631,66749,'2001-06-15','2002-06-15'),(50631,70017,'2002-06-15','9999-01-01'),(50632,44729,'1995-04-16','1996-04-15'),(50632,48943,'1996-04-15','1997-04-15'),(50632,48669,'1997-04-15','1998-04-15'),(50632,52074,'1998-04-15','1999-04-15'),(50632,52307,'1999-04-15','2000-04-14'),(50632,52386,'2000-04-14','2000-11-23'),(50633,40000,'1994-06-05','1995-06-05'),(50633,39922,'1995-06-05','1996-06-04'),(50633,39503,'1996-06-04','1997-06-04'),(50633,41326,'1997-06-04','1998-06-04'),(50633,42892,'1998-06-04','1999-06-04'),(50633,43275,'1999-06-04','2000-06-03'),(50633,43504,'2000-06-03','2001-06-03'),(50633,43669,'2001-06-03','2002-06-03'),(50633,43677,'2002-06-03','9999-01-01'),(50634,51739,'1988-11-30','1989-11-30'),(50634,55096,'1989-11-30','1990-11-30'),(50634,58345,'1990-11-30','1991-11-30'),(50634,58678,'1991-11-30','1992-11-29'),(50634,58474,'1992-11-29','1993-11-29'),(50634,58096,'1993-11-29','1994-11-29'),(50634,60186,'1994-11-29','1995-11-29'),(50634,59968,'1995-11-29','1996-11-28'),(50634,60914,'1996-11-28','1997-11-28'),(50634,65169,'1997-11-28','1998-11-28'),(50634,68415,'1998-11-28','1999-11-28'),(50634,69932,'1999-11-28','2000-11-27'),(50634,70135,'2000-11-27','2001-11-27'),(50634,70421,'2001-11-27','9999-01-01'),(50635,52684,'1990-08-08','1991-08-08'),(50635,54284,'1991-08-08','1992-08-07'),(50635,55310,'1992-08-07','1993-08-07'),(50635,58434,'1993-08-07','1994-08-07'),(50635,62697,'1994-08-07','1995-08-07'),(50635,62712,'1995-08-07','1996-08-06'),(50635,66544,'1996-08-06','1997-08-06'),(50635,66960,'1997-08-06','1998-08-06'),(50635,69769,'1998-08-06','1999-08-06'),(50635,71495,'1999-08-06','2000-08-05'),(50635,71531,'2000-08-05','2001-08-05'),(50635,72947,'2001-08-05','9999-01-01'),(50636,87563,'1991-03-25','1992-03-24'),(50636,92048,'1992-03-24','1993-03-24'),(50636,94656,'1993-03-24','1994-03-24'),(50636,98993,'1994-03-24','1995-03-24'),(50636,100283,'1995-03-24','1996-03-23'),(50636,101875,'1996-03-23','1997-03-23'),(50636,102139,'1997-03-23','1998-03-23'),(50636,102013,'1998-03-23','1999-03-23'),(50636,102991,'1999-03-23','2000-03-22'),(50636,105043,'2000-03-22','2001-03-22'),(50636,108344,'2001-03-22','2002-03-22'),(50636,110004,'2002-03-22','9999-01-01'),(50637,40000,'1999-11-11','2000-11-10'),(50637,40323,'2000-11-10','2001-11-10'),(50637,42563,'2001-11-10','9999-01-01'),(50638,65163,'1985-06-21','1986-06-21'),(50638,66978,'1986-06-21','1987-06-21'),(50638,67503,'1987-06-21','1988-06-20'),(50638,67668,'1988-06-20','1989-06-20'),(50638,70046,'1989-06-20','1990-06-20'),(50638,74358,'1990-06-20','1991-06-20'),(50638,75609,'1991-06-20','1992-06-19'),(50638,79000,'1992-06-19','1993-06-19'),(50638,81142,'1993-06-19','1994-06-19'),(50638,82943,'1994-06-19','1995-06-19'),(50638,86968,'1995-06-19','1996-06-18'),(50638,90020,'1996-06-18','1997-06-18'),(50638,90284,'1997-06-18','1998-06-18'),(50638,92086,'1998-06-18','1999-06-18'),(50638,93493,'1999-06-18','2000-06-17'),(50638,96219,'2000-06-17','2001-06-17'),(50638,99395,'2001-06-17','2002-06-17'),(50638,102708,'2002-06-17','9999-01-01'),(50639,40000,'1986-12-30','1987-12-30'),(50639,43794,'1987-12-30','1988-12-29'),(50639,43994,'1988-12-29','1989-12-29'),(50639,48218,'1989-12-29','1990-12-29'),(50639,51820,'1990-12-29','1991-12-29'),(50639,51554,'1991-12-29','1992-12-28'),(50639,51990,'1992-12-28','1993-12-28'),(50639,53563,'1993-12-28','1994-12-28'),(50639,57427,'1994-12-28','1995-12-28'),(50639,60920,'1995-12-28','1996-12-27'),(50639,63450,'1996-12-27','1997-12-27'),(50639,63136,'1997-12-27','1998-12-27'),(50639,66444,'1998-12-27','1999-12-27'),(50639,67497,'1999-12-27','2000-12-26'),(50639,70503,'2000-12-26','2001-12-26'),(50639,71685,'2001-12-26','9999-01-01'),(50640,62888,'1987-12-19','1988-11-20'),(50641,63870,'1993-04-22','1994-04-22'),(50641,64200,'1994-04-22','1995-04-22'),(50641,66206,'1995-04-22','1996-04-21'),(50641,70609,'1996-04-21','1997-04-21'),(50641,73569,'1997-04-21','1998-04-21'),(50641,73273,'1998-04-21','1999-04-21'),(50641,77192,'1999-04-21','2000-04-20'),(50641,80735,'2000-04-20','2001-04-20'),(50641,83417,'2001-04-20','2002-04-20'),(50641,85056,'2002-04-20','9999-01-01'),(50642,40000,'1998-07-01','1999-07-01'),(50642,42365,'1999-07-01','2000-06-30'),(50642,45640,'2000-06-30','2001-01-18'),(50643,40000,'1991-02-09','1992-02-09'),(50643,44133,'1992-02-09','1993-02-08'),(50643,45798,'1993-02-08','1994-02-08'),(50643,50014,'1994-02-08','1995-02-08'),(50643,49772,'1995-02-08','1996-02-08'),(50643,52264,'1996-02-08','1997-02-07'),(50643,52260,'1997-02-07','1998-02-07'),(50643,55970,'1998-02-07','1999-02-07'),(50643,55524,'1999-02-07','2000-02-07'),(50643,58779,'2000-02-07','2001-02-06'),(50643,58757,'2001-02-06','2002-02-06'),(50643,59319,'2002-02-06','9999-01-01'),(50644,49963,'1991-04-11','1992-04-10'),(50644,51863,'1992-04-10','1993-04-10'),(50644,53274,'1993-04-10','1994-04-10'),(50644,55990,'1994-04-10','1995-04-10'),(50644,57590,'1995-04-10','1996-04-09'),(50644,59093,'1996-04-09','1997-04-09'),(50644,59580,'1997-04-09','1998-04-09'),(50644,63331,'1998-04-09','1999-04-09'),(50644,65771,'1999-04-09','2000-04-08'),(50644,66932,'2000-04-08','2001-04-08'),(50644,71173,'2001-04-08','2002-04-08'),(50644,74119,'2002-04-08','9999-01-01'),(50645,46962,'1994-08-16','1995-08-16'),(50645,50249,'1995-08-16','1996-08-15'),(50645,51554,'1996-08-15','1997-08-15'),(50645,53653,'1997-08-15','1998-08-15'),(50645,53995,'1998-08-15','1999-08-15'),(50645,57291,'1999-08-15','2000-08-14'),(50645,57545,'2000-08-14','2001-08-14'),(50645,60487,'2001-08-14','9999-01-01'),(50646,54144,'1988-03-05','1989-03-05'),(50646,57982,'1989-03-05','1990-03-05'),(50646,58731,'1990-03-05','1991-03-05'),(50646,58406,'1991-03-05','1992-03-04'),(50646,58857,'1992-03-04','1993-03-04'),(50646,62830,'1993-03-04','1994-03-04'),(50646,64874,'1994-03-04','1995-03-04'),(50646,69065,'1995-03-04','1996-03-03'),(50646,71113,'1996-03-03','1997-03-03'),(50646,73081,'1997-03-03','1998-03-03'),(50646,73666,'1998-03-03','1998-10-03'),(50647,56560,'1996-11-14','1997-11-14'),(50647,59160,'1997-11-14','1998-11-14'),(50647,61533,'1998-11-14','1999-11-14'),(50647,66000,'1999-11-14','2000-11-13'),(50647,68688,'2000-11-13','2001-11-13'),(50647,69152,'2001-11-13','9999-01-01'),(50648,40000,'1997-04-29','1998-04-29'),(50648,41407,'1998-04-29','1999-04-29'),(50648,43464,'1999-04-29','2000-04-28'),(50648,44571,'2000-04-28','2001-04-28'),(50648,44666,'2001-04-28','2002-04-28'),(50648,46226,'2002-04-28','9999-01-01'),(50649,60684,'1986-02-18','1987-02-18'),(50649,64463,'1987-02-18','1988-02-18'),(50649,67484,'1988-02-18','1989-02-17'),(50649,71633,'1989-02-17','1990-02-17'),(50649,74108,'1990-02-17','1991-02-17'),(50649,75396,'1991-02-17','1992-02-17'),(50649,78598,'1992-02-17','1993-02-16'),(50649,81671,'1993-02-16','1994-02-16'),(50649,83579,'1994-02-16','1995-02-16'),(50649,87819,'1995-02-16','1996-02-16'),(50649,87422,'1996-02-16','1997-02-15'),(50649,87064,'1997-02-15','1998-02-15'),(50649,87778,'1998-02-15','1999-02-15'),(50649,90556,'1999-02-15','2000-02-15'),(50649,93345,'2000-02-15','2001-02-14'),(50649,94052,'2001-02-14','2002-02-14'),(50649,93967,'2002-02-14','9999-01-01'),(50650,57309,'1994-02-18','1995-02-18'),(50650,61008,'1995-02-18','1996-02-18'),(50650,63491,'1996-02-18','1997-02-17'),(50650,65529,'1997-02-17','1998-02-17'),(50650,68372,'1998-02-17','1999-02-17'),(50650,72370,'1999-02-17','2000-02-17'),(50650,76348,'2000-02-17','2001-02-16'),(50650,78227,'2001-02-16','2002-02-16'),(50650,78766,'2002-02-16','9999-01-01'),(50651,51531,'1998-10-25','1999-09-05'),(50652,45449,'1989-01-15','1990-01-15'),(50652,49442,'1990-01-15','1991-01-15'),(50652,53802,'1991-01-15','1992-01-15'),(50652,56180,'1992-01-15','1993-01-14'),(50652,60157,'1993-01-14','1994-01-14'),(50652,62355,'1994-01-14','1995-01-14'),(50652,65587,'1995-01-14','1996-01-14'),(50652,66191,'1996-01-14','1997-01-13'),(50652,68365,'1997-01-13','1998-01-13'),(50652,68761,'1998-01-13','1999-01-13'),(50652,68919,'1999-01-13','2000-01-13'),(50652,71179,'2000-01-13','2001-01-12'),(50652,72089,'2001-01-12','2002-01-12'),(50652,72222,'2002-01-12','9999-01-01'),(50653,55438,'1999-05-09','2000-05-08'),(50653,56577,'2000-05-08','2001-05-08'),(50653,58082,'2001-05-08','2002-05-08'),(50653,60714,'2002-05-08','9999-01-01'),(50654,90265,'1992-06-09','1993-03-12'),(50655,40000,'1998-06-27','1999-06-27'),(50655,41008,'1999-06-27','2000-06-26'),(50655,45206,'2000-06-26','2001-06-26'),(50655,44750,'2001-06-26','2002-06-26'),(50655,48821,'2002-06-26','9999-01-01'),(50656,47078,'1992-11-27','1993-11-27'),(50656,48722,'1993-11-27','1994-11-27'),(50656,48339,'1994-11-27','1995-11-27'),(50656,51089,'1995-11-27','1996-11-26'),(50656,55351,'1996-11-26','1997-11-26'),(50656,56587,'1997-11-26','1998-11-26'),(50656,60031,'1998-11-26','1999-11-26'),(50656,63183,'1999-11-26','2000-11-25'),(50656,65101,'2000-11-25','2001-11-25'),(50656,67994,'2001-11-25','9999-01-01'),(50657,40000,'1989-08-25','1990-08-25'),(50657,43623,'1990-08-25','1991-08-25'),(50657,43644,'1991-08-25','1992-08-24'),(50657,46263,'1992-08-24','1993-08-24'),(50657,46053,'1993-08-24','1994-08-24'),(50657,47582,'1994-08-24','1995-08-24'),(50657,48765,'1995-08-24','1996-08-23'),(50657,51558,'1996-08-23','1997-08-23'),(50657,52859,'1997-08-23','1998-08-23'),(50657,55585,'1998-08-23','1999-08-23'),(50657,56986,'1999-08-23','2000-08-22'),(50657,61313,'2000-08-22','2001-08-22'),(50657,65205,'2001-08-22','9999-01-01'),(50658,40000,'1998-08-13','1999-08-13'),(50658,39501,'1999-08-13','2000-08-12'),(50658,42352,'2000-08-12','2001-08-12'),(50658,42851,'2001-08-12','9999-01-01'),(50659,40000,'1996-07-27','1997-07-27'),(50659,40501,'1997-07-27','1998-07-27'),(50659,44589,'1998-07-27','1999-04-14'),(50660,64094,'1994-05-31','1995-05-31'),(50660,68387,'1995-05-31','1996-05-30'),(50660,69394,'1996-05-30','1997-05-30'),(50660,71995,'1997-05-30','1998-05-30'),(50660,72508,'1998-05-30','1999-03-29'),(50661,41128,'1998-05-11','1999-05-11'),(50661,42101,'1999-05-11','2000-05-10'),(50661,43236,'2000-05-10','2001-05-10'),(50661,44072,'2001-05-10','2002-03-04'),(50662,52104,'1999-07-06','2000-07-05'),(50662,51824,'2000-07-05','2001-07-05'),(50662,53551,'2001-07-05','2002-07-05'),(50662,55996,'2002-07-05','9999-01-01'),(50663,42965,'1995-02-13','1996-02-13'),(50663,46411,'1996-02-13','1997-02-12'),(50663,48320,'1997-02-12','1998-02-12'),(50663,51313,'1998-02-12','1999-02-12'),(50663,51254,'1999-02-12','2000-02-12'),(50663,52474,'2000-02-12','2001-02-11'),(50663,54558,'2001-02-11','2002-02-11'),(50663,56219,'2002-02-11','9999-01-01'),(50664,59215,'1989-03-13','1990-03-13'),(50664,62592,'1990-03-13','1991-03-13'),(50664,66370,'1991-03-13','1992-03-12'),(50664,70782,'1992-03-12','1993-03-12'),(50664,70568,'1993-03-12','1994-03-12'),(50664,73749,'1994-03-12','1995-03-12'),(50664,78162,'1995-03-12','1996-03-11'),(50664,81507,'1996-03-11','1997-03-11'),(50664,85670,'1997-03-11','1998-03-11'),(50664,85211,'1998-03-11','1999-03-11'),(50664,84742,'1999-03-11','2000-03-10'),(50664,89108,'2000-03-10','2001-03-10'),(50664,91846,'2001-03-10','2002-03-10'),(50664,93176,'2002-03-10','9999-01-01'),(50665,44803,'1986-02-19','1987-02-19'),(50665,48799,'1987-02-19','1988-02-19'),(50665,48713,'1988-02-19','1989-02-18'),(50665,51275,'1989-02-18','1990-02-18'),(50665,51156,'1990-02-18','1991-02-18'),(50665,51465,'1991-02-18','1992-02-18'),(50665,52721,'1992-02-18','1993-02-17'),(50665,53534,'1993-02-17','1994-02-17'),(50665,54633,'1994-02-17','1995-02-17'),(50665,57246,'1995-02-17','1996-02-17'),(50665,57300,'1996-02-17','1997-02-16'),(50665,58245,'1997-02-16','1998-02-16'),(50665,61313,'1998-02-16','1999-02-16'),(50665,62290,'1999-02-16','2000-02-16'),(50665,66229,'2000-02-16','2001-02-15'),(50665,66865,'2001-02-15','2002-02-15'),(50665,66903,'2002-02-15','9999-01-01'),(50666,57295,'1991-12-10','1992-12-09'),(50666,59562,'1992-12-09','1993-12-09'),(50666,63226,'1993-12-09','1994-12-09'),(50666,64841,'1994-12-09','1995-12-09'),(50666,67551,'1995-12-09','1996-12-08'),(50666,68735,'1996-12-08','1997-12-08'),(50666,69046,'1997-12-08','1998-12-08'),(50666,72833,'1998-12-08','1999-12-08'),(50666,76600,'1999-12-08','2000-12-07'),(50666,80336,'2000-12-07','2001-12-07'),(50666,79908,'2001-12-07','9999-01-01'),(50667,40000,'1999-02-08','1999-04-26'),(50668,42794,'1997-03-16','1998-03-16'),(50668,45155,'1998-03-16','1999-03-16'),(50668,47068,'1999-03-16','2000-03-15'),(50668,47554,'2000-03-15','2000-06-24'),(50669,84744,'1995-05-04','1996-05-03'),(50669,86111,'1996-05-03','1997-05-03'),(50669,87935,'1997-05-03','1998-05-03'),(50669,90022,'1998-05-03','1999-05-03'),(50669,93418,'1999-05-03','2000-05-02'),(50669,95323,'2000-05-02','2001-05-02'),(50669,94990,'2001-05-02','2002-05-02'),(50669,99062,'2002-05-02','9999-01-01'),(50670,64895,'1985-02-20','1986-02-20'),(50670,67906,'1986-02-20','1987-02-20'),(50670,69749,'1987-02-20','1988-02-20'),(50670,70522,'1988-02-20','1989-02-19'),(50670,72016,'1989-02-19','1990-02-19'),(50670,74022,'1990-02-19','1991-02-19'),(50670,77398,'1991-02-19','1992-02-19'),(50670,77612,'1992-02-19','1993-02-18'),(50670,80662,'1993-02-18','1994-02-18'),(50670,82484,'1994-02-18','1995-02-18'),(50670,83404,'1995-02-18','1996-02-18'),(50670,86447,'1996-02-18','1997-02-17'),(50670,89320,'1997-02-17','1998-02-17'),(50670,90582,'1998-02-17','1999-02-17'),(50670,90159,'1999-02-17','2000-02-17'),(50670,94450,'2000-02-17','2001-02-16'),(50670,96587,'2001-02-16','2002-02-16'),(50670,100999,'2002-02-16','9999-01-01'),(50671,57780,'1998-11-20','1999-11-20'),(50671,60463,'1999-11-20','2000-11-19'),(50671,61515,'2000-11-19','2001-11-19'),(50671,65885,'2001-11-19','9999-01-01'),(50672,40000,'1988-11-11','1989-11-11'),(50672,40164,'1989-11-11','1990-11-11'),(50672,39760,'1990-11-11','1991-11-11'),(50672,40743,'1991-11-11','1992-11-10'),(50672,43164,'1992-11-10','1993-11-10'),(50672,45184,'1993-11-10','1994-11-10'),(50672,47481,'1994-11-10','1995-11-10'),(50672,50482,'1995-11-10','1996-11-09'),(50672,51232,'1996-11-09','1997-11-09'),(50672,55726,'1997-11-09','1998-11-09'),(50672,55274,'1998-11-09','1999-11-09'),(50672,56514,'1999-11-09','2000-11-08'),(50672,59001,'2000-11-08','2001-11-08'),(50672,60671,'2001-11-08','9999-01-01'),(50673,44173,'1998-09-16','1999-09-16'),(50673,44270,'1999-09-16','2000-09-15'),(50673,46852,'2000-09-15','2001-09-15'),(50673,48567,'2001-09-15','9999-01-01'),(50674,56876,'1997-01-15','1998-01-15'),(50674,60840,'1998-01-15','1999-01-15'),(50674,62696,'1999-01-15','2000-01-15'),(50674,63894,'2000-01-15','2001-01-14'),(50674,66458,'2001-01-14','2002-01-14'),(50674,67580,'2002-01-14','9999-01-01'),(50675,52826,'1995-03-13','1996-03-12'),(50675,54906,'1996-03-12','1997-03-12'),(50675,55470,'1997-03-12','1998-03-12'),(50675,58456,'1998-03-12','1999-03-12'),(50675,61294,'1999-03-12','2000-03-11'),(50675,65642,'2000-03-11','2001-03-11'),(50675,70005,'2001-03-11','2002-03-11'),(50675,72547,'2002-03-11','9999-01-01'),(50676,46299,'1990-03-28','1991-03-28'),(50676,49466,'1991-03-28','1992-03-27'),(50676,50920,'1992-03-27','1993-03-27'),(50676,53459,'1993-03-27','1994-03-27'),(50676,53611,'1994-03-27','1995-03-27'),(50676,54667,'1995-03-27','1995-07-02'),(50677,82450,'1986-01-15','1986-09-07'),(50678,71576,'1986-04-19','1987-04-19'),(50678,71103,'1987-04-19','1988-04-18'),(50678,73621,'1988-04-18','1989-04-18'),(50678,78095,'1989-04-18','1990-04-18'),(50678,80018,'1990-04-18','1991-04-18'),(50678,82270,'1991-04-18','1992-04-17'),(50678,85544,'1992-04-17','1993-04-17'),(50678,87109,'1993-04-17','1994-04-17'),(50678,91299,'1994-04-17','1995-04-17'),(50678,91872,'1995-04-17','1996-04-16'),(50678,93347,'1996-04-16','1997-04-16'),(50678,94831,'1997-04-16','1998-04-16'),(50678,94908,'1998-04-16','1999-04-16'),(50678,97099,'1999-04-16','2000-04-15'),(50678,101543,'2000-04-15','2001-04-15'),(50678,104330,'2001-04-15','2002-04-15'),(50678,106095,'2002-04-15','9999-01-01'),(50679,40000,'1996-01-21','1997-01-20'),(50679,41917,'1997-01-20','1998-01-20'),(50679,45938,'1998-01-20','1999-01-20'),(50679,47143,'1999-01-20','2000-01-20'),(50679,49381,'2000-01-20','2001-01-19'),(50679,52619,'2001-01-19','2002-01-19'),(50679,56326,'2002-01-19','9999-01-01'),(50680,58025,'1993-09-28','1994-09-28'),(50680,59399,'1994-09-28','1995-09-28'),(50680,59147,'1995-09-28','1996-09-27'),(50680,62625,'1996-09-27','1997-09-27'),(50680,66311,'1997-09-27','1998-09-27'),(50680,69471,'1998-09-27','1999-09-27'),(50680,70301,'1999-09-27','2000-09-26'),(50680,69889,'2000-09-26','2001-09-26'),(50680,74262,'2001-09-26','9999-01-01'),(50681,40000,'1985-04-06','1986-04-06'),(50681,42006,'1986-04-06','1987-04-06'),(50681,46272,'1987-04-06','1988-04-05'),(50681,50150,'1988-04-05','1989-04-05'),(50681,54341,'1989-04-05','1990-04-05'),(50681,55052,'1990-04-05','1991-04-05'),(50681,57249,'1991-04-05','1992-04-04'),(50681,61270,'1992-04-04','1993-04-04'),(50681,62426,'1993-04-04','1994-04-04'),(50681,65665,'1994-04-04','1995-04-04'),(50681,65497,'1995-04-04','1996-04-03'),(50681,69730,'1996-04-03','1997-04-03'),(50681,70412,'1997-04-03','1998-04-03'),(50681,74897,'1998-04-03','1999-04-03'),(50681,76750,'1999-04-03','2000-04-02'),(50681,76584,'2000-04-02','2001-04-02'),(50681,80323,'2001-04-02','2002-04-02'),(50681,83710,'2002-04-02','9999-01-01'),(50682,40536,'1987-09-12','1988-09-11'),(50682,42193,'1988-09-11','1989-09-11'),(50682,42535,'1989-09-11','1990-09-11'),(50682,42660,'1990-09-11','1991-09-11'),(50682,43081,'1991-09-11','1992-09-10'),(50682,47128,'1992-09-10','1993-09-10'),(50682,48932,'1993-09-10','1994-09-10'),(50682,50081,'1994-09-10','1995-09-10'),(50682,54407,'1995-09-10','1996-09-09'),(50682,57238,'1996-09-09','1997-09-09'),(50682,59597,'1997-09-09','1998-09-09'),(50682,64066,'1998-09-09','1999-09-09'),(50682,65886,'1999-09-09','2000-09-08'),(50682,67958,'2000-09-08','2001-09-08'),(50682,68861,'2001-09-08','9999-01-01'),(50683,55049,'1990-04-19','1991-04-19'),(50683,56221,'1991-04-19','1992-04-18'),(50683,59433,'1992-04-18','1993-04-18'),(50683,62853,'1993-04-18','1994-04-18'),(50683,65137,'1994-04-18','1995-04-18'),(50683,66576,'1995-04-18','1996-04-17'),(50683,67633,'1996-04-17','1997-04-17'),(50683,69621,'1997-04-17','1998-04-17'),(50683,73329,'1998-04-17','1999-04-17'),(50683,73632,'1999-04-17','2000-04-16'),(50683,77041,'2000-04-16','2001-04-16'),(50683,76845,'2001-04-16','2002-04-16'),(50683,77689,'2002-04-16','9999-01-01'),(50684,60972,'1996-09-27','1997-09-27'),(50684,65045,'1997-09-27','1998-09-27'),(50684,67891,'1998-09-27','1999-09-27'),(50684,71583,'1999-09-27','2000-09-26'),(50684,75302,'2000-09-26','2001-09-26'),(50684,76269,'2001-09-26','9999-01-01'),(50685,40000,'1989-02-17','1990-02-17'),(50685,42115,'1990-02-17','1991-02-17'),(50685,45892,'1991-02-17','1992-02-17'),(50685,47504,'1992-02-17','1992-06-12'),(50686,40000,'1988-06-03','1989-06-03'),(50686,41378,'1989-06-03','1990-06-03'),(50686,43566,'1990-06-03','1991-06-03'),(50686,43078,'1991-06-03','1992-06-02'),(50686,46120,'1992-06-02','1993-06-02'),(50686,50120,'1993-06-02','1994-06-02'),(50686,53620,'1994-06-02','1995-06-02'),(50686,55847,'1995-06-02','1996-06-01'),(50686,57276,'1996-06-01','1997-06-01'),(50686,60969,'1997-06-01','1998-06-01'),(50686,62396,'1998-06-01','1999-06-01'),(50686,64132,'1999-06-01','2000-05-31'),(50686,68271,'2000-05-31','2001-05-31'),(50686,68893,'2001-05-31','2002-05-31'),(50686,71216,'2002-05-31','9999-01-01'),(50687,40000,'1990-06-08','1991-06-08'),(50687,44446,'1991-06-08','1992-06-07'),(50687,46923,'1992-06-07','1993-06-07'),(50687,49570,'1993-06-07','1994-06-07'),(50687,51592,'1994-06-07','1995-06-07'),(50687,53366,'1995-06-07','1996-06-06'),(50687,55977,'1996-06-06','1997-06-06'),(50687,60382,'1997-06-06','1998-06-06'),(50687,64725,'1998-06-06','1999-06-06'),(50687,65096,'1999-06-06','2000-06-05'),(50687,67667,'2000-06-05','2001-06-05'),(50687,69481,'2001-06-05','2002-06-05'),(50687,72442,'2002-06-05','9999-01-01'),(50688,62465,'1987-09-04','1988-09-03'),(50688,62326,'1988-09-03','1989-09-03'),(50688,65541,'1989-09-03','1990-09-03'),(50688,65496,'1990-09-03','1991-09-03'),(50688,66513,'1991-09-03','1992-09-02'),(50688,70803,'1992-09-02','1993-09-02'),(50688,72317,'1993-09-02','1994-09-02'),(50688,72746,'1994-09-02','1995-09-02'),(50688,76685,'1995-09-02','1996-09-01'),(50688,77167,'1996-09-01','1997-09-01'),(50688,79740,'1997-09-01','1998-09-01'),(50688,81052,'1998-09-01','1999-09-01'),(50688,83317,'1999-09-01','2000-08-31'),(50688,83162,'2000-08-31','2001-08-31'),(50688,85748,'2001-08-31','9999-01-01'),(50689,40000,'1993-09-12','1994-09-12'),(50689,43777,'1994-09-12','1995-09-12'),(50689,46488,'1995-09-12','1996-09-11'),(50689,46436,'1996-09-11','1997-09-11'),(50689,49714,'1997-09-11','1998-09-11'),(50689,54016,'1998-09-11','1999-09-11'),(50689,56329,'1999-09-11','2000-09-10'),(50689,59683,'2000-09-10','2001-09-10'),(50689,59191,'2001-09-10','9999-01-01'),(50690,40000,'1996-02-26','1997-02-25'),(50690,40127,'1997-02-25','1998-02-25'),(50690,42382,'1998-02-25','1999-02-25'),(50690,46179,'1999-02-25','2000-02-25'),(50690,46538,'2000-02-25','2001-02-24'),(50690,49858,'2001-02-24','2002-02-24'),(50690,49759,'2002-02-24','9999-01-01'),(50691,40000,'1993-04-29','1994-04-29'),(50691,43765,'1994-04-29','1994-05-20'),(50692,40000,'1993-02-05','1994-02-05'),(50692,40461,'1994-02-05','1995-02-05'),(50692,40770,'1995-02-05','1996-02-05'),(50692,40407,'1996-02-05','1997-02-04'),(50692,43353,'1997-02-04','1998-02-04'),(50692,45660,'1998-02-04','1999-02-04'),(50692,49961,'1999-02-04','2000-02-04'),(50692,50309,'2000-02-04','2001-02-03'),(50692,54112,'2001-02-03','2002-02-03'),(50692,56097,'2002-02-03','9999-01-01'),(50693,40000,'1994-11-28','1995-11-28'),(50693,42309,'1995-11-28','1996-11-27'),(50693,42046,'1996-11-27','1997-11-27'),(50693,45809,'1997-11-27','1998-11-27'),(50693,45936,'1998-11-27','1999-11-27'),(50693,47781,'1999-11-27','2000-11-26'),(50693,51056,'2000-11-26','2001-11-26'),(50693,54135,'2001-11-26','9999-01-01'),(50694,83441,'1992-06-30','1993-06-30'),(50694,85290,'1993-06-30','1994-06-30'),(50694,84790,'1994-06-30','1995-06-30'),(50694,87999,'1995-06-30','1996-06-29'),(50694,91500,'1996-06-29','1997-06-29'),(50694,95608,'1997-06-29','1998-06-29'),(50694,95364,'1998-06-29','1999-06-29'),(50694,96341,'1999-06-29','2000-06-28'),(50694,96599,'2000-06-28','2001-06-28'),(50694,97824,'2001-06-28','2002-06-28'),(50694,100176,'2002-06-28','9999-01-01'),(50695,69753,'1985-05-11','1986-05-11'),(50695,74095,'1986-05-11','1987-05-11'),(50695,77844,'1987-05-11','1988-05-10'),(50695,82129,'1988-05-10','1989-05-10'),(50695,82592,'1989-05-10','1990-05-10'),(50695,86334,'1990-05-10','1991-05-10'),(50695,88866,'1991-05-10','1992-05-09'),(50695,91600,'1992-05-09','1993-05-09'),(50695,91352,'1993-05-09','1994-05-09'),(50695,92056,'1994-05-09','1995-05-09'),(50695,92902,'1995-05-09','1996-05-08'),(50695,94692,'1996-05-08','1997-05-08'),(50695,94772,'1997-05-08','1998-05-08'),(50695,94371,'1998-05-08','1999-05-08'),(50695,96382,'1999-05-08','2000-05-07'),(50695,98594,'2000-05-07','2001-05-07'),(50695,100893,'2001-05-07','2002-05-07'),(50695,103599,'2002-05-07','9999-01-01'),(50696,64276,'1994-01-13','1995-01-13'),(50696,67693,'1995-01-13','1996-01-13'),(50696,67242,'1996-01-13','1997-01-12'),(50696,69323,'1997-01-12','1998-01-12'),(50696,71629,'1998-01-12','1999-01-12'),(50696,71401,'1999-01-12','2000-01-12'),(50696,74673,'2000-01-12','2001-01-11'),(50696,75842,'2001-01-11','2002-01-11'),(50696,78347,'2002-01-11','9999-01-01'),(50697,40000,'1989-11-22','1990-11-22'),(50697,43467,'1990-11-22','1991-11-22'),(50697,45508,'1991-11-22','1992-11-21'),(50697,49333,'1992-11-21','1993-11-21'),(50697,51906,'1993-11-21','1994-11-21'),(50697,51564,'1994-11-21','1995-11-21'),(50697,51556,'1995-11-21','1996-11-20'),(50697,53987,'1996-11-20','1997-11-20'),(50697,56850,'1997-11-20','1998-11-20'),(50697,60555,'1998-11-20','1999-11-20'),(50697,60616,'1999-11-20','2000-11-19'),(50697,62061,'2000-11-19','2001-11-19'),(50697,65844,'2001-11-19','9999-01-01'),(50698,64723,'1991-09-29','1992-09-28'),(50698,64837,'1992-09-28','1993-09-28'),(50698,69150,'1993-09-28','1994-09-28'),(50698,72068,'1994-09-28','1995-09-28'),(50698,74943,'1995-09-28','1996-09-27'),(50698,74971,'1996-09-27','1997-09-27'),(50698,77681,'1997-09-27','1998-09-27'),(50698,77472,'1998-09-27','1999-09-27'),(50698,77239,'1999-09-27','2000-09-26'),(50698,80843,'2000-09-26','2001-09-26'),(50698,81822,'2001-09-26','9999-01-01'),(50699,56377,'1989-11-28','1990-11-28'),(50699,56403,'1990-11-28','1991-11-28'),(50699,60109,'1991-11-28','1992-11-27'),(50699,64438,'1992-11-27','1993-11-27'),(50699,64494,'1993-11-27','1994-11-27'),(50699,64973,'1994-11-27','1995-11-27'),(50699,68317,'1995-11-27','1996-11-26'),(50699,72747,'1996-11-26','1997-11-26'),(50699,76843,'1997-11-26','1998-11-26'),(50699,80882,'1998-11-26','1999-11-26'),(50699,84605,'1999-11-26','2000-11-25'),(50699,88682,'2000-11-25','2001-11-25'),(50699,89863,'2001-11-25','9999-01-01'),(50700,58012,'1996-07-25','1997-07-25'),(50700,60229,'1997-07-25','1998-07-25'),(50700,60942,'1998-07-25','1999-07-25'),(50700,62917,'1999-07-25','2000-07-24'),(50700,63581,'2000-07-24','2001-07-24'),(50700,66430,'2001-07-24','2001-10-18'),(50701,40629,'1995-01-21','1996-01-21'),(50701,44315,'1996-01-21','1997-01-20'),(50701,45626,'1997-01-20','1998-01-20'),(50701,49200,'1998-01-20','1999-01-20'),(50701,53156,'1999-01-20','2000-01-20'),(50701,56064,'2000-01-20','2001-01-19'),(50701,58763,'2001-01-19','2002-01-19'),(50701,61380,'2002-01-19','9999-01-01'),(50702,56187,'1985-03-05','1986-03-05'),(50702,56395,'1986-03-05','1987-03-05'),(50702,60261,'1987-03-05','1988-03-04'),(50702,60275,'1988-03-04','1989-03-04'),(50702,61333,'1989-03-04','1990-03-04'),(50702,63892,'1990-03-04','1991-03-04'),(50702,65763,'1991-03-04','1992-03-03'),(50702,66185,'1992-03-03','1993-03-03'),(50702,66452,'1993-03-03','1994-03-03'),(50702,66279,'1994-03-03','1995-03-03'),(50702,67535,'1995-03-03','1996-03-02'),(50702,69547,'1996-03-02','1997-03-02'),(50702,73284,'1997-03-02','1998-03-02'),(50702,76283,'1998-03-02','1999-03-02'),(50702,76191,'1999-03-02','2000-03-01'),(50702,76884,'2000-03-01','2001-03-01'),(50702,78058,'2001-03-01','2002-03-01'),(50702,82034,'2002-03-01','9999-01-01'),(50703,46742,'1993-06-26','1994-06-26'),(50703,48006,'1994-06-26','1995-06-26'),(50703,50841,'1995-06-26','1996-06-25'),(50703,50483,'1996-06-25','1997-06-25'),(50703,50818,'1997-06-25','1998-06-25'),(50703,53336,'1998-06-25','1999-06-25'),(50703,54653,'1999-06-25','2000-06-24'),(50703,54462,'2000-06-24','2001-06-24'),(50703,55907,'2001-06-24','2002-06-24'),(50703,55438,'2002-06-24','9999-01-01'),(50704,51572,'1999-07-13','2000-07-12'),(50704,51782,'2000-07-12','2001-07-12'),(50704,55839,'2001-07-12','2002-07-12'),(50704,59753,'2002-07-12','9999-01-01'),(50705,42203,'1988-07-20','1989-07-20'),(50705,43121,'1989-07-20','1990-07-20'),(50705,45429,'1990-07-20','1991-07-20'),(50705,45020,'1991-07-20','1992-07-19'),(50705,45961,'1992-07-19','1993-07-19'),(50705,46722,'1993-07-19','1994-07-19'),(50705,50857,'1994-07-19','1995-07-19'),(50705,54570,'1995-07-19','1996-07-18'),(50705,55149,'1996-07-18','1997-07-18'),(50705,56881,'1997-07-18','1998-07-18'),(50705,56731,'1998-07-18','1999-07-18'),(50705,56837,'1999-07-18','2000-07-17'),(50705,59182,'2000-07-17','2001-07-17'),(50705,61902,'2001-07-17','2002-07-17'),(50705,65570,'2002-07-17','9999-01-01'),(50706,67278,'1990-06-21','1991-06-21'),(50706,71592,'1991-06-21','1992-06-20'),(50706,71449,'1992-06-20','1993-06-20'),(50706,74088,'1993-06-20','1994-06-20'),(50706,74135,'1994-06-20','1995-06-20'),(50706,77752,'1995-06-20','1996-06-19'),(50706,82141,'1996-06-19','1997-06-19'),(50706,81937,'1997-06-19','1998-06-19'),(50706,83833,'1998-06-19','1999-06-19'),(50706,84947,'1999-06-19','2000-06-18'),(50706,85295,'2000-06-18','2001-06-18'),(50706,89303,'2001-06-18','2002-06-18'),(50706,88817,'2002-06-18','9999-01-01'),(50707,46266,'1993-03-20','1994-03-20'),(50707,47455,'1994-03-20','1995-03-20'),(50707,51092,'1995-03-20','1996-03-19'),(50707,52852,'1996-03-19','1997-03-19'),(50707,54594,'1997-03-19','1998-03-19'),(50707,58065,'1998-03-19','1999-03-19'),(50707,60900,'1999-03-19','2000-03-18'),(50707,63654,'2000-03-18','2001-03-18'),(50707,64787,'2001-03-18','2002-03-18'),(50707,64784,'2002-03-18','9999-01-01'),(50708,64562,'1991-06-17','1991-10-02'),(50709,40000,'1990-08-04','1991-08-04'),(50709,40897,'1991-08-04','1992-08-03'),(50709,40516,'1992-08-03','1993-08-03'),(50709,42045,'1993-08-03','1994-08-03'),(50709,42675,'1994-08-03','1995-08-03'),(50709,44503,'1995-08-03','1996-08-02'),(50709,45482,'1996-08-02','1997-08-02'),(50709,49966,'1997-08-02','1998-08-02'),(50709,49631,'1998-08-02','1999-08-02'),(50709,52032,'1999-08-02','2000-08-01'),(50709,53754,'2000-08-01','2001-08-01'),(50709,54253,'2001-08-01','2002-08-01'),(50709,56398,'2002-08-01','9999-01-01'),(50710,40356,'1988-10-22','1989-10-22'),(50710,43892,'1989-10-22','1990-10-22'),(50710,47028,'1990-10-22','1991-10-22'),(50710,48817,'1991-10-22','1992-10-21'),(50710,50536,'1992-10-21','1993-10-21'),(50710,54919,'1993-10-21','1994-10-21'),(50710,59407,'1994-10-21','1995-10-21'),(50710,60098,'1995-10-21','1996-10-20'),(50710,62778,'1996-10-20','1997-10-20'),(50710,62297,'1997-10-20','1998-10-20'),(50710,64045,'1998-10-20','1999-10-20'),(50710,65443,'1999-10-20','2000-10-19'),(50710,67918,'2000-10-19','2001-10-19'),(50710,68834,'2001-10-19','9999-01-01'),(50711,65861,'1987-05-24','1988-05-23'),(50711,69291,'1988-05-23','1989-05-23'),(50711,72152,'1989-05-23','1990-05-23'),(50711,74284,'1990-05-23','1991-05-23'),(50711,75773,'1991-05-23','1992-05-22'),(50711,78713,'1992-05-22','1993-05-22'),(50711,80846,'1993-05-22','1994-05-22'),(50711,81791,'1994-05-22','1995-05-22'),(50711,82909,'1995-05-22','1996-05-21'),(50711,84256,'1996-05-21','1997-05-21'),(50711,84635,'1997-05-21','1998-05-21'),(50711,87925,'1998-05-21','1999-05-21'),(50711,91928,'1999-05-21','2000-05-20'),(50711,96262,'2000-05-20','2001-05-20'),(50711,99286,'2001-05-20','2002-05-20'),(50711,98894,'2002-05-20','9999-01-01'),(50712,40000,'1989-08-06','1990-08-06'),(50712,43085,'1990-08-06','1991-08-06'),(50712,44919,'1991-08-06','1992-08-05'),(50712,46182,'1992-08-05','1993-08-05'),(50712,46657,'1993-08-05','1994-08-05'),(50712,49715,'1994-08-05','1995-08-05'),(50712,53746,'1995-08-05','1995-10-13'),(50713,94811,'1995-11-25','1996-11-24'),(50713,99058,'1996-11-24','1997-11-24'),(50713,101166,'1997-11-24','1998-11-24'),(50713,104357,'1998-11-24','1999-11-24'),(50713,106866,'1999-11-24','2000-11-23'),(50713,106652,'2000-11-23','2001-11-23'),(50713,110538,'2001-11-23','9999-01-01'),(50714,40000,'1989-05-25','1990-05-25'),(50714,39785,'1990-05-25','1991-05-25'),(50714,40525,'1991-05-25','1992-05-24'),(50714,41852,'1992-05-24','1993-05-24'),(50714,45074,'1993-05-24','1994-05-24'),(50714,45642,'1994-05-24','1995-05-24'),(50714,49248,'1995-05-24','1996-05-23'),(50714,49580,'1996-05-23','1997-05-23'),(50714,50172,'1997-05-23','1998-05-23'),(50714,49946,'1998-05-23','1999-05-23'),(50714,51246,'1999-05-23','2000-05-22'),(50714,52116,'2000-05-22','2001-05-22'),(50714,54803,'2001-05-22','2002-05-22'),(50714,57744,'2002-05-22','9999-01-01'),(50715,40000,'1997-04-09','1998-04-09'),(50715,43809,'1998-04-09','1999-04-09'),(50715,46231,'1999-04-09','2000-04-08'),(50715,50613,'2000-04-08','2001-04-08'),(50715,50343,'2001-04-08','2002-04-08'),(50715,53466,'2002-04-08','9999-01-01'),(50716,69867,'1986-01-15','1987-01-15'),(50716,72295,'1987-01-15','1988-01-15'),(50716,72989,'1988-01-15','1989-01-14'),(50716,74113,'1989-01-14','1990-01-14'),(50716,75607,'1990-01-14','1991-01-14'),(50716,77695,'1991-01-14','1992-01-14'),(50716,80640,'1992-01-14','1993-01-13'),(50716,85126,'1993-01-13','1994-01-13'),(50716,85453,'1994-01-13','1995-01-13'),(50716,87698,'1995-01-13','1996-01-13'),(50716,91860,'1996-01-13','1997-01-12'),(50716,92694,'1997-01-12','1998-01-12'),(50716,93454,'1998-01-12','1999-01-12'),(50716,94472,'1999-01-12','2000-01-12'),(50716,96531,'2000-01-12','2001-01-11'),(50716,100103,'2001-01-11','2002-01-11'),(50716,103683,'2002-01-11','9999-01-01'),(50717,40000,'1998-09-16','1999-09-16'),(50717,40964,'1999-09-16','2000-09-15'),(50717,45062,'2000-09-15','2001-09-15'),(50717,46721,'2001-09-15','9999-01-01'),(50718,64863,'1997-01-17','1998-01-17'),(50718,67760,'1998-01-17','1999-01-17'),(50718,68920,'1999-01-17','2000-01-17'),(50718,71690,'2000-01-17','2001-01-16'),(50718,74550,'2001-01-16','2002-01-16'),(50718,74464,'2002-01-16','9999-01-01'),(50719,44977,'1992-09-28','1993-09-28'),(50719,48581,'1993-09-28','1994-09-28'),(50719,49223,'1994-09-28','1995-09-28'),(50719,53526,'1995-09-28','1996-09-27'),(50719,53716,'1996-09-27','1997-09-27'),(50719,57404,'1997-09-27','1998-09-27'),(50719,61161,'1998-09-27','1999-09-27'),(50719,64170,'1999-09-27','2000-09-26'),(50719,64221,'2000-09-26','2001-09-26'),(50719,65547,'2001-09-26','9999-01-01'),(50720,59169,'1999-06-22','2000-06-21'),(50720,62783,'2000-06-21','2001-06-21'),(50720,66263,'2001-06-21','2002-06-21'),(50720,66451,'2002-06-21','9999-01-01'),(50721,58169,'1996-11-15','1997-11-15'),(50721,60698,'1997-11-15','1998-11-15'),(50721,63043,'1998-11-15','1999-11-15'),(50721,65738,'1999-11-15','2000-11-14'),(50721,67719,'2000-11-14','2001-07-13'),(50722,52202,'1998-04-20','1999-04-20'),(50722,53014,'1999-04-20','2000-04-19'),(50722,55682,'2000-04-19','2001-04-19'),(50722,55728,'2001-04-19','2002-04-19'),(50722,55593,'2002-04-19','9999-01-01'),(50723,60304,'1991-04-24','1992-04-23'),(50723,64167,'1992-04-23','1993-04-23'),(50723,68033,'1993-04-23','1994-04-23'),(50723,68911,'1994-04-23','1995-04-23'),(50723,69748,'1995-04-23','1996-04-22'),(50723,73059,'1996-04-22','1997-04-22'),(50723,75412,'1997-04-22','1998-04-22'),(50723,77674,'1998-04-22','1999-04-22'),(50723,77944,'1999-04-22','2000-04-21'),(50723,82222,'2000-04-21','2001-04-21'),(50723,82551,'2001-04-21','2002-04-21'),(50723,86130,'2002-04-21','9999-01-01'),(50724,54767,'1985-12-30','1986-12-30'),(50724,56091,'1986-12-30','1987-12-30'),(50724,57723,'1987-12-30','1988-12-29'),(50724,61416,'1988-12-29','1989-12-29'),(50724,63694,'1989-12-29','1990-12-29'),(50724,67305,'1990-12-29','1991-12-29'),(50724,68805,'1991-12-29','1992-12-28'),(50724,69416,'1992-12-28','1993-12-28'),(50724,71331,'1993-12-28','1994-12-28'),(50724,71553,'1994-12-28','1995-12-28'),(50724,71211,'1995-12-28','1996-12-27'),(50724,71317,'1996-12-27','1997-12-27'),(50724,71529,'1997-12-27','1998-12-27'),(50724,72404,'1998-12-27','1999-12-27'),(50724,75282,'1999-12-27','2000-12-26'),(50724,75904,'2000-12-26','2001-12-26'),(50724,80283,'2001-12-26','9999-01-01'),(50725,67270,'1993-03-05','1994-03-05'),(50725,70006,'1994-03-05','1995-03-05'),(50725,70165,'1995-03-05','1996-03-04'),(50725,71901,'1996-03-04','1997-03-04'),(50725,76341,'1997-03-04','1998-03-04'),(50725,80751,'1998-03-04','1999-03-04'),(50725,83804,'1999-03-04','2000-03-03'),(50725,86947,'2000-03-03','2001-03-03'),(50725,89543,'2001-03-03','2002-03-03'),(50725,92258,'2002-03-03','9999-01-01'),(50726,40000,'1995-05-21','1996-05-20'),(50726,42978,'1996-05-20','1997-05-20'),(50726,46519,'1997-05-20','1998-05-20'),(50726,49466,'1998-05-20','1999-05-20'),(50726,50562,'1999-05-20','2000-05-19'),(50726,54040,'2000-05-19','2001-05-19'),(50726,57348,'2001-05-19','2002-05-19'),(50726,58404,'2002-05-19','9999-01-01'),(50727,53067,'1989-06-12','1990-06-12'),(50727,56061,'1990-06-12','1991-06-12'),(50727,57938,'1991-06-12','1992-06-11'),(50727,61655,'1992-06-11','1993-06-11'),(50727,63525,'1993-06-11','1994-06-11'),(50727,66523,'1994-06-11','1995-06-11'),(50727,69243,'1995-06-11','1996-06-10'),(50727,71175,'1996-06-10','1997-06-10'),(50727,73727,'1997-06-10','1997-06-22'),(50728,82922,'1998-10-19','1999-10-19'),(50728,86328,'1999-10-19','2000-10-18'),(50728,85915,'2000-10-18','2001-10-18'),(50728,86206,'2001-10-18','9999-01-01'),(50729,87979,'1998-04-02','1999-04-02'),(50729,91558,'1999-04-02','2000-04-01'),(50729,95222,'2000-04-01','2001-04-01'),(50729,97945,'2001-04-01','2002-04-01'),(50729,98073,'2002-04-01','9999-01-01'),(50730,76056,'1994-11-26','1995-11-26'),(50730,78373,'1995-11-26','1996-11-25'),(50730,78577,'1996-11-25','1997-11-25'),(50730,80461,'1997-11-25','1998-11-25'),(50730,80419,'1998-11-25','1999-11-25'),(50730,83345,'1999-11-25','2000-11-24'),(50730,87781,'2000-11-24','2001-11-24'),(50730,90234,'2001-11-24','9999-01-01'),(50731,40000,'1987-08-09','1988-08-08'),(50731,39954,'1988-08-08','1989-08-08'),(50731,40041,'1989-08-08','1990-08-08'),(50731,41976,'1990-08-08','1991-08-08'),(50731,44696,'1991-08-08','1992-08-07'),(50731,49196,'1992-08-07','1993-08-07'),(50731,50702,'1993-08-07','1994-08-07'),(50731,52154,'1994-08-07','1995-08-07'),(50731,53749,'1995-08-07','1996-08-06'),(50731,55755,'1996-08-06','1997-08-06'),(50731,56355,'1997-08-06','1998-08-06'),(50731,59373,'1998-08-06','1999-08-06'),(50731,63106,'1999-08-06','2000-08-05'),(50731,64477,'2000-08-05','2001-08-05'),(50731,65542,'2001-08-05','9999-01-01'),(50732,67266,'1989-04-15','1990-04-15'),(50732,67455,'1990-04-15','1991-04-15'),(50732,70700,'1991-04-15','1992-04-14'),(50732,72891,'1992-04-14','1993-04-14'),(50732,77140,'1993-04-14','1994-04-14'),(50732,79706,'1994-04-14','1995-04-14'),(50732,82359,'1995-04-14','1996-04-13'),(50732,83634,'1996-04-13','1997-04-13'),(50732,87036,'1997-04-13','1998-04-13'),(50732,87774,'1998-04-13','1999-04-13'),(50732,88533,'1999-04-13','2000-04-12'),(50732,89667,'2000-04-12','2001-04-12'),(50732,90552,'2001-04-12','2002-04-12'),(50732,92752,'2002-04-12','9999-01-01'),(50733,40000,'1986-06-26','1987-06-26'),(50733,41445,'1987-06-26','1988-06-25'),(50733,43262,'1988-06-25','1989-06-25'),(50733,43646,'1989-06-25','1990-06-25'),(50733,46818,'1990-06-25','1991-06-25'),(50733,47000,'1991-06-25','1992-06-24'),(50733,47914,'1992-06-24','1993-06-24'),(50733,48925,'1993-06-24','1994-06-24'),(50733,51813,'1994-06-24','1994-11-16'),(50734,89115,'1999-10-23','2000-10-22'),(50734,90324,'2000-10-22','2001-10-22'),(50734,92895,'2001-10-22','2001-10-22'),(50735,46895,'1995-02-17','1996-02-17'),(50735,50828,'1996-02-17','1997-02-16'),(50735,54504,'1997-02-16','1998-02-16'),(50735,55451,'1998-02-16','1999-02-16'),(50735,55552,'1999-02-16','2000-02-16'),(50735,55397,'2000-02-16','2001-02-15'),(50735,57472,'2001-02-15','2002-02-15'),(50735,59622,'2002-02-15','9999-01-01'),(50736,40000,'1986-04-21','1987-04-21'),(50736,43133,'1987-04-21','1988-04-20'),(50736,45249,'1988-04-20','1989-04-20'),(50736,48551,'1989-04-20','1990-04-20'),(50736,52312,'1990-04-20','1991-04-20'),(50736,56598,'1991-04-20','1992-04-19'),(50736,57608,'1992-04-19','1993-04-19'),(50736,61229,'1993-04-19','1994-04-19'),(50736,64398,'1994-04-19','1995-04-19'),(50736,66400,'1995-04-19','1996-04-18'),(50736,70062,'1996-04-18','1997-04-18'),(50736,72598,'1997-04-18','1998-04-18'),(50736,73444,'1998-04-18','1999-04-18'),(50736,74020,'1999-04-18','2000-04-17'),(50736,76839,'2000-04-17','2001-04-17'),(50736,81161,'2001-04-17','2002-04-17'),(50736,83037,'2002-04-17','9999-01-01'),(50737,47893,'1992-11-07','1993-11-07'),(50737,48246,'1993-11-07','1994-11-07'),(50737,47824,'1994-11-07','1995-11-07'),(50737,48852,'1995-11-07','1996-11-06'),(50737,48838,'1996-11-06','1997-11-06'),(50737,49588,'1997-11-06','1998-11-06'),(50737,50982,'1998-11-06','1999-11-06'),(50737,53013,'1999-11-06','2000-11-05'),(50737,55079,'2000-11-05','2001-11-05'),(50737,56152,'2001-11-05','9999-01-01'),(50738,42124,'1993-08-24','1994-08-24'),(50738,43788,'1994-08-24','1995-08-24'),(50738,46951,'1995-08-24','1996-08-23'),(50738,46967,'1996-08-23','1997-08-23'),(50738,51007,'1997-08-23','1998-08-23'),(50738,52137,'1998-08-23','1999-08-23'),(50738,53780,'1999-08-23','2000-08-22'),(50738,55762,'2000-08-22','2001-08-22'),(50738,55346,'2001-08-22','9999-01-01'),(50739,48998,'1988-10-13','1989-10-13'),(50739,53087,'1989-10-13','1990-10-13'),(50739,54437,'1990-10-13','1991-10-13'),(50739,56165,'1991-10-13','1992-10-12'),(50739,57897,'1992-10-12','1993-10-12'),(50739,62115,'1993-10-12','1994-10-12'),(50739,63588,'1994-10-12','1995-10-12'),(50739,66470,'1995-10-12','1996-10-11'),(50739,70816,'1996-10-11','1997-10-11'),(50739,71178,'1997-10-11','1998-10-11'),(50739,71356,'1998-10-11','1999-10-11'),(50739,75676,'1999-10-11','2000-10-10'),(50739,77744,'2000-10-10','2001-10-10'),(50739,79968,'2001-10-10','9999-01-01'),(50740,51068,'1990-10-05','1991-10-05'),(50740,54856,'1991-10-05','1992-10-04'),(50740,58600,'1992-10-04','1993-10-04'),(50740,59673,'1993-10-04','1994-10-04'),(50740,64002,'1994-10-04','1995-10-04'),(50740,64835,'1995-10-04','1996-10-03'),(50740,68691,'1996-10-03','1997-10-03'),(50740,68818,'1997-10-03','1998-10-03'),(50740,72778,'1998-10-03','1999-10-03'),(50740,72306,'1999-10-03','2000-10-02'),(50740,76443,'2000-10-02','2001-10-02'),(50740,77467,'2001-10-02','9999-01-01'),(50741,40000,'1985-11-12','1986-11-12'),(50741,40048,'1986-11-12','1987-11-12'),(50741,41472,'1987-11-12','1988-11-11'),(50741,42853,'1988-11-11','1989-11-11'),(50741,46517,'1989-11-11','1990-11-11'),(50741,46663,'1990-11-11','1991-11-11'),(50741,50114,'1991-11-11','1992-11-10'),(50741,53686,'1992-11-10','1993-11-10'),(50741,53628,'1993-11-10','1994-11-10'),(50741,55292,'1994-11-10','1995-11-10'),(50741,55394,'1995-11-10','1996-11-09'),(50741,55032,'1996-11-09','1997-11-09'),(50741,57137,'1997-11-09','1998-11-09'),(50741,58720,'1998-11-09','1999-11-09'),(50741,60992,'1999-11-09','2000-11-08'),(50741,62864,'2000-11-08','2001-11-08'),(50741,63329,'2001-11-08','9999-01-01'),(50742,40000,'1990-06-07','1990-12-17'),(50743,63127,'1988-11-02','1989-11-02'),(50743,63760,'1989-11-02','1990-11-02'),(50743,67899,'1990-11-02','1991-11-02'),(50743,71450,'1991-11-02','1992-11-01'),(50743,73600,'1992-11-01','1993-11-01'),(50743,77443,'1993-11-01','1994-11-01'),(50743,76961,'1994-11-01','1995-11-01'),(50743,78340,'1995-11-01','1996-10-31'),(50743,80445,'1996-10-31','1997-10-31'),(50743,84376,'1997-10-31','1998-10-31'),(50743,88704,'1998-10-31','1999-10-31'),(50743,89611,'1999-10-31','2000-10-30'),(50743,89316,'2000-10-30','2001-10-30'),(50743,92020,'2001-10-30','9999-01-01'),(50744,64722,'1999-11-27','2000-11-26'),(50744,66868,'2000-11-26','2001-11-26'),(50744,69893,'2001-11-26','9999-01-01'),(50745,45605,'1998-10-26','1999-10-26'),(50745,49724,'1999-10-26','2000-10-25'),(50745,52810,'2000-10-25','2001-10-25'),(50745,53191,'2001-10-25','9999-01-01'),(50746,43023,'1986-11-12','1987-11-12'),(50746,43928,'1987-11-12','1988-11-11'),(50746,48020,'1988-11-11','1989-11-11'),(50746,48833,'1989-11-11','1990-11-11'),(50746,49024,'1990-11-11','1991-11-11'),(50746,48619,'1991-11-11','1992-11-10'),(50746,51473,'1992-11-10','1993-11-10'),(50746,51643,'1993-11-10','1994-11-10'),(50746,55843,'1994-11-10','1995-11-10'),(50746,55350,'1995-11-10','1996-11-09'),(50746,57084,'1996-11-09','1997-11-09'),(50746,59422,'1997-11-09','1998-11-09'),(50746,61366,'1998-11-09','1999-11-09'),(50746,62072,'1999-11-09','2000-11-08'),(50746,63468,'2000-11-08','2001-11-08'),(50746,66560,'2001-11-08','9999-01-01'),(50747,47292,'1989-08-14','1990-08-14'),(50747,51469,'1990-08-14','1991-08-14'),(50747,53223,'1991-08-14','1992-08-13'),(50747,56019,'1992-08-13','1993-08-13'),(50747,59585,'1993-08-13','1994-08-13'),(50747,63050,'1994-08-13','1995-08-13'),(50747,63374,'1995-08-13','1996-08-12'),(50747,63996,'1996-08-12','1997-08-12'),(50747,67818,'1997-08-12','1998-08-12'),(50747,67715,'1998-08-12','1999-03-28'),(50748,83549,'1988-10-15','1989-10-15'),(50748,86043,'1989-10-15','1990-10-15'),(50748,86508,'1990-10-15','1991-10-15'),(50748,90225,'1991-10-15','1992-10-14'),(50748,92634,'1992-10-14','1993-10-14'),(50748,96496,'1993-10-14','1994-10-14'),(50748,98449,'1994-10-14','1995-10-14'),(50748,102857,'1995-10-14','1996-10-13'),(50748,105780,'1996-10-13','1997-10-13'),(50748,108952,'1997-10-13','1998-10-13'),(50748,112794,'1998-10-13','1999-10-13'),(50748,114225,'1999-10-13','2000-10-12'),(50748,116698,'2000-10-12','2001-10-12'),(50748,119846,'2001-10-12','9999-01-01'),(50749,60817,'1993-12-16','1994-12-16'),(50749,64245,'1994-12-16','1995-12-16'),(50749,66127,'1995-12-16','1996-12-15'),(50749,66651,'1996-12-15','1997-12-15'),(50749,70274,'1997-12-15','1998-12-15'),(50749,71916,'1998-12-15','1999-12-15'),(50749,75615,'1999-12-15','2000-12-14'),(50749,76568,'2000-12-14','2001-12-14'),(50749,80408,'2001-12-14','9999-01-01'),(50750,40000,'1995-10-11','1996-10-10'),(50750,41908,'1996-10-10','1997-10-10'),(50750,46348,'1997-10-10','1998-10-10'),(50750,46860,'1998-10-10','1999-10-10'),(50750,50908,'1999-10-10','2000-10-09'),(50750,51079,'2000-10-09','2001-10-09'),(50750,51272,'2001-10-09','9999-01-01'),(50751,47939,'1996-10-03','1997-10-03'),(50751,51136,'1997-10-03','1998-10-03'),(50751,52202,'1998-10-03','1999-10-03'),(50751,52694,'1999-10-03','2000-10-02'),(50751,55196,'2000-10-02','2001-10-02'),(50751,56762,'2001-10-02','9999-01-01'),(50752,47366,'1991-05-16','1992-05-15'),(50752,50952,'1992-05-15','1993-05-15'),(50752,51226,'1993-05-15','1994-05-15'),(50752,53485,'1994-05-15','1995-05-15'),(50752,57464,'1995-05-15','1996-05-14'),(50752,57808,'1996-05-14','1997-05-14'),(50752,59297,'1997-05-14','1998-05-14'),(50752,58805,'1998-05-14','1999-05-14'),(50752,58512,'1999-05-14','2000-05-13'),(50752,61674,'2000-05-13','2000-05-16'),(50753,40000,'1986-07-25','1987-07-25'),(50753,44223,'1987-07-25','1988-07-24'),(50753,46278,'1988-07-24','1989-07-24'),(50753,48313,'1989-07-24','1990-07-24'),(50753,50407,'1990-07-24','1991-07-24'),(50753,51930,'1991-07-24','1992-07-23'),(50753,55496,'1992-07-23','1993-07-23'),(50753,58299,'1993-07-23','1994-07-23'),(50753,59840,'1994-07-23','1995-07-23'),(50753,59583,'1995-07-23','1996-07-22'),(50753,63139,'1996-07-22','1997-07-22'),(50753,63464,'1997-07-22','1998-07-22'),(50753,67744,'1998-07-22','1999-07-22'),(50753,69338,'1999-07-22','2000-07-21'),(50753,71669,'2000-07-21','2001-07-21'),(50753,72919,'2001-07-21','2002-07-21'),(50753,72685,'2002-07-21','9999-01-01'),(50754,40000,'1985-10-09','1986-10-09'),(50754,39631,'1986-10-09','1987-10-09'),(50754,43075,'1987-10-09','1988-10-08'),(50754,43813,'1988-10-08','1989-10-08'),(50754,47804,'1989-10-08','1990-10-08'),(50754,48997,'1990-10-08','1991-10-08'),(50754,48699,'1991-10-08','1992-10-07'),(50754,52935,'1992-10-07','1993-10-07'),(50754,53324,'1993-10-07','1994-10-07'),(50754,55024,'1994-10-07','1995-10-07'),(50754,56113,'1995-10-07','1996-10-06'),(50754,59426,'1996-10-06','1997-10-06'),(50754,59433,'1997-10-06','1998-10-06'),(50754,61221,'1998-10-06','1999-10-06'),(50754,65442,'1999-10-06','2000-10-05'),(50754,67651,'2000-10-05','2001-10-05'),(50754,71850,'2001-10-05','9999-01-01'),(50755,106550,'1991-10-19','1992-10-08'),(50756,42370,'1989-11-03','1990-11-03'),(50756,42326,'1990-11-03','1991-11-03'),(50756,45464,'1991-11-03','1992-11-02'),(50756,46667,'1992-11-02','1993-11-02'),(50756,46314,'1993-11-02','1994-11-02'),(50756,47592,'1994-11-02','1995-11-02'),(50756,47865,'1995-11-02','1996-11-01'),(50756,50346,'1996-11-01','1997-11-01'),(50756,53683,'1997-11-01','1998-11-01'),(50756,57959,'1998-11-01','1999-11-01'),(50756,62387,'1999-11-01','2000-10-31'),(50756,66308,'2000-10-31','2001-10-31'),(50756,70780,'2001-10-31','9999-01-01'),(50757,40000,'1988-09-01','1989-09-01'),(50757,42224,'1989-09-01','1990-09-01'),(50757,46694,'1990-09-01','1991-09-01'),(50757,47757,'1991-09-01','1992-08-31'),(50757,48770,'1992-08-31','1993-08-31'),(50757,50753,'1993-08-31','1994-08-31'),(50757,53982,'1994-08-31','1995-08-31'),(50757,56621,'1995-08-31','1996-08-30'),(50757,57225,'1996-08-30','1997-08-30'),(50757,60201,'1997-08-30','1998-08-30'),(50757,61005,'1998-08-30','1999-08-30'),(50757,61177,'1999-08-30','2000-08-29'),(50757,65395,'2000-08-29','2001-08-29'),(50757,66475,'2001-08-29','2001-10-06'),(50758,74807,'1987-02-02','1988-02-02'),(50758,74842,'1988-02-02','1989-02-01'),(50758,77398,'1989-02-01','1990-02-01'),(50758,78148,'1990-02-01','1991-02-01'),(50758,80132,'1991-02-01','1992-02-01'),(50758,84591,'1992-02-01','1993-01-31'),(50758,86617,'1993-01-31','1994-01-31'),(50758,88741,'1994-01-31','1995-01-31'),(50758,89799,'1995-01-31','1996-01-31'),(50758,90220,'1996-01-31','1997-01-30'),(50758,93811,'1997-01-30','1998-01-30'),(50758,95031,'1998-01-30','1999-01-30'),(50758,96938,'1999-01-30','2000-01-30'),(50758,97319,'2000-01-30','2001-01-29'),(50758,98151,'2001-01-29','2002-01-29'),(50758,102245,'2002-01-29','9999-01-01'),(50759,48267,'1990-05-26','1991-05-26'),(50759,51774,'1991-05-26','1992-05-25'),(50759,55435,'1992-05-25','1993-05-25'),(50759,57389,'1993-05-25','1994-05-25'),(50759,60857,'1994-05-25','1995-05-25'),(50759,62204,'1995-05-25','1996-05-24'),(50759,66173,'1996-05-24','1997-05-24'),(50759,67283,'1997-05-24','1998-05-24'),(50759,69761,'1998-05-24','1999-05-24'),(50759,70746,'1999-05-24','2000-05-23'),(50759,70899,'2000-05-23','2001-05-23'),(50759,72222,'2001-05-23','2002-05-23'),(50759,73215,'2002-05-23','9999-01-01'),(50760,83612,'1998-04-04','1999-04-04'),(50760,86887,'1999-04-04','2000-04-03'),(50760,89393,'2000-04-03','2001-04-03'),(50760,91140,'2001-04-03','2002-04-03'),(50760,92756,'2002-04-03','9999-01-01'),(50761,40000,'1989-11-09','1990-11-09'),(50761,43842,'1990-11-09','1991-11-09'),(50761,45667,'1991-11-09','1992-11-08'),(50761,49349,'1992-11-08','1993-11-08'),(50761,52975,'1993-11-08','1994-11-08'),(50761,53471,'1994-11-08','1995-11-08'),(50761,55663,'1995-11-08','1996-11-07'),(50761,57090,'1996-11-07','1997-11-07'),(50761,57826,'1997-11-07','1998-11-07'),(50761,58795,'1998-11-07','1999-11-07'),(50761,59860,'1999-11-07','2000-11-06'),(50761,60930,'2000-11-06','2001-11-06'),(50761,63439,'2001-11-06','9999-01-01'),(50762,43527,'1987-08-16','1988-08-15'),(50762,43254,'1988-08-15','1989-08-15'),(50762,45147,'1989-08-15','1990-08-15'),(50762,47470,'1990-08-15','1991-08-15'),(50762,47130,'1991-08-15','1992-08-14'),(50762,48796,'1992-08-14','1993-08-14'),(50762,48677,'1993-08-14','1994-08-14'),(50762,49438,'1994-08-14','1995-08-14'),(50762,49758,'1995-08-14','1996-08-13'),(50762,51889,'1996-08-13','1997-08-13'),(50762,52849,'1997-08-13','1998-08-13'),(50762,53070,'1998-08-13','1999-08-13'),(50762,55560,'1999-08-13','2000-08-12'),(50762,57665,'2000-08-12','2001-08-12'),(50762,59950,'2001-08-12','9999-01-01'),(50763,40000,'1999-02-04','2000-02-04'),(50763,42656,'2000-02-04','2001-02-03'),(50763,45205,'2001-02-03','2002-02-03'),(50763,49571,'2002-02-03','9999-01-01'),(50764,57210,'1995-10-01','1996-09-30'),(50764,56956,'1996-09-30','1997-09-30'),(50764,57385,'1997-09-30','1998-01-24'),(50765,61356,'1985-07-17','1986-07-17'),(50765,62086,'1986-07-17','1987-07-17'),(50765,63151,'1987-07-17','1988-07-16'),(50765,67308,'1988-07-16','1989-07-16'),(50765,71204,'1989-07-16','1990-07-16'),(50765,73059,'1990-07-16','1991-07-16'),(50765,73576,'1991-07-16','1992-07-15'),(50765,76251,'1992-07-15','1993-07-15'),(50765,76406,'1993-07-15','1994-07-15'),(50765,79883,'1994-07-15','1995-07-15'),(50765,80815,'1995-07-15','1996-07-14'),(50765,81864,'1996-07-14','1997-07-14'),(50765,83831,'1997-07-14','1998-07-14'),(50765,87667,'1998-07-14','1999-07-14'),(50765,89120,'1999-07-14','2000-07-13'),(50765,89095,'2000-07-13','2001-07-13'),(50765,93325,'2001-07-13','2002-07-13'),(50765,96962,'2002-07-13','9999-01-01'),(50766,42666,'1995-10-29','1996-10-27'),(50766,43803,'1996-10-27','1997-10-27'),(50766,44492,'1997-10-27','1998-10-27'),(50766,48316,'1998-10-27','1999-10-28'),(50766,52058,'1999-10-28','2000-10-27'),(50766,56525,'2000-10-27','2001-10-27'),(50766,56971,'2001-10-27','9999-01-01'),(50767,48976,'1986-07-14','1987-07-14'),(50767,51293,'1987-07-14','1988-07-13'),(50767,51627,'1988-07-13','1989-07-13'),(50767,54149,'1989-07-13','1990-07-13'),(50767,57313,'1990-07-13','1991-07-13'),(50767,57105,'1991-07-13','1992-07-12'),(50767,57032,'1992-07-12','1993-07-12'),(50767,59312,'1993-07-12','1994-07-12'),(50767,63184,'1994-07-12','1995-07-12'),(50767,65198,'1995-07-12','1996-07-11'),(50767,69132,'1996-07-11','1997-07-11'),(50767,71434,'1997-07-11','1998-07-11'),(50767,74459,'1998-07-11','1999-07-11'),(50767,76733,'1999-07-11','2000-07-10'),(50767,77846,'2000-07-10','2001-07-10'),(50767,79573,'2001-07-10','2002-07-10'),(50767,82508,'2002-07-10','9999-01-01'),(50768,79746,'1999-10-23','2000-08-07'),(50769,63532,'1996-03-30','1997-03-30'),(50769,67013,'1997-03-30','1998-03-30'),(50769,68373,'1998-03-30','1999-03-30'),(50769,69002,'1999-03-30','2000-03-29'),(50769,72793,'2000-03-29','2001-03-29'),(50769,73322,'2001-03-29','2002-03-29'),(50769,74067,'2002-03-29','9999-01-01'),(50770,46584,'1999-01-07','2000-01-07'),(50770,50306,'2000-01-07','2001-01-06'),(50770,51060,'2001-01-06','2002-01-06'),(50770,53559,'2002-01-06','9999-01-01'),(50771,48720,'1994-01-17','1995-01-17'),(50771,49353,'1995-01-17','1996-01-17'),(50771,50262,'1996-01-17','1997-01-16'),(50771,51879,'1997-01-16','1998-01-16'),(50771,55918,'1998-01-16','1999-01-16'),(50771,58923,'1999-01-16','2000-01-16'),(50771,61241,'2000-01-16','2001-01-15'),(50771,62649,'2001-01-15','2002-01-15'),(50771,62743,'2002-01-15','9999-01-01'),(50772,40774,'1992-01-23','1993-01-22'),(50772,40576,'1993-01-22','1994-01-22'),(50772,42961,'1994-01-22','1995-01-22'),(50772,44029,'1995-01-22','1996-01-22'),(50772,47277,'1996-01-22','1997-01-21'),(50772,48541,'1997-01-21','1998-01-21'),(50772,50505,'1998-01-21','1999-01-21'),(50772,52557,'1999-01-21','2000-01-21'),(50772,55685,'2000-01-21','2001-01-20'),(50772,57378,'2001-01-20','2002-01-20'),(50772,57025,'2002-01-20','9999-01-01'),(50773,76558,'1989-08-31','1990-08-31'),(50773,78854,'1990-08-31','1991-08-31'),(50773,81517,'1991-08-31','1992-08-30'),(50773,82573,'1992-08-30','1993-08-30'),(50773,85845,'1993-08-30','1994-08-30'),(50773,87342,'1994-08-30','1995-08-30'),(50773,88847,'1995-08-30','1996-08-29'),(50773,91008,'1996-08-29','1997-08-29'),(50773,91059,'1997-08-29','1998-08-29'),(50773,91114,'1998-08-29','1999-08-29'),(50773,93740,'1999-08-29','2000-08-28'),(50773,94574,'2000-08-28','2001-08-28'),(50773,98468,'2001-08-28','9999-01-01'),(50774,40000,'1986-03-19','1987-03-19'),(50774,41361,'1987-03-19','1987-12-30'),(50775,40000,'1991-10-25','1992-10-24'),(50775,43864,'1992-10-24','1993-10-24'),(50775,44623,'1993-10-24','1994-10-24'),(50775,45880,'1994-10-24','1995-10-24'),(50775,47205,'1995-10-24','1996-10-23'),(50775,49444,'1996-10-23','1997-10-23'),(50775,49537,'1997-10-23','1998-10-23'),(50775,51855,'1998-10-23','1999-10-23'),(50775,54018,'1999-10-23','2000-10-22'),(50775,53959,'2000-10-22','2001-10-22'),(50775,57969,'2001-10-22','9999-01-01'),(50776,64589,'1987-02-14','1988-02-14'),(50776,66904,'1988-02-14','1989-02-13'),(50776,66428,'1989-02-13','1990-02-13'),(50776,68665,'1990-02-13','1991-02-13'),(50776,69312,'1991-02-13','1992-02-13'),(50776,73003,'1992-02-13','1993-02-12'),(50776,75955,'1993-02-12','1994-02-12'),(50776,79911,'1994-02-12','1995-02-12'),(50776,82607,'1995-02-12','1996-02-12'),(50776,85653,'1996-02-12','1997-02-11'),(50776,85190,'1997-02-11','1998-02-11'),(50776,88013,'1998-02-11','1999-02-11'),(50776,91115,'1999-02-11','2000-02-11'),(50776,94097,'2000-02-11','2001-02-10'),(50776,98468,'2001-02-10','2002-02-10'),(50776,98172,'2002-02-10','9999-01-01'),(50777,48443,'1995-08-31','1996-08-30'),(50777,49291,'1996-08-30','1997-08-30'),(50777,51930,'1997-08-30','1998-08-30'),(50777,56001,'1998-08-30','1999-08-30'),(50777,58715,'1999-08-30','2000-08-29'),(50777,60567,'2000-08-29','2001-08-29'),(50777,62641,'2001-08-29','9999-01-01'),(50778,59867,'1994-02-14','1995-02-14'),(50778,61094,'1995-02-14','1996-02-14'),(50778,65304,'1996-02-14','1997-02-13'),(50778,65675,'1997-02-13','1998-02-13'),(50778,65369,'1998-02-13','1999-02-13'),(50778,68423,'1999-02-13','2000-02-13'),(50778,70382,'2000-02-13','2001-02-12'),(50778,73493,'2001-02-12','2002-02-12'),(50778,77110,'2002-02-12','9999-01-01'),(50779,59162,'1990-12-22','1991-12-22'),(50779,61131,'1991-12-22','1992-12-21'),(50779,64255,'1992-12-21','1993-12-21'),(50779,65709,'1993-12-21','1994-12-21'),(50779,67870,'1994-12-21','1995-12-21'),(50779,71939,'1995-12-21','1996-12-20'),(50779,74198,'1996-12-20','1997-12-20'),(50779,76018,'1997-12-20','1998-12-20'),(50779,76744,'1998-12-20','1999-12-20'),(50779,80396,'1999-12-20','2000-12-19'),(50779,82629,'2000-12-19','2001-12-19'),(50779,82849,'2001-12-19','9999-01-01'),(50780,57615,'1989-10-03','1990-10-03'),(50780,59489,'1990-10-03','1991-10-03'),(50780,62574,'1991-10-03','1992-10-02'),(50780,62397,'1992-10-02','1993-10-02'),(50780,66851,'1993-10-02','1994-10-02'),(50780,69703,'1994-10-02','1995-10-02'),(50780,71981,'1995-10-02','1996-10-01'),(50780,72719,'1996-10-01','1997-10-01'),(50780,73992,'1997-10-01','1998-06-28'),(50781,40000,'1992-12-16','1993-12-16'),(50781,39651,'1993-12-16','1994-12-16'),(50781,40589,'1994-12-16','1995-12-16'),(50781,42627,'1995-12-16','1996-06-30'),(50782,58487,'1993-07-08','1994-07-08'),(50782,59525,'1994-07-08','1995-07-08'),(50782,63932,'1995-07-08','1996-07-07'),(50782,63555,'1996-07-07','1997-07-07'),(50782,66739,'1997-07-07','1998-07-07'),(50782,70811,'1998-07-07','1999-07-07'),(50782,73972,'1999-07-07','2000-07-06'),(50782,76291,'2000-07-06','2001-07-06'),(50782,76756,'2001-07-06','2002-07-06'),(50782,77689,'2002-07-06','9999-01-01'),(50783,50938,'1993-11-15','1994-11-15'),(50783,54919,'1994-11-15','1995-11-15'),(50783,58803,'1995-11-15','1996-11-14'),(50783,62014,'1996-11-14','1997-11-14'),(50783,65332,'1997-11-14','1998-11-14'),(50783,66338,'1998-11-14','1999-11-14'),(50783,66604,'1999-11-14','2000-11-13'),(50783,70526,'2000-11-13','2001-11-13'),(50783,73690,'2001-11-13','9999-01-01'),(50784,53962,'1986-08-13','1987-08-13'),(50784,57191,'1987-08-13','1988-08-12'),(50784,60002,'1988-08-12','1989-08-12'),(50784,63490,'1989-08-12','1990-08-12'),(50784,63246,'1990-08-12','1991-08-12'),(50784,65994,'1991-08-12','1992-08-11'),(50784,66370,'1992-08-11','1993-08-11'),(50784,68059,'1993-08-11','1994-08-11'),(50784,71439,'1994-08-11','1995-08-11'),(50784,72200,'1995-08-11','1996-08-10'),(50784,76338,'1996-08-10','1997-08-10'),(50784,78837,'1997-08-10','1998-08-10'),(50784,82933,'1998-08-10','1999-08-10'),(50784,83739,'1999-08-10','2000-08-09'),(50784,83986,'2000-08-09','2001-08-09'),(50784,87083,'2001-08-09','9999-01-01'),(50785,56136,'1999-12-29','2000-12-28'),(50785,56849,'2000-12-28','2001-12-28'),(50785,59462,'2001-12-28','9999-01-01'),(50786,46686,'1990-05-06','1991-05-06'),(50786,51139,'1991-05-06','1992-05-05'),(50786,51204,'1992-05-05','1993-05-05'),(50786,54164,'1993-05-05','1994-05-05'),(50786,55628,'1994-05-05','1995-05-05'),(50786,56496,'1995-05-05','1996-05-04'),(50786,57514,'1996-05-04','1997-05-04'),(50786,61620,'1997-05-04','1998-05-04'),(50786,63764,'1998-05-04','1999-05-04'),(50786,67634,'1999-05-04','2000-05-03'),(50786,67380,'2000-05-03','2001-05-03'),(50786,69419,'2001-05-03','2002-05-03'),(50786,72837,'2002-05-03','9999-01-01'),(50787,77914,'1994-01-04','1995-01-04'),(50787,80877,'1995-01-04','1996-01-04'),(50787,83913,'1996-01-04','1997-01-03'),(50787,87812,'1997-01-03','1998-01-03'),(50787,91235,'1998-01-03','1999-01-03'),(50787,91332,'1999-01-03','2000-01-03'),(50787,93858,'2000-01-03','2001-01-02'),(50787,96737,'2001-01-02','2001-03-06'),(50788,40000,'1996-03-18','1997-03-18'),(50788,43589,'1997-03-18','1998-03-18'),(50788,46108,'1998-03-18','1999-03-18'),(50788,46405,'1999-03-18','2000-03-17'),(50788,47151,'2000-03-17','2001-03-17'),(50788,50595,'2001-03-17','2002-03-17'),(50788,52390,'2002-03-17','9999-01-01'),(50789,42580,'1996-04-29','1997-04-29'),(50789,44997,'1997-04-29','1998-04-29'),(50789,45974,'1998-04-29','1999-04-29'),(50789,47125,'1999-04-29','2000-04-28'),(50789,48109,'2000-04-28','2001-04-28'),(50789,48449,'2001-04-28','2002-04-28'),(50789,48567,'2002-04-28','9999-01-01'),(50790,58147,'1992-06-11','1993-06-11'),(50790,57916,'1993-06-11','1994-06-11'),(50790,60225,'1994-06-11','1995-06-11'),(50790,61098,'1995-06-11','1996-06-10'),(50790,65217,'1996-06-10','1997-06-10'),(50790,67190,'1997-06-10','1998-06-10'),(50790,69069,'1998-06-10','1999-06-10'),(50790,70464,'1999-06-10','2000-06-09'),(50790,72468,'2000-06-09','2001-06-09'),(50790,73872,'2001-06-09','2002-06-09'),(50790,75020,'2002-06-09','9999-01-01'),(50791,43747,'1994-05-07','1995-05-07'),(50791,46925,'1995-05-07','1996-05-06'),(50791,48036,'1996-05-06','1997-05-06'),(50791,49994,'1997-05-06','1998-05-06'),(50791,51806,'1998-05-06','1999-05-06'),(50791,53744,'1999-05-06','2000-05-05'),(50791,55306,'2000-05-05','2001-05-05'),(50791,57306,'2001-05-05','2002-05-05'),(50791,59146,'2002-05-05','9999-01-01'),(50792,65040,'1989-09-12','1990-09-12'),(50792,66215,'1990-09-12','1991-09-12'),(50792,68587,'1991-09-12','1992-09-11'),(50792,72537,'1992-09-11','1993-09-11'),(50792,72658,'1993-09-11','1994-09-11'),(50792,73179,'1994-09-11','1995-09-11'),(50792,75966,'1995-09-11','1996-09-10'),(50792,76687,'1996-09-10','1997-09-10'),(50792,77689,'1997-09-10','1998-09-10'),(50792,80695,'1998-09-10','1999-09-10'),(50792,80708,'1999-09-10','2000-09-09'),(50792,84906,'2000-09-09','2001-09-09'),(50792,87559,'2001-09-09','9999-01-01'),(50793,40000,'1999-12-07','2000-12-06'),(50793,42141,'2000-12-06','2001-12-06'),(50793,45646,'2001-12-06','9999-01-01'),(50794,57000,'1992-09-20','1993-09-20'),(50794,59350,'1993-09-20','1994-09-20'),(50794,59098,'1994-09-20','1995-09-20'),(50794,60837,'1995-09-20','1996-09-19'),(50794,62207,'1996-09-19','1997-09-19'),(50794,62770,'1997-09-19','1998-09-19'),(50794,64178,'1998-09-19','1999-09-19'),(50794,67841,'1999-09-19','2000-09-18'),(50794,69074,'2000-09-18','2001-09-18'),(50794,73544,'2001-09-18','9999-01-01'),(50795,45836,'1992-06-06','1993-06-06'),(50795,45645,'1993-06-06','1994-06-06'),(50795,46685,'1994-06-06','1995-06-06'),(50795,47833,'1995-06-06','1996-06-05'),(50795,48769,'1996-06-05','1997-06-05'),(50795,51792,'1997-06-05','1998-06-05'),(50795,53872,'1998-06-05','1999-06-05'),(50795,54581,'1999-06-05','2000-06-04'),(50795,55369,'2000-06-04','2001-06-04'),(50795,58335,'2001-06-04','2002-06-04'),(50795,60605,'2002-06-04','9999-01-01'),(50796,61279,'1990-03-15','1991-03-15'),(50796,64875,'1991-03-15','1992-03-14'),(50796,66450,'1992-03-14','1993-03-14'),(50796,66812,'1993-03-14','1994-03-14'),(50796,67437,'1994-03-14','1995-03-14'),(50796,67578,'1995-03-14','1996-03-13'),(50796,68545,'1996-03-13','1997-03-13'),(50796,72194,'1997-03-13','1998-03-13'),(50796,75865,'1998-03-13','1999-03-13'),(50796,78277,'1999-03-13','2000-03-12'),(50796,79581,'2000-03-12','2000-11-26'),(50797,66425,'1995-01-16','1996-01-16'),(50797,69102,'1996-01-16','1997-01-15'),(50797,73091,'1997-01-15','1998-01-15'),(50797,77576,'1998-01-15','1999-01-15'),(50797,81089,'1999-01-15','2000-01-15'),(50797,81937,'2000-01-15','2001-01-14'),(50797,85451,'2001-01-14','2002-01-14'),(50797,87722,'2002-01-14','9999-01-01'),(50798,40000,'1998-10-11','1999-10-11'),(50798,43801,'1999-10-11','2000-10-10'),(50798,44892,'2000-10-10','2001-10-10'),(50798,45087,'2001-10-10','9999-01-01'),(50799,40000,'1993-01-24','1994-01-24'),(50799,40284,'1994-01-24','1995-01-24'),(50799,39844,'1995-01-24','1996-01-24'),(50799,41513,'1996-01-24','1997-01-23'),(50799,41883,'1997-01-23','1998-01-23'),(50799,44074,'1998-01-23','1999-01-23'),(50799,45486,'1999-01-23','2000-01-23'),(50799,47870,'2000-01-23','2001-01-22'),(50799,50732,'2001-01-22','2002-01-22'),(50799,53627,'2002-01-22','9999-01-01'),(50800,56943,'1985-03-07','1986-03-07'),(50800,58597,'1986-03-07','1987-03-07'),(50800,58753,'1987-03-07','1988-03-06'),(50800,58646,'1988-03-06','1989-03-06'),(50800,60760,'1989-03-06','1990-03-06'),(50800,60980,'1990-03-06','1991-03-06'),(50800,61302,'1991-03-06','1992-03-05'),(50800,65212,'1992-03-05','1993-03-05'),(50800,68338,'1993-03-05','1994-03-05'),(50800,71175,'1994-03-05','1995-03-05'),(50800,72426,'1995-03-05','1996-03-04'),(50800,76180,'1996-03-04','1997-03-04'),(50800,76617,'1997-03-04','1998-03-04'),(50800,78918,'1998-03-04','1999-03-04'),(50800,78942,'1999-03-04','2000-03-03'),(50800,81903,'2000-03-03','2001-03-03'),(50800,83510,'2001-03-03','2002-03-03'),(50800,86140,'2002-03-03','9999-01-01'),(50801,41196,'1994-05-22','1995-05-22'),(50801,42198,'1995-05-22','1996-05-21'),(50801,44829,'1996-05-21','1997-05-21'),(50801,46190,'1997-05-21','1998-05-21'),(50801,48589,'1998-05-21','1999-05-21'),(50801,50684,'1999-05-21','1999-08-09'),(50802,40000,'1997-01-15','1998-01-15'),(50802,40946,'1998-01-15','1999-01-15'),(50802,41377,'1999-01-15','2000-01-15'),(50802,44137,'2000-01-15','2001-01-14'),(50802,44508,'2001-01-14','2002-01-14'),(50802,45899,'2002-01-14','9999-01-01'),(50803,65540,'1994-06-21','1995-06-21'),(50803,67810,'1995-06-21','1996-06-20'),(50803,70266,'1996-06-20','1997-06-20'),(50803,69785,'1997-06-20','1998-06-20'),(50803,71494,'1998-06-20','1999-06-20'),(50803,74375,'1999-06-20','2000-06-19'),(50803,76052,'2000-06-19','2001-06-19'),(50803,77321,'2001-06-19','2002-06-19'),(50803,78184,'2002-06-19','9999-01-01'),(50804,61752,'1994-04-20','1995-04-20'),(50804,64314,'1995-04-20','1996-04-19'),(50804,68032,'1996-04-19','1997-04-19'),(50804,69587,'1997-04-19','1998-04-19'),(50804,71199,'1998-04-19','1999-04-19'),(50804,74465,'1999-04-19','2000-04-18'),(50804,77701,'2000-04-18','2001-04-18'),(50804,77375,'2001-04-18','2002-04-18'),(50804,79217,'2002-04-18','9999-01-01'),(50805,79887,'1989-05-20','1990-05-20'),(50805,81476,'1990-05-20','1991-05-20'),(50805,83845,'1991-05-20','1992-05-19'),(50805,83947,'1992-05-19','1993-05-19'),(50805,87367,'1993-05-19','1994-05-19'),(50805,87575,'1994-05-19','1995-05-19'),(50805,88656,'1995-05-19','1996-05-18'),(50805,90611,'1996-05-18','1997-05-18'),(50805,93841,'1997-05-18','1998-05-18'),(50805,93493,'1998-05-18','1999-05-18'),(50805,94387,'1999-05-18','2000-05-17'),(50805,94702,'2000-05-17','2001-05-17'),(50805,96670,'2001-05-17','2002-05-17'),(50805,99564,'2002-05-17','9999-01-01'),(50806,40000,'1996-03-01','1997-03-01'),(50806,41604,'1997-03-01','1998-03-01'),(50806,43353,'1998-03-01','1999-03-01'),(50806,45794,'1999-03-01','2000-02-29'),(50806,48008,'2000-02-29','2001-02-28'),(50806,51654,'2001-02-28','2002-02-28'),(50806,55060,'2002-02-28','9999-01-01'),(50807,42635,'1986-06-09','1987-06-09'),(50807,43047,'1987-06-09','1988-06-08'),(50807,44147,'1988-06-08','1989-06-08'),(50807,43694,'1989-06-08','1990-06-08'),(50807,44704,'1990-06-08','1991-06-08'),(50807,47180,'1991-06-08','1992-06-07'),(50807,50952,'1992-06-07','1993-06-07'),(50807,52253,'1993-06-07','1994-06-07'),(50807,53164,'1994-06-07','1995-06-07'),(50807,55209,'1995-06-07','1996-06-06'),(50807,56280,'1996-06-06','1997-06-06'),(50807,57830,'1997-06-06','1998-06-06'),(50807,57946,'1998-06-06','1999-06-06'),(50807,59261,'1999-06-06','2000-06-05'),(50807,63299,'2000-06-05','2001-06-05'),(50807,63474,'2001-06-05','2002-06-05'),(50807,64370,'2002-06-05','9999-01-01'),(50808,40000,'1994-10-06','1995-10-06'),(50808,43976,'1995-10-06','1996-10-05'),(50808,44479,'1996-10-05','1997-10-05'),(50808,48762,'1997-10-05','1998-10-05'),(50808,51864,'1998-10-05','1999-10-05'),(50808,52377,'1999-10-05','2000-10-04'),(50808,52761,'2000-10-04','2001-10-04'),(50808,56362,'2001-10-04','9999-01-01'),(50809,40000,'1991-04-17','1992-04-16'),(50809,42829,'1992-04-16','1993-03-16'),(50810,74449,'1990-06-21','1991-06-21'),(50810,74633,'1991-06-21','1992-06-20'),(50810,76863,'1992-06-20','1993-06-20'),(50810,76807,'1993-06-20','1994-06-20'),(50810,77232,'1994-06-20','1995-06-20'),(50810,78375,'1995-06-20','1996-06-19'),(50810,80082,'1996-06-19','1997-06-19'),(50810,83912,'1997-06-19','1998-06-19'),(50810,88043,'1998-06-19','1999-06-19'),(50810,90750,'1999-06-19','2000-06-18'),(50810,93129,'2000-06-18','2001-06-18'),(50810,96360,'2001-06-18','2002-06-18'),(50810,99212,'2002-06-18','9999-01-01'),(50811,44465,'1999-06-11','2000-06-10'),(50811,45958,'2000-06-10','2001-06-10'),(50811,46099,'2001-06-10','2002-06-10'),(50811,50261,'2002-06-10','9999-01-01'),(50812,40000,'1996-12-25','1997-12-25'),(50812,42620,'1997-12-25','1998-12-25'),(50812,43614,'1998-12-25','1999-12-25'),(50812,43678,'1999-12-25','2000-12-24'),(50812,43791,'2000-12-24','2001-12-24'),(50812,45135,'2001-12-24','9999-01-01'),(50813,60782,'1996-04-24','1997-04-24'),(50813,62931,'1997-04-24','1998-04-24'),(50813,66240,'1998-04-24','1999-04-24'),(50813,68488,'1999-04-24','2000-04-23'),(50813,68840,'2000-04-23','2001-04-23'),(50813,69539,'2001-04-23','2002-04-23'),(50813,71457,'2002-04-23','9999-01-01'),(50814,49220,'1988-09-16','1989-09-16'),(50814,49204,'1989-09-16','1990-09-16'),(50814,53235,'1990-09-16','1991-09-16'),(50814,53595,'1991-09-16','1992-09-15'),(50814,54617,'1992-09-15','1993-09-15'),(50814,56413,'1993-09-15','1994-09-15'),(50814,57008,'1994-09-15','1995-09-15'),(50814,61416,'1995-09-15','1996-09-14'),(50814,62416,'1996-09-14','1997-09-14'),(50814,66445,'1997-09-14','1998-09-14'),(50814,69121,'1998-09-14','1999-09-14'),(50814,70959,'1999-09-14','2000-09-13'),(50814,72558,'2000-09-13','2001-09-13'),(50814,73685,'2001-09-13','9999-01-01'),(50815,41366,'1986-09-17','1987-09-17'),(50815,42276,'1987-09-17','1988-09-16'),(50815,45382,'1988-09-16','1989-09-16'),(50815,46281,'1989-09-16','1990-09-16'),(50815,50166,'1990-09-16','1991-09-16'),(50815,52366,'1991-09-16','1991-09-24'),(50816,50543,'1985-09-14','1986-09-14'),(50816,54925,'1986-09-14','1987-09-14'),(50816,59181,'1987-09-14','1988-09-13'),(50816,62457,'1988-09-13','1989-09-13'),(50816,64063,'1989-09-13','1990-09-13'),(50816,67431,'1990-09-13','1991-09-13'),(50816,69496,'1991-09-13','1992-09-12'),(50816,70429,'1992-09-12','1993-09-12'),(50816,73596,'1993-09-12','1994-05-29'),(50817,57422,'1987-07-19','1988-07-18'),(50817,61388,'1988-07-18','1989-07-18'),(50817,61609,'1989-07-18','1990-07-18'),(50817,65218,'1990-07-18','1991-07-18'),(50817,65238,'1991-07-18','1992-07-17'),(50817,66805,'1992-07-17','1993-07-17'),(50817,70496,'1993-07-17','1994-07-17'),(50817,73287,'1994-07-17','1995-07-17'),(50817,76606,'1995-07-17','1996-07-16'),(50817,76800,'1996-07-16','1997-07-16'),(50817,78296,'1997-07-16','1998-07-16'),(50817,80465,'1998-07-16','1999-07-16'),(50817,82866,'1999-07-16','2000-07-15'),(50817,85478,'2000-07-15','2001-07-15'),(50817,86139,'2001-07-15','2002-07-15'),(50817,86008,'2002-07-15','9999-01-01'),(50818,47590,'1997-03-13','1998-03-13'),(50818,48122,'1998-03-13','1999-03-13'),(50818,52378,'1999-03-13','2000-03-12'),(50818,54848,'2000-03-12','2001-03-12'),(50818,59030,'2001-03-12','2002-03-12'),(50818,60378,'2002-03-12','9999-01-01'),(50819,50983,'1991-10-12','1992-10-11'),(50819,52967,'1992-10-11','1993-10-11'),(50819,54378,'1993-10-11','1994-10-11'),(50819,55396,'1994-10-11','1995-10-11'),(50819,56206,'1995-10-11','1996-10-10'),(50819,60008,'1996-10-10','1997-10-10'),(50819,60777,'1997-10-10','1998-10-10'),(50819,64242,'1998-10-10','1999-10-10'),(50819,67312,'1999-10-10','2000-10-09'),(50819,68398,'2000-10-09','2001-10-09'),(50819,72110,'2001-10-09','9999-01-01'),(50820,64109,'1990-04-30','1991-04-30'),(50820,67773,'1991-04-30','1992-04-29'),(50820,68950,'1992-04-29','1993-04-29'),(50820,69290,'1993-04-29','1994-04-29'),(50820,69352,'1994-04-29','1995-04-29'),(50820,69007,'1995-04-29','1996-04-28'),(50820,68943,'1996-04-28','1997-04-28'),(50820,71126,'1997-04-28','1998-04-28'),(50820,72833,'1998-04-28','1999-04-28'),(50820,72794,'1999-04-28','2000-04-27'),(50820,76368,'2000-04-27','2001-04-27'),(50820,77465,'2001-04-27','2002-04-27'),(50820,81169,'2002-04-27','9999-01-01'),(50821,44707,'1996-10-10','1997-10-10'),(50821,46212,'1997-10-10','1998-10-10'),(50821,46278,'1998-10-10','1999-10-10'),(50821,46732,'1999-10-10','2000-10-09'),(50821,50458,'2000-10-09','2001-10-09'),(50821,52279,'2001-10-09','9999-01-01'),(50822,40000,'1988-09-30','1989-09-30'),(50822,42137,'1989-09-30','1990-09-30'),(50822,45588,'1990-09-30','1991-09-30'),(50822,50018,'1991-09-30','1992-09-29'),(50822,49690,'1992-09-29','1993-09-29'),(50822,51639,'1993-09-29','1994-09-29'),(50822,53552,'1994-09-29','1995-09-29'),(50822,55257,'1995-09-29','1996-09-28'),(50822,59151,'1996-09-28','1997-09-28'),(50822,61616,'1997-09-28','1998-09-28'),(50822,62962,'1998-09-28','1999-09-28'),(50822,64474,'1999-09-28','2000-09-27'),(50822,68190,'2000-09-27','2001-09-27'),(50822,71504,'2001-09-27','9999-01-01'),(50823,40000,'1997-08-24','1998-08-24'),(50823,42232,'1998-08-24','1999-08-24'),(50823,46473,'1999-08-24','2000-08-23'),(50823,46308,'2000-08-23','2001-08-23'),(50823,49030,'2001-08-23','9999-01-01'),(50824,40000,'1988-06-20','1989-06-20'),(50824,44343,'1989-06-20','1990-06-20'),(50824,47377,'1990-06-20','1991-06-20'),(50824,51659,'1991-06-20','1991-10-22'),(50825,68237,'1999-07-02','2000-07-01'),(50825,68000,'2000-07-01','2001-07-01'),(50825,70730,'2001-07-01','2002-07-01'),(50825,72319,'2002-07-01','9999-01-01'),(50826,55856,'1995-05-17','1996-05-16'),(50826,59292,'1996-05-16','1997-05-16'),(50826,62019,'1997-05-16','1998-05-16'),(50826,63192,'1998-05-16','1999-05-16'),(50826,65448,'1999-05-16','2000-05-15'),(50826,68085,'2000-05-15','2001-05-15'),(50826,67977,'2001-05-15','2002-05-15'),(50826,69017,'2002-05-15','9999-01-01'),(50827,40000,'1999-05-18','2000-05-17'),(50827,42163,'2000-05-17','2001-05-17'),(50827,44613,'2001-05-17','2002-05-17'),(50827,47969,'2002-05-17','9999-01-01'),(50828,40000,'1988-01-02','1989-01-01'),(50828,40964,'1989-01-01','1990-01-01'),(50828,44157,'1990-01-01','1991-01-01'),(50828,45215,'1991-01-01','1992-01-01'),(50828,45096,'1992-01-01','1992-12-31'),(50828,45333,'1992-12-31','1993-12-31'),(50828,46659,'1993-12-31','1994-12-31'),(50828,50862,'1994-12-31','1995-12-31'),(50828,50746,'1995-12-31','1996-12-30'),(50828,52276,'1996-12-30','1997-12-30'),(50828,54149,'1997-12-30','1998-12-30'),(50828,57902,'1998-12-30','1999-12-30'),(50828,59713,'1999-12-30','2000-12-29'),(50828,61159,'2000-12-29','2001-12-29'),(50828,60674,'2001-12-29','9999-01-01'),(50829,40565,'1996-11-23','1997-11-23'),(50829,43883,'1997-11-23','1998-11-23'),(50829,48026,'1998-11-23','1999-11-23'),(50829,48377,'1999-11-23','2000-11-22'),(50829,49310,'2000-11-22','2001-11-22'),(50829,53580,'2001-11-22','9999-01-01'),(50830,48528,'1992-12-14','1993-12-14'),(50830,49708,'1993-12-14','1994-12-14'),(50830,50886,'1994-12-14','1995-12-14'),(50830,53927,'1995-12-14','1996-12-13'),(50830,57056,'1996-12-13','1997-12-13'),(50830,58639,'1997-12-13','1998-12-13'),(50830,58797,'1998-12-13','1999-12-13'),(50830,60273,'1999-12-13','2000-12-12'),(50830,61901,'2000-12-12','2001-11-20'),(50831,52845,'1990-10-27','1991-10-27'),(50831,53205,'1991-10-27','1992-10-25'),(50831,54154,'1992-10-25','1993-10-26'),(50831,56209,'1993-10-26','1994-10-26'),(50831,59825,'1994-10-26','1995-10-26'),(50831,60450,'1995-10-26','1996-10-25'),(50831,62718,'1996-10-25','1997-10-25'),(50831,65086,'1997-10-25','1998-10-25'),(50831,68684,'1998-10-25','1999-10-25'),(50831,69675,'1999-10-25','2000-10-24'),(50831,72589,'2000-10-24','2001-10-24'),(50831,74123,'2001-10-24','9999-01-01'),(50832,77876,'1985-12-29','1986-12-29'),(50832,77841,'1986-12-29','1987-12-29'),(50832,80742,'1987-12-29','1988-12-28'),(50832,82775,'1988-12-28','1989-12-28'),(50832,86193,'1989-12-28','1990-12-28'),(50832,88037,'1990-12-28','1991-12-28'),(50832,87578,'1991-12-28','1992-12-27'),(50832,89141,'1992-12-27','1993-12-27'),(50832,91449,'1993-12-27','1994-12-27'),(50832,93502,'1994-12-27','1995-12-27'),(50832,97756,'1995-12-27','1996-12-26'),(50832,99848,'1996-12-26','1997-12-26'),(50832,99929,'1997-12-26','1998-12-26'),(50832,99841,'1998-12-26','1999-12-26'),(50832,101357,'1999-12-26','2000-12-25'),(50832,104099,'2000-12-25','2001-12-25'),(50832,104536,'2001-12-25','9999-01-01'),(50833,82948,'1994-02-17','1995-02-17'),(50833,84407,'1995-02-17','1996-02-17'),(50833,87013,'1996-02-17','1997-02-16'),(50833,87307,'1997-02-16','1998-02-16'),(50833,90947,'1998-02-16','1999-02-16'),(50833,92172,'1999-02-16','2000-02-16'),(50833,93256,'2000-02-16','2001-02-15'),(50833,95763,'2001-02-15','2002-02-15'),(50833,100254,'2002-02-15','9999-01-01'),(50834,45035,'1985-05-14','1986-05-14'),(50834,48867,'1986-05-14','1987-05-14'),(50834,48933,'1987-05-14','1988-05-13'),(50834,49361,'1988-05-13','1989-05-13'),(50834,51397,'1989-05-13','1990-05-13'),(50834,51986,'1990-05-13','1991-05-13'),(50834,56052,'1991-05-13','1992-05-12'),(50834,55646,'1992-05-12','1993-05-12'),(50834,57173,'1993-05-12','1994-05-12'),(50834,57870,'1994-05-12','1995-05-12'),(50834,60746,'1995-05-12','1996-05-11'),(50834,60926,'1996-05-11','1997-05-11'),(50834,63691,'1997-05-11','1998-05-11'),(50834,67572,'1998-05-11','1999-05-11'),(50834,71123,'1999-05-11','2000-05-10'),(50834,72645,'2000-05-10','2001-05-10'),(50834,76469,'2001-05-10','2002-05-10'),(50834,77491,'2002-05-10','9999-01-01'),(50835,54967,'1992-05-09','1993-05-09'),(50835,59037,'1993-05-09','1994-05-09'),(50835,60993,'1994-05-09','1995-05-09'),(50835,61506,'1995-05-09','1996-05-08'),(50835,63398,'1996-05-08','1997-05-08'),(50835,67038,'1997-05-08','1998-05-08'),(50835,67628,'1998-05-08','1999-05-08'),(50835,67294,'1999-05-08','2000-05-07'),(50835,71435,'2000-05-07','2001-05-07'),(50835,71403,'2001-05-07','2002-05-07'),(50835,74836,'2002-05-07','9999-01-01'),(50836,54582,'1997-02-06','1998-02-06'),(50836,58065,'1998-02-06','1999-02-06'),(50836,58604,'1999-02-06','2000-02-06'),(50836,61614,'2000-02-06','2000-08-23'),(50837,64449,'1995-02-19','1996-02-19'),(50837,66746,'1996-02-19','1996-12-18'),(50838,45211,'1988-09-05','1989-09-05'),(50838,47946,'1989-09-05','1990-09-05'),(50838,49804,'1990-09-05','1991-09-05'),(50838,52642,'1991-09-05','1992-09-04'),(50838,53678,'1992-09-04','1993-09-04'),(50838,57228,'1993-09-04','1994-09-04'),(50838,58113,'1994-09-04','1995-09-04'),(50838,59453,'1995-09-04','1996-09-03'),(50838,59408,'1996-09-03','1997-09-03'),(50838,60311,'1997-09-03','1998-09-03'),(50838,64130,'1998-09-03','1999-09-03'),(50838,67495,'1999-09-03','2000-09-02'),(50838,68190,'2000-09-02','2001-09-02'),(50838,69889,'2001-09-02','9999-01-01'),(50839,69191,'1990-07-09','1991-07-09'),(50839,72876,'1991-07-09','1992-07-08'),(50839,75673,'1992-07-08','1993-07-08'),(50839,76175,'1993-07-08','1994-07-08'),(50839,77654,'1994-07-08','1995-07-08'),(50839,79127,'1995-07-08','1996-07-07'),(50839,81923,'1996-07-07','1997-07-07'),(50839,83458,'1997-07-07','1998-07-07'),(50839,84873,'1998-07-07','1999-07-07'),(50839,89290,'1999-07-07','2000-07-06'),(50839,91389,'2000-07-06','2001-07-06'),(50839,94193,'2001-07-06','2002-07-06'),(50839,95406,'2002-07-06','9999-01-01'),(50840,49558,'1999-10-22','2000-10-21'),(50840,51773,'2000-10-21','2001-10-21'),(50840,52619,'2001-10-21','9999-01-01'),(50841,85234,'1994-11-16','1995-11-16'),(50841,89640,'1995-11-16','1996-11-15'),(50841,93581,'1996-11-15','1997-11-15'),(50841,94579,'1997-11-15','1998-11-15'),(50841,94443,'1998-11-15','1999-11-15'),(50841,95386,'1999-11-15','2000-11-14'),(50841,96004,'2000-11-14','2001-11-14'),(50841,97551,'2001-11-14','9999-01-01'),(50842,40000,'1998-02-02','1999-02-02'),(50842,41743,'1999-02-02','2000-02-02'),(50842,45134,'2000-02-02','2001-02-01'),(50842,45729,'2001-02-01','2002-02-01'),(50842,48371,'2002-02-01','9999-01-01'),(50843,42886,'1987-01-18','1988-01-18'),(50843,43152,'1988-01-18','1989-01-17'),(50843,44435,'1989-01-17','1990-01-17'),(50843,47812,'1990-01-17','1991-01-17'),(50843,50129,'1991-01-17','1992-01-17'),(50843,52175,'1992-01-17','1993-01-16'),(50843,51849,'1993-01-16','1994-01-16'),(50843,55402,'1994-01-16','1995-01-16'),(50843,54987,'1995-01-16','1996-01-16'),(50843,55193,'1996-01-16','1997-01-15'),(50843,58513,'1997-01-15','1998-01-15'),(50843,61444,'1998-01-15','1999-01-15'),(50843,62837,'1999-01-15','2000-01-15'),(50843,62888,'2000-01-15','2001-01-14'),(50843,66321,'2001-01-14','2002-01-14'),(50843,69122,'2002-01-14','9999-01-01'),(50844,79774,'1995-11-24','1996-11-23'),(50844,79371,'1996-11-23','1997-11-23'),(50844,79875,'1997-11-23','1998-11-23'),(50844,80458,'1998-11-23','1999-08-21'),(50845,40000,'1996-03-21','1997-03-21'),(50845,39511,'1997-03-21','1998-03-21'),(50845,39855,'1998-03-21','1999-03-21'),(50845,42809,'1999-03-21','2000-03-20'),(50845,43450,'2000-03-20','2001-03-20'),(50845,46597,'2001-03-20','2002-03-20'),(50845,50127,'2002-03-20','9999-01-01'),(50846,49227,'1991-03-03','1992-03-02'),(50846,50085,'1992-03-02','1993-03-02'),(50846,54201,'1993-03-02','1994-03-02'),(50846,56394,'1994-03-02','1995-03-02'),(50846,59346,'1995-03-02','1996-03-01'),(50846,63435,'1996-03-01','1997-03-01'),(50846,66352,'1997-03-01','1998-03-01'),(50846,67852,'1998-03-01','1999-03-01'),(50846,71182,'1999-03-01','2000-02-29'),(50846,72708,'2000-02-29','2001-02-28'),(50846,75015,'2001-02-28','2002-02-28'),(50846,76760,'2002-02-28','9999-01-01'),(50847,80334,'1989-01-11','1990-01-11'),(50847,83989,'1990-01-11','1991-01-11'),(50847,87867,'1991-01-11','1992-01-11'),(50847,87702,'1992-01-11','1993-01-10'),(50847,88528,'1993-01-10','1994-01-10'),(50847,90754,'1994-01-10','1995-01-10'),(50847,91758,'1995-01-10','1996-01-10'),(50847,93835,'1996-01-10','1997-01-09'),(50847,95193,'1997-01-09','1998-01-09'),(50847,97427,'1998-01-09','1999-01-09'),(50847,101778,'1999-01-09','2000-01-09'),(50847,106094,'2000-01-09','2001-01-08'),(50847,109550,'2001-01-08','2002-01-08'),(50847,112623,'2002-01-08','9999-01-01'),(50848,58442,'1992-03-17','1993-03-17'),(50848,58611,'1993-03-17','1994-03-17'),(50848,61317,'1994-03-17','1994-09-18'),(50849,40000,'1994-10-09','1995-10-09'),(50849,43527,'1995-10-09','1996-10-08'),(50849,44861,'1996-10-08','1997-10-08'),(50849,48215,'1997-10-08','1998-10-08'),(50849,51231,'1998-10-08','1999-10-08'),(50849,53912,'1999-10-08','2000-10-07'),(50849,55929,'2000-10-07','2001-10-07'),(50849,55562,'2001-10-07','9999-01-01'),(50850,69230,'1985-12-11','1986-12-11'),(50850,69048,'1986-12-11','1987-12-11'),(50850,71690,'1987-12-11','1988-12-10'),(50850,71356,'1988-12-10','1989-12-10'),(50850,72144,'1989-12-10','1990-12-10'),(50850,71987,'1990-12-10','1991-12-10'),(50850,74787,'1991-12-10','1992-12-09'),(50850,75766,'1992-12-09','1993-12-09'),(50850,79056,'1993-12-09','1994-12-09'),(50850,82337,'1994-12-09','1995-12-09'),(50850,86438,'1995-12-09','1996-12-08'),(50850,86376,'1996-12-08','1997-12-08'),(50850,86903,'1997-12-08','1998-12-08'),(50850,88906,'1998-12-08','1999-12-08'),(50850,92958,'1999-12-08','2000-12-07'),(50850,96600,'2000-12-07','2001-12-07'),(50850,98900,'2001-12-07','9999-01-01'),(50851,40000,'1988-12-07','1989-12-07'),(50851,44049,'1989-12-07','1990-12-07'),(50851,46035,'1990-12-07','1991-12-07'),(50851,47916,'1991-12-07','1992-12-06'),(50851,50762,'1992-12-06','1993-12-06'),(50851,54974,'1993-12-06','1994-12-06'),(50851,55087,'1994-12-06','1995-12-06'),(50851,55984,'1995-12-06','1996-12-05'),(50851,55984,'1996-12-05','1997-12-05'),(50851,57221,'1997-12-05','1998-12-05'),(50851,60821,'1998-12-05','1999-12-05'),(50851,62757,'1999-12-05','2000-12-04'),(50851,66240,'2000-12-04','2001-12-04'),(50851,69229,'2001-12-04','9999-01-01'),(50852,71313,'1988-07-29','1989-07-29'),(50852,73377,'1989-07-29','1990-07-29'),(50852,76352,'1990-07-29','1991-07-29'),(50852,80816,'1991-07-29','1992-07-28'),(50852,82711,'1992-07-28','1993-07-28'),(50852,83139,'1993-07-28','1994-07-28'),(50852,85564,'1994-07-28','1995-07-28'),(50852,87281,'1995-07-28','1996-07-27'),(50852,91417,'1996-07-27','1997-07-27'),(50852,95453,'1997-07-27','1998-07-27'),(50852,97151,'1998-07-27','1999-07-27'),(50852,98881,'1999-07-27','2000-07-26'),(50852,101198,'2000-07-26','2001-07-26'),(50852,102503,'2001-07-26','2002-07-26'),(50852,106818,'2002-07-26','9999-01-01'),(50853,40739,'1991-05-07','1992-03-25'),(50854,40000,'1996-01-07','1997-01-06'),(50854,41034,'1997-01-06','1998-01-06'),(50854,43884,'1998-01-06','1999-01-06'),(50854,45812,'1999-01-06','2000-01-06'),(50854,48382,'2000-01-06','2001-01-05'),(50854,52283,'2001-01-05','2002-01-05'),(50854,53128,'2002-01-05','9999-01-01'),(50855,40000,'1987-10-03','1988-10-02'),(50855,39862,'1988-10-02','1989-10-02'),(50855,43746,'1989-10-02','1990-10-02'),(50855,46039,'1990-10-02','1991-10-02'),(50855,48105,'1991-10-02','1992-10-01'),(50855,50997,'1992-10-01','1993-10-01'),(50855,53661,'1993-10-01','1994-10-01'),(50855,56288,'1994-10-01','1995-10-01'),(50855,59771,'1995-10-01','1996-09-30'),(50855,59307,'1996-09-30','1997-09-30'),(50855,59176,'1997-09-30','1998-09-30'),(50855,59639,'1998-09-30','1999-09-30'),(50855,60585,'1999-09-30','2000-09-29'),(50855,60095,'2000-09-29','2001-09-29'),(50855,61600,'2001-09-29','9999-01-01'),(50856,40000,'1987-03-21','1988-03-20'),(50856,39707,'1988-03-20','1989-03-20'),(50856,39515,'1989-03-20','1990-03-20'),(50856,40211,'1990-03-20','1991-03-20'),(50856,44166,'1991-03-20','1992-03-19'),(50856,46491,'1992-03-19','1993-03-19'),(50856,48159,'1993-03-19','1994-03-19'),(50856,51987,'1994-03-19','1995-03-19'),(50856,55401,'1995-03-19','1996-03-18'),(50856,58186,'1996-03-18','1997-03-18'),(50856,61156,'1997-03-18','1998-03-18'),(50856,61851,'1998-03-18','1999-03-18'),(50856,65503,'1999-03-18','2000-03-17'),(50856,69233,'2000-03-17','2001-03-17'),(50856,73122,'2001-03-17','2002-03-17'),(50856,75803,'2002-03-17','9999-01-01'),(50857,55339,'1988-05-08','1989-05-08'),(50857,56360,'1989-05-08','1990-05-08'),(50857,56747,'1990-05-08','1991-05-08'),(50857,60532,'1991-05-08','1992-05-07'),(50857,64427,'1992-05-07','1993-05-07'),(50857,67349,'1993-05-07','1994-05-07'),(50857,68643,'1994-05-07','1995-05-07'),(50857,71179,'1995-05-07','1996-05-06'),(50857,73164,'1996-05-06','1997-05-06'),(50857,74054,'1997-05-06','1998-05-06'),(50857,75854,'1998-05-06','1999-05-06'),(50857,76057,'1999-05-06','2000-05-05'),(50857,76006,'2000-05-05','2001-05-05'),(50857,78124,'2001-05-05','2002-05-05'),(50857,77753,'2002-05-05','9999-01-01'),(50858,56168,'1992-08-13','1993-08-13'),(50858,56995,'1993-08-13','1994-08-13'),(50858,60914,'1994-08-13','1995-08-13'),(50858,64393,'1995-08-13','1996-08-12'),(50858,67898,'1996-08-12','1997-08-12'),(50858,67552,'1997-08-12','1998-08-12'),(50858,67482,'1998-08-12','1999-08-12'),(50858,67555,'1999-08-12','2000-08-11'),(50858,69041,'2000-08-11','2001-08-11'),(50858,70690,'2001-08-11','9999-01-01'),(50859,51290,'1996-10-08','1997-10-08'),(50859,53463,'1997-10-08','1998-10-08'),(50859,54351,'1998-10-08','1999-10-08'),(50859,54523,'1999-10-08','2000-10-07'),(50859,57592,'2000-10-07','2001-10-07'),(50859,58649,'2001-10-07','9999-01-01'),(50860,76707,'1986-08-08','1987-08-08'),(50860,79139,'1987-08-08','1988-08-07'),(50860,83547,'1988-08-07','1989-08-07'),(50860,85249,'1989-08-07','1990-08-07'),(50860,86943,'1990-08-07','1991-08-07'),(50860,89037,'1991-08-07','1992-08-06'),(50860,93482,'1992-08-06','1993-08-06'),(50860,94044,'1993-08-06','1994-08-06'),(50860,96161,'1994-08-06','1995-08-06'),(50860,97696,'1995-08-06','1996-08-05'),(50860,101471,'1996-08-05','1997-08-05'),(50860,105524,'1997-08-05','1998-08-05'),(50860,106110,'1998-08-05','1999-08-05'),(50860,107754,'1999-08-05','2000-08-04'),(50860,108774,'2000-08-04','2001-08-04'),(50860,108839,'2001-08-04','9999-01-01'),(50861,45779,'1993-01-15','1994-01-15'),(50861,48626,'1994-01-15','1995-01-15'),(50861,53086,'1995-01-15','1996-01-15'),(50861,56423,'1996-01-15','1997-01-14'),(50861,57411,'1997-01-14','1998-01-14'),(50861,60532,'1998-01-14','1999-01-14'),(50861,64523,'1999-01-14','2000-01-14'),(50861,66253,'2000-01-14','2001-01-13'),(50861,67692,'2001-01-13','2002-01-13'),(50861,69543,'2002-01-13','9999-01-01'),(50862,40000,'1990-02-01','1991-02-01'),(50862,42035,'1991-02-01','1992-02-01'),(50862,42645,'1992-02-01','1993-01-31'),(50862,42947,'1993-01-31','1994-01-31'),(50862,46959,'1994-01-31','1994-09-20'),(50863,40000,'1998-05-29','1999-05-29'),(50863,41965,'1999-05-29','2000-05-28'),(50863,41614,'2000-05-28','2001-05-28'),(50863,41413,'2001-05-28','2002-05-28'),(50863,45248,'2002-05-28','9999-01-01'),(50864,98368,'1991-12-19','1992-12-18'),(50864,101292,'1992-12-18','1993-12-18'),(50864,102035,'1993-12-18','1994-12-18'),(50864,106475,'1994-12-18','1995-12-18'),(50864,106851,'1995-12-18','1996-12-17'),(50864,110897,'1996-12-17','1997-12-17'),(50864,112335,'1997-12-17','1998-12-17'),(50864,115457,'1998-12-17','1999-12-17'),(50864,118686,'1999-12-17','2000-12-16'),(50864,121779,'2000-12-16','2001-12-16'),(50864,125496,'2001-12-16','9999-01-01'),(50865,40000,'1987-06-06','1988-06-05'),(50865,43115,'1988-06-05','1989-06-05'),(50865,47197,'1989-06-05','1990-06-05'),(50865,48620,'1990-06-05','1991-06-05'),(50865,52050,'1991-06-05','1992-06-04'),(50865,52408,'1992-06-04','1993-06-04'),(50865,54889,'1993-06-04','1994-06-04'),(50865,57144,'1994-06-04','1995-06-04'),(50865,58140,'1995-06-04','1996-06-03'),(50865,59450,'1996-06-03','1997-06-03'),(50865,62833,'1997-06-03','1998-06-03'),(50865,64873,'1998-06-03','1999-06-03'),(50865,68063,'1999-06-03','2000-06-02'),(50865,70657,'2000-06-02','2001-06-02'),(50865,70235,'2001-06-02','2002-06-02'),(50865,70366,'2002-06-02','9999-01-01'),(50866,40567,'1996-10-11','1997-10-11'),(50866,44562,'1997-10-11','1998-10-11'),(50866,45353,'1998-10-11','1999-10-11'),(50866,49385,'1999-10-11','2000-10-10'),(50866,49466,'2000-10-10','2001-10-10'),(50866,48994,'2001-10-10','9999-01-01'),(50867,85845,'1994-02-02','1995-02-02'),(50867,86882,'1995-02-02','1996-02-02'),(50867,87485,'1996-02-02','1997-02-01'),(50867,89077,'1997-02-01','1998-02-01'),(50867,92035,'1998-02-01','1999-02-01'),(50867,91594,'1999-02-01','2000-02-01'),(50867,92877,'2000-02-01','2001-01-31'),(50867,93482,'2001-01-31','2002-01-31'),(50867,93711,'2002-01-31','9999-01-01'),(50868,47162,'1995-03-15','1996-03-14'),(50868,48988,'1996-03-14','1997-03-14'),(50868,53355,'1997-03-14','1998-03-14'),(50868,54375,'1998-03-14','1999-03-14'),(50868,55512,'1999-03-14','2000-03-13'),(50868,55356,'2000-03-13','2000-03-29'),(50869,60354,'1991-08-24','1992-08-23'),(50869,60835,'1992-08-23','1992-11-26'),(50870,76290,'1987-09-04','1988-09-03'),(50870,76578,'1988-09-03','1989-09-03'),(50870,79530,'1989-09-03','1990-09-03'),(50870,83472,'1990-09-03','1991-09-03'),(50870,85897,'1991-09-03','1992-09-02'),(50870,88381,'1992-09-02','1993-09-02'),(50870,88756,'1993-09-02','1994-09-02'),(50870,90321,'1994-09-02','1995-09-02'),(50870,90470,'1995-09-02','1996-09-01'),(50870,91947,'1996-09-01','1997-09-01'),(50870,93021,'1997-09-01','1998-09-01'),(50870,95773,'1998-09-01','1999-09-01'),(50870,99795,'1999-09-01','2000-08-31'),(50870,103334,'2000-08-31','2001-08-31'),(50870,103772,'2001-08-31','9999-01-01'),(50871,47859,'1992-04-21','1993-04-21'),(50871,52253,'1993-04-21','1994-04-21'),(50871,54988,'1994-04-21','1995-04-21'),(50871,58004,'1995-04-21','1996-04-20'),(50871,60443,'1996-04-20','1997-04-20'),(50871,63378,'1997-04-20','1998-04-20'),(50871,65154,'1998-04-20','1999-04-20'),(50871,66905,'1999-04-20','2000-04-19'),(50871,67650,'2000-04-19','2001-04-19'),(50871,70456,'2001-04-19','2002-04-19'),(50871,74949,'2002-04-19','9999-01-01'),(50872,40000,'1993-10-31','1994-10-30'),(50872,42544,'1994-10-30','1995-10-30'),(50872,42805,'1995-10-30','1996-10-29'),(50872,43637,'1996-10-29','1997-10-29'),(50872,43771,'1997-10-29','1998-10-29'),(50872,48041,'1998-10-29','1999-10-30'),(50872,52365,'1999-10-30','2000-10-29'),(50872,52148,'2000-10-29','2001-10-28'),(50872,54253,'2001-10-28','9999-01-01'),(50873,51544,'1994-10-03','1995-10-03'),(50873,52786,'1995-10-03','1996-10-02'),(50873,54459,'1996-10-02','1997-10-02'),(50873,56924,'1997-10-02','1998-10-02'),(50873,56851,'1998-10-02','1999-10-02'),(50873,58881,'1999-10-02','2000-10-01'),(50873,59012,'2000-10-01','2001-10-01'),(50873,60051,'2001-10-01','9999-01-01'),(50874,71115,'1998-06-07','1999-06-07'),(50874,71148,'1999-06-07','2000-06-06'),(50874,74348,'2000-06-06','2001-06-06'),(50874,75006,'2001-06-06','2002-06-06'),(50874,74765,'2002-06-06','9999-01-01'),(50875,77166,'1992-12-09','1993-12-09'),(50875,80716,'1993-12-09','1994-12-09'),(50875,82134,'1994-12-09','1995-12-09'),(50875,83219,'1995-12-09','1996-12-08'),(50875,86154,'1996-12-08','1997-12-08'),(50875,89897,'1997-12-08','1998-12-08'),(50875,92796,'1998-12-08','1999-12-08'),(50875,96133,'1999-12-08','2000-12-07'),(50875,99880,'2000-12-07','2001-12-07'),(50875,101461,'2001-12-07','9999-01-01'),(50876,40000,'1997-02-23','1998-02-23'),(50876,42487,'1998-02-23','1999-02-23'),(50876,43920,'1999-02-23','2000-02-23'),(50876,47384,'2000-02-23','2001-02-22'),(50876,47610,'2001-02-22','2002-02-22'),(50876,48105,'2002-02-22','9999-01-01'),(50877,58077,'1989-04-11','1990-04-11'),(50877,57953,'1990-04-11','1991-04-11'),(50877,57700,'1991-04-11','1992-04-10'),(50877,60581,'1992-04-10','1993-04-10'),(50877,64629,'1993-04-10','1994-04-10'),(50877,67941,'1994-04-10','1995-04-10'),(50877,69895,'1995-04-10','1996-04-09'),(50877,73407,'1996-04-09','1997-04-09'),(50877,74264,'1997-04-09','1998-04-09'),(50877,77751,'1998-04-09','1999-04-09'),(50877,78563,'1999-04-09','2000-04-08'),(50877,80059,'2000-04-08','2001-04-08'),(50877,82276,'2001-04-08','2002-04-08'),(50877,85895,'2002-04-08','9999-01-01'),(50878,47217,'1987-09-02','1988-09-01'),(50878,51599,'1988-09-01','1989-09-01'),(50878,55677,'1989-09-01','1990-09-01'),(50878,59267,'1990-09-01','1991-09-01'),(50878,62516,'1991-09-01','1992-08-31'),(50878,64472,'1992-08-31','1993-08-31'),(50878,64351,'1993-08-31','1994-08-31'),(50878,64612,'1994-08-31','1995-08-31'),(50878,68157,'1995-08-31','1996-08-30'),(50878,70614,'1996-08-30','1997-08-30'),(50878,72968,'1997-08-30','1997-10-07'),(50879,46307,'1999-06-05','2000-06-04'),(50879,48774,'2000-06-04','2001-05-30'),(50880,40000,'1997-05-14','1998-05-14'),(50880,43772,'1998-05-14','1998-08-18'),(50881,53469,'1988-03-08','1989-03-08'),(50881,57388,'1989-03-08','1990-03-08'),(50881,61654,'1990-03-08','1991-03-08'),(50881,65465,'1991-03-08','1992-03-07'),(50881,69873,'1992-03-07','1993-03-07'),(50881,70709,'1993-03-07','1994-03-07'),(50881,73426,'1994-03-07','1995-03-07'),(50881,77438,'1995-03-07','1996-03-06'),(50881,78338,'1996-03-06','1997-03-06'),(50881,79858,'1997-03-06','1998-03-06'),(50881,84088,'1998-03-06','1999-03-06'),(50881,85873,'1999-03-06','2000-03-05'),(50881,85494,'2000-03-05','2001-03-05'),(50881,88647,'2001-03-05','2002-03-05'),(50881,89340,'2002-03-05','9999-01-01'),(50882,66660,'1990-06-18','1991-06-18'),(50882,67815,'1991-06-18','1992-06-17'),(50882,71792,'1992-06-17','1993-06-17'),(50882,74616,'1993-06-17','1994-06-17'),(50882,74354,'1994-06-17','1995-06-17'),(50882,73952,'1995-06-17','1996-06-16'),(50882,77876,'1996-06-16','1997-06-16'),(50882,81611,'1997-06-16','1998-06-16'),(50882,83854,'1998-06-16','1999-06-16'),(50882,88061,'1999-06-16','2000-06-15'),(50882,89452,'2000-06-15','2001-06-15'),(50882,91141,'2001-06-15','2002-06-15'),(50882,91372,'2002-06-15','9999-01-01'),(50883,48146,'1988-06-13','1989-06-13'),(50883,50640,'1989-06-13','1990-06-13'),(50883,52881,'1990-06-13','1991-06-13'),(50883,56031,'1991-06-13','1992-06-12'),(50883,56386,'1992-06-12','1993-06-12'),(50883,58950,'1993-06-12','1994-06-12'),(50883,61348,'1994-06-12','1995-06-12'),(50883,63770,'1995-06-12','1996-06-11'),(50883,65342,'1996-06-11','1997-06-11'),(50883,68416,'1997-06-11','1998-06-11'),(50883,70197,'1998-06-11','1999-06-11'),(50883,72182,'1999-06-11','2000-06-10'),(50883,72520,'2000-06-10','2001-06-10'),(50883,74416,'2001-06-10','2002-06-10'),(50883,78872,'2002-06-10','9999-01-01'),(50884,81498,'1989-10-29','1990-10-28'),(50884,83087,'1990-10-28','1991-10-28'),(50884,85946,'1991-10-28','1992-10-27'),(50884,89307,'1992-10-27','1993-10-28'),(50884,91538,'1993-10-28','1994-10-28'),(50884,95045,'1994-10-28','1995-10-28'),(50884,96547,'1995-10-28','1996-10-27'),(50884,99289,'1996-10-27','1997-10-26'),(50884,100846,'1997-10-26','1998-10-26'),(50884,104091,'1998-10-26','1999-10-27'),(50884,105546,'1999-10-27','2000-10-26'),(50884,108534,'2000-10-26','2001-10-26'),(50884,108694,'2001-10-26','9999-01-01'),(50885,40000,'1985-10-21','1986-10-21'),(50885,42085,'1986-10-21','1987-10-21'),(50885,46239,'1987-10-21','1988-10-20'),(50885,48972,'1988-10-20','1989-10-20'),(50885,49282,'1989-10-20','1990-10-20'),(50885,49369,'1990-10-20','1991-10-20'),(50885,50112,'1991-10-20','1992-10-19'),(50885,51434,'1992-10-19','1993-10-19'),(50885,51453,'1993-10-19','1994-10-19'),(50885,51980,'1994-10-19','1995-10-19'),(50885,54066,'1995-10-19','1996-10-18'),(50885,54964,'1996-10-18','1997-10-18'),(50885,56700,'1997-10-18','1998-10-18'),(50885,61028,'1998-10-18','1999-10-18'),(50885,62474,'1999-10-18','2000-10-17'),(50885,65100,'2000-10-17','2001-10-17'),(50885,65407,'2001-10-17','9999-01-01'),(50886,73154,'1991-01-17','1992-01-17'),(50886,73882,'1992-01-17','1993-01-16'),(50886,75850,'1993-01-16','1994-01-16'),(50886,79610,'1994-01-16','1995-01-16'),(50886,82656,'1995-01-16','1996-01-16'),(50886,85934,'1996-01-16','1997-01-15'),(50886,89459,'1997-01-15','1998-01-15'),(50886,89039,'1998-01-15','1999-01-15'),(50886,88854,'1999-01-15','2000-01-15'),(50886,92129,'2000-01-15','2001-01-14'),(50886,94464,'2001-01-14','2002-01-14'),(50886,98647,'2002-01-14','9999-01-01'),(50887,62703,'1992-10-26','1993-10-26'),(50887,62561,'1993-10-26','1994-10-26'),(50887,63496,'1994-10-26','1995-10-26'),(50887,65477,'1995-10-26','1996-10-25'),(50887,67227,'1996-10-25','1997-10-25'),(50887,67243,'1997-10-25','1998-10-25'),(50887,70128,'1998-10-25','1999-10-25'),(50887,71229,'1999-10-25','2000-10-24'),(50887,71394,'2000-10-24','2001-10-24'),(50887,72010,'2001-10-24','9999-01-01'),(50888,52431,'1993-11-28','1994-11-28'),(50888,55509,'1994-11-28','1995-11-28'),(50888,56621,'1995-11-28','1996-11-27'),(50888,58448,'1996-11-27','1997-11-27'),(50888,59450,'1997-11-27','1998-11-27'),(50888,62303,'1998-11-27','1999-05-17'),(50889,92483,'1986-10-07','1987-10-07'),(50889,94223,'1987-10-07','1988-10-06'),(50889,96271,'1988-10-06','1989-10-06'),(50889,97459,'1989-10-06','1990-10-06'),(50889,97109,'1990-10-06','1991-10-06'),(50889,100116,'1991-10-06','1992-10-05'),(50889,103844,'1992-10-05','1993-10-05'),(50889,103398,'1993-10-05','1994-10-05'),(50889,106270,'1994-10-05','1995-10-05'),(50889,105887,'1995-10-05','1996-10-04'),(50889,108730,'1996-10-04','1997-10-04'),(50889,112610,'1997-10-04','1998-10-04'),(50889,117048,'1998-10-04','1999-10-04'),(50889,119389,'1999-10-04','2000-10-03'),(50889,122280,'2000-10-03','2001-10-03'),(50889,126506,'2001-10-03','9999-01-01'),(50890,40000,'1986-08-07','1987-08-07'),(50890,40895,'1987-08-07','1988-08-06'),(50890,41971,'1988-08-06','1989-08-06'),(50890,44604,'1989-08-06','1990-08-06'),(50890,45972,'1990-08-06','1991-08-06'),(50890,49302,'1991-08-06','1992-08-05'),(50890,50076,'1992-08-05','1993-08-05'),(50890,50409,'1993-08-05','1994-08-05'),(50890,53955,'1994-08-05','1995-08-05'),(50890,54870,'1995-08-05','1996-08-04'),(50890,59153,'1996-08-04','1997-08-04'),(50890,63406,'1997-08-04','1998-08-04'),(50890,65663,'1998-08-04','1999-08-04'),(50890,69325,'1999-08-04','2000-08-03'),(50890,69830,'2000-08-03','2001-08-03'),(50890,73148,'2001-08-03','9999-01-01'),(50891,40000,'1986-07-30','1987-07-30'),(50891,39701,'1987-07-30','1988-07-29'),(50891,39519,'1988-07-29','1989-07-29'),(50891,41452,'1989-07-29','1990-07-29'),(50891,45169,'1990-07-29','1991-07-29'),(50891,46463,'1991-07-29','1992-07-28'),(50891,49886,'1992-07-28','1993-07-28'),(50891,52648,'1993-07-28','1994-07-28'),(50891,54363,'1994-07-28','1995-07-28'),(50891,55685,'1995-07-28','1996-07-27'),(50891,58384,'1996-07-27','1997-07-27'),(50891,60684,'1997-07-27','1998-07-27'),(50891,60764,'1998-07-27','1999-07-27'),(50891,64206,'1999-07-27','2000-07-26'),(50891,64552,'2000-07-26','2001-07-26'),(50891,67863,'2001-07-26','2002-07-26'),(50891,68228,'2002-07-26','9999-01-01'),(50892,45976,'1985-04-07','1986-04-07'),(50892,46196,'1986-04-07','1987-04-07'),(50892,48489,'1987-04-07','1988-04-06'),(50892,49761,'1988-04-06','1989-04-06'),(50892,50478,'1989-04-06','1990-04-06'),(50892,52792,'1990-04-06','1991-04-06'),(50892,54938,'1991-04-06','1992-04-05'),(50892,58195,'1992-04-05','1993-04-05'),(50892,62252,'1993-04-05','1994-04-05'),(50892,65466,'1994-04-05','1995-04-05'),(50892,69865,'1995-04-05','1996-04-04'),(50892,74174,'1996-04-04','1997-04-04'),(50892,78371,'1997-04-04','1998-04-04'),(50892,78084,'1998-04-04','1999-04-04'),(50892,78513,'1999-04-04','2000-04-03'),(50892,78218,'2000-04-03','2001-02-05'),(50893,65063,'1990-02-19','1991-02-19'),(50893,67995,'1991-02-19','1992-02-19'),(50893,69363,'1992-02-19','1993-02-18'),(50893,71831,'1993-02-18','1994-02-18'),(50893,75333,'1994-02-18','1995-02-18'),(50893,79569,'1995-02-18','1996-02-18'),(50893,83826,'1996-02-18','1997-02-17'),(50893,85860,'1997-02-17','1998-02-17'),(50893,87932,'1998-02-17','1999-02-17'),(50893,90334,'1999-02-17','2000-02-17'),(50893,90646,'2000-02-17','2001-02-16'),(50893,91359,'2001-02-16','2002-02-16'),(50893,92516,'2002-02-16','9999-01-01'),(50894,40000,'1996-10-31','1997-10-31'),(50894,44421,'1997-10-31','1998-10-31'),(50894,47741,'1998-10-31','1999-10-31'),(50894,50592,'1999-10-31','2000-10-30'),(50894,51696,'2000-10-30','2001-10-30'),(50894,54611,'2001-10-30','9999-01-01'),(50895,40000,'1992-07-06','1993-07-06'),(50895,41445,'1993-07-06','1994-07-06'),(50895,42872,'1994-07-06','1995-07-06'),(50895,45442,'1995-07-06','1996-07-05'),(50895,45104,'1996-07-05','1997-07-05'),(50895,48910,'1997-07-05','1998-07-05'),(50895,49251,'1998-07-05','1999-07-05'),(50895,53158,'1999-07-05','2000-07-04'),(50895,54310,'2000-07-04','2001-07-04'),(50895,54496,'2001-07-04','2002-07-04'),(50895,57864,'2002-07-04','9999-01-01'),(50896,81093,'1985-06-03','1986-06-03'),(50896,83033,'1986-06-03','1987-06-03'),(50896,84619,'1987-06-03','1988-06-02'),(50896,88070,'1988-06-02','1989-06-02'),(50896,90402,'1989-06-02','1990-06-02'),(50896,89925,'1990-06-02','1991-06-02'),(50896,90405,'1991-06-02','1992-06-01'),(50896,94006,'1992-06-01','1993-06-01'),(50896,98385,'1993-06-01','1994-06-01'),(50896,99960,'1994-06-01','1995-06-01'),(50896,101282,'1995-06-01','1996-05-31'),(50896,101972,'1996-05-31','1997-05-31'),(50896,102784,'1997-05-31','1998-05-31'),(50896,103650,'1998-05-31','1999-05-31'),(50896,103401,'1999-05-31','2000-05-30'),(50896,104448,'2000-05-30','2001-05-30'),(50896,107073,'2001-05-30','2002-05-30'),(50896,107893,'2002-05-30','9999-01-01'),(50897,40000,'1988-12-26','1989-12-26'),(50897,44395,'1989-12-26','1990-12-26'),(50897,46679,'1990-12-26','1991-12-26'),(50897,47443,'1991-12-26','1992-12-25'),(50897,47527,'1992-12-25','1993-12-25'),(50897,48300,'1993-12-25','1994-12-25'),(50897,50966,'1994-12-25','1995-12-25'),(50897,53063,'1995-12-25','1996-12-24'),(50897,55466,'1996-12-24','1997-12-24'),(50897,59142,'1997-12-24','1998-12-24'),(50897,63363,'1998-12-24','1999-12-24'),(50897,63680,'1999-12-24','2000-12-23'),(50897,64281,'2000-12-23','2001-12-23'),(50897,65319,'2001-12-23','9999-01-01'),(50898,41925,'1995-11-17','1996-11-16'),(50898,43804,'1996-11-16','1997-11-16'),(50898,48076,'1997-11-16','1998-11-16'),(50898,48169,'1998-11-16','1999-11-16'),(50898,50763,'1999-11-16','2000-11-15'),(50898,53385,'2000-11-15','2001-11-15'),(50898,53093,'2001-11-15','9999-01-01'),(50899,69445,'1986-03-15','1987-03-15'),(50899,69887,'1987-03-15','1988-03-14'),(50899,69432,'1988-03-14','1989-03-14'),(50899,73635,'1989-03-14','1990-03-14'),(50899,77719,'1990-03-14','1991-03-14'),(50899,80595,'1991-03-14','1992-03-13'),(50899,82673,'1992-03-13','1993-03-13'),(50899,85317,'1993-03-13','1994-03-13'),(50899,88168,'1994-03-13','1995-03-13'),(50899,90780,'1995-03-13','1996-03-12'),(50899,90559,'1996-03-12','1997-03-12'),(50899,91593,'1997-03-12','1998-03-12'),(50899,91186,'1998-03-12','1999-03-12'),(50899,93234,'1999-03-12','2000-03-11'),(50899,94163,'2000-03-11','2001-03-11'),(50899,93769,'2001-03-11','2002-03-11'),(50899,95282,'2002-03-11','9999-01-01'),(50900,82625,'1991-08-11','1992-08-10'),(50900,82208,'1992-08-10','1993-08-10'),(50900,82419,'1993-08-10','1994-08-10'),(50900,85671,'1994-08-10','1995-08-10'),(50900,86660,'1995-08-10','1996-01-01'),(50901,40000,'1998-11-09','1999-11-09'),(50901,43925,'1999-11-09','2000-11-08'),(50901,44499,'2000-11-08','2001-11-08'),(50901,47341,'2001-11-08','9999-01-01'),(50902,51348,'1988-06-29','1989-06-29'),(50902,54734,'1989-06-29','1990-06-29'),(50902,54930,'1990-06-29','1991-06-29'),(50902,58800,'1991-06-29','1992-06-28'),(50902,59554,'1992-06-28','1993-06-28'),(50902,60401,'1993-06-28','1994-06-28'),(50902,62481,'1994-06-28','1995-06-28'),(50902,63900,'1995-06-28','1996-06-27'),(50902,67913,'1996-06-27','1997-06-27'),(50902,69459,'1997-06-27','1998-06-27'),(50902,72989,'1998-06-27','1999-06-27'),(50902,72821,'1999-06-27','2000-06-26'),(50902,73110,'2000-06-26','2001-06-26'),(50902,76862,'2001-06-26','2002-06-26'),(50902,81145,'2002-06-26','9999-01-01'),(50903,56210,'1986-12-16','1987-12-16'),(50903,60464,'1987-12-16','1988-12-15'),(50903,63320,'1988-12-15','1989-09-22'),(50904,45313,'1992-11-20','1993-11-20'),(50904,49415,'1993-11-20','1994-11-20'),(50904,49942,'1994-11-20','1995-11-20'),(50904,50661,'1995-11-20','1996-11-19'),(50904,50854,'1996-11-19','1997-11-19'),(50904,50565,'1997-11-19','1998-11-19'),(50904,51149,'1998-11-19','1999-11-19'),(50904,52565,'1999-11-19','2000-11-18'),(50904,52201,'2000-11-18','2001-11-18'),(50904,56232,'2001-11-18','9999-01-01'),(50905,52024,'1997-01-12','1998-01-12'),(50905,52462,'1998-01-12','1999-01-12'),(50905,53979,'1999-01-12','2000-01-12'),(50905,55880,'2000-01-12','2001-01-11'),(50905,57865,'2001-01-11','2002-01-11'),(50905,58060,'2002-01-11','9999-01-01'),(50906,50513,'1987-05-03','1988-05-02'),(50906,54175,'1988-05-02','1989-05-02'),(50906,53921,'1989-05-02','1990-05-02'),(50906,54392,'1990-05-02','1991-05-02'),(50906,54778,'1991-05-02','1992-05-01'),(50906,56090,'1992-05-01','1993-05-01'),(50906,60444,'1993-05-01','1994-05-01'),(50906,61674,'1994-05-01','1995-05-01'),(50906,62784,'1995-05-01','1996-04-30'),(50906,62762,'1996-04-30','1997-04-30'),(50906,65007,'1997-04-30','1998-04-30'),(50906,69015,'1998-04-30','1999-04-30'),(50906,71601,'1999-04-30','2000-04-29'),(50906,72367,'2000-04-29','2001-04-29'),(50906,76010,'2001-04-29','2002-04-29'),(50906,80118,'2002-04-29','9999-01-01'),(50907,62547,'1995-05-15','1996-05-14'),(50907,65190,'1996-05-14','1997-05-14'),(50907,68937,'1997-05-14','1998-05-14'),(50907,69213,'1998-05-14','1999-05-14'),(50907,68917,'1999-05-14','2000-05-13'),(50907,68961,'2000-05-13','2001-05-13'),(50907,73394,'2001-05-13','2002-05-13'),(50907,74912,'2002-05-13','9999-01-01'),(50908,51792,'1998-03-28','1999-03-28'),(50908,52539,'1999-03-28','2000-03-27'),(50908,54828,'2000-03-27','2001-03-27'),(50908,54859,'2001-03-27','2002-03-27'),(50908,57491,'2002-03-27','9999-01-01'),(50909,58630,'1993-01-24','1994-01-24'),(50909,61531,'1994-01-24','1995-01-24'),(50909,64294,'1995-01-24','1996-01-24'),(50909,67511,'1996-01-24','1997-01-23'),(50909,70141,'1997-01-23','1998-01-23'),(50909,71845,'1998-01-23','1999-01-23'),(50909,71453,'1999-01-23','2000-01-23'),(50909,71322,'2000-01-23','2001-01-22'),(50909,73263,'2001-01-22','2002-01-22'),(50909,77331,'2002-01-22','9999-01-01'),(50910,40000,'1986-04-19','1987-04-19'),(50910,42776,'1987-04-19','1988-04-18'),(50910,46361,'1988-04-18','1989-04-18'),(50910,47965,'1989-04-18','1990-04-18'),(50910,49286,'1990-04-18','1991-04-18'),(50910,50322,'1991-04-18','1992-04-17'),(50910,54167,'1992-04-17','1993-04-17'),(50910,55396,'1993-04-17','1994-04-17'),(50910,55597,'1994-04-17','1995-04-17'),(50910,58143,'1995-04-17','1996-04-16'),(50910,59485,'1996-04-16','1997-04-16'),(50910,61804,'1997-04-16','1998-04-16'),(50910,62425,'1998-04-16','1999-04-16'),(50910,63250,'1999-04-16','1999-05-18'),(50911,43140,'1993-09-30','1994-09-30'),(50911,46497,'1994-09-30','1995-09-30'),(50911,48315,'1995-09-30','1996-01-15'),(50912,42591,'1998-05-20','1999-05-20'),(50912,44152,'1999-05-20','2000-05-19'),(50912,46683,'2000-05-19','2001-05-19'),(50912,50752,'2001-05-19','2002-05-19'),(50912,53753,'2002-05-19','9999-01-01'),(50913,45861,'1999-10-18','2000-10-17'),(50913,49997,'2000-10-17','2001-03-17'),(50914,47440,'1997-06-08','1998-06-08'),(50914,46948,'1998-06-08','1999-06-08'),(50914,51247,'1999-06-08','2000-06-07'),(50914,53075,'2000-06-07','2001-06-07'),(50914,56834,'2001-06-07','2002-06-07'),(50914,56812,'2002-06-07','9999-01-01'),(50915,73044,'1985-05-01','1986-05-01'),(50915,75592,'1986-05-01','1987-05-01'),(50915,77591,'1987-05-01','1988-04-30'),(50915,78906,'1988-04-30','1989-04-30'),(50915,81490,'1989-04-30','1990-04-30'),(50915,85610,'1990-04-30','1991-04-30'),(50915,86363,'1991-04-30','1992-04-29'),(50915,87816,'1992-04-29','1993-04-29'),(50915,90052,'1993-04-29','1994-04-29'),(50915,92800,'1994-04-29','1995-04-29'),(50915,93151,'1995-04-29','1996-04-28'),(50915,97549,'1996-04-28','1997-04-28'),(50915,100899,'1997-04-28','1998-04-28'),(50915,105351,'1998-04-28','1999-04-28'),(50915,107210,'1999-04-28','2000-04-27'),(50915,108406,'2000-04-27','2001-04-27'),(50915,112542,'2001-04-27','2002-04-27'),(50915,113764,'2002-04-27','9999-01-01'),(50916,59064,'1990-06-19','1991-06-19'),(50916,62565,'1991-06-19','1992-06-18'),(50916,63487,'1992-06-18','1993-06-18'),(50916,63520,'1993-06-18','1994-06-18'),(50916,66314,'1994-06-18','1995-06-18'),(50916,66694,'1995-06-18','1996-06-17'),(50916,68878,'1996-06-17','1997-06-17'),(50916,69133,'1997-06-17','1998-06-17'),(50916,72113,'1998-06-17','1999-06-17'),(50916,72908,'1999-06-17','2000-06-16'),(50916,73124,'2000-06-16','2001-06-16'),(50916,76816,'2001-06-16','2002-06-16'),(50916,79730,'2002-06-16','9999-01-01'),(50917,63346,'1992-11-18','1993-11-18'),(50917,65113,'1993-11-18','1994-11-18'),(50917,65042,'1994-11-18','1995-11-18'),(50917,69134,'1995-11-18','1996-11-17'),(50917,71318,'1996-11-17','1997-11-17'),(50917,73916,'1997-11-17','1998-11-17'),(50917,73495,'1998-11-17','1999-11-17'),(50917,73000,'1999-11-17','2000-11-16'),(50917,72968,'2000-11-16','2001-11-16'),(50917,73435,'2001-11-16','9999-01-01'),(50918,44019,'1990-02-25','1991-02-25'),(50918,48156,'1991-02-25','1992-02-25'),(50918,50639,'1992-02-25','1993-02-24'),(50918,52873,'1993-02-24','1994-02-24'),(50918,54037,'1994-02-24','1995-02-24'),(50918,56018,'1995-02-24','1996-02-24'),(50918,56448,'1996-02-24','1997-01-07'),(50919,60547,'2000-01-28','2001-01-27'),(50919,63068,'2001-01-27','2002-01-27'),(50919,64034,'2002-01-27','9999-01-01'),(50920,40509,'1998-08-08','1999-08-08'),(50920,43809,'1999-08-08','2000-08-07'),(50920,43584,'2000-08-07','2001-08-07'),(50920,46668,'2001-08-07','9999-01-01'),(50921,40000,'1986-01-02','1987-01-02'),(50921,42616,'1987-01-02','1988-01-02'),(50921,46096,'1988-01-02','1989-01-01'),(50921,49463,'1989-01-01','1990-01-01'),(50921,49394,'1990-01-01','1991-01-01'),(50921,53496,'1991-01-01','1992-01-01'),(50921,53262,'1992-01-01','1992-12-31'),(50921,55857,'1992-12-31','1993-12-31'),(50921,55732,'1993-12-31','1994-12-31'),(50921,59373,'1994-12-31','1995-12-31'),(50921,59092,'1995-12-31','1996-12-30'),(50921,63363,'1996-12-30','1997-12-30'),(50921,63167,'1997-12-30','1998-12-30'),(50921,66037,'1998-12-30','1999-12-30'),(50921,66367,'1999-12-30','2000-12-29'),(50921,68591,'2000-12-29','2001-12-29'),(50921,71798,'2001-12-29','9999-01-01'),(50922,49880,'1996-07-23','1997-07-23'),(50922,52650,'1997-07-23','1998-07-23'),(50922,54811,'1998-07-23','1999-07-23'),(50922,54700,'1999-07-23','2000-07-22'),(50922,56183,'2000-07-22','2001-07-22'),(50922,59392,'2001-07-22','2002-07-22'),(50922,62975,'2002-07-22','9999-01-01'),(50923,46380,'1989-09-27','1990-09-27'),(50923,49306,'1990-09-27','1991-09-27'),(50923,51940,'1991-09-27','1992-09-26'),(50923,54310,'1992-09-26','1993-09-26'),(50923,55257,'1993-09-26','1994-09-26'),(50923,55300,'1994-09-26','1995-09-26'),(50923,58064,'1995-09-26','1996-09-25'),(50923,59581,'1996-09-25','1997-09-25'),(50923,61156,'1997-09-25','1998-09-25'),(50923,61888,'1998-09-25','1999-09-25'),(50923,63108,'1999-09-25','2000-09-24'),(50923,66786,'2000-09-24','2001-09-24'),(50923,69324,'2001-09-24','9999-01-01'),(50924,80634,'1993-07-24','1994-07-24'),(50924,81263,'1994-07-24','1995-07-24'),(50924,84569,'1995-07-24','1996-07-23'),(50924,86453,'1996-07-23','1997-07-23'),(50924,85975,'1997-07-23','1998-07-23'),(50924,89488,'1998-07-23','1999-07-23'),(50924,89727,'1999-07-23','2000-07-22'),(50924,93255,'2000-07-22','2001-07-22'),(50924,94763,'2001-07-22','2002-07-22'),(50924,98544,'2002-07-22','9999-01-01'),(50925,56220,'1988-01-04','1989-01-03'),(50925,60667,'1989-01-03','1990-01-03'),(50925,62930,'1990-01-03','1991-01-03'),(50925,66540,'1991-01-03','1992-01-03'),(50925,70929,'1992-01-03','1993-01-02'),(50925,75262,'1993-01-02','1994-01-02'),(50925,77867,'1994-01-02','1995-01-02'),(50925,80038,'1995-01-02','1996-01-02'),(50925,82876,'1996-01-02','1997-01-01'),(50925,84243,'1997-01-01','1998-01-01'),(50925,84330,'1998-01-01','1999-01-01'),(50925,87482,'1999-01-01','2000-01-01'),(50925,89241,'2000-01-01','2000-12-31'),(50925,92980,'2000-12-31','2001-12-31'),(50925,94333,'2001-12-31','9999-01-01'),(50926,42619,'1985-12-25','1986-12-25'),(50926,44514,'1986-12-25','1987-12-25'),(50926,45595,'1987-12-25','1988-12-24'),(50926,45415,'1988-12-24','1989-12-24'),(50926,49482,'1989-12-24','1990-12-24'),(50926,49092,'1990-12-24','1991-12-24'),(50926,49612,'1991-12-24','1992-12-23'),(50926,51001,'1992-12-23','1993-12-23'),(50926,51904,'1993-12-23','1994-12-23'),(50926,56182,'1994-12-23','1995-12-23'),(50926,60568,'1995-12-23','1996-12-22'),(50926,61453,'1996-12-22','1997-08-07'),(50927,54407,'1992-03-08','1993-03-08'),(50927,54549,'1993-03-08','1994-03-08'),(50927,55814,'1994-03-08','1995-03-08'),(50927,56081,'1995-03-08','1996-03-07'),(50927,60069,'1996-03-07','1997-03-07'),(50927,62691,'1997-03-07','1998-03-07'),(50927,64260,'1998-03-07','1999-03-07'),(50927,68485,'1999-03-07','2000-03-06'),(50927,71930,'2000-03-06','2001-03-06'),(50927,72782,'2001-03-06','2002-03-06'),(50927,76335,'2002-03-06','9999-01-01'),(50928,40000,'1991-06-23','1992-06-22'),(50928,42518,'1992-06-22','1993-06-22'),(50928,44902,'1993-06-22','1994-06-22'),(50928,46062,'1994-06-22','1995-06-22'),(50928,48036,'1995-06-22','1996-06-21'),(50928,51746,'1996-06-21','1997-06-21'),(50928,52091,'1997-06-21','1998-06-21'),(50928,55674,'1998-06-21','1999-06-21'),(50928,56993,'1999-06-21','2000-06-20'),(50928,57288,'2000-06-20','2001-06-20'),(50928,60109,'2001-06-20','2002-06-20'),(50928,62206,'2002-06-20','9999-01-01'),(50929,40000,'1987-09-10','1988-09-09'),(50929,43757,'1988-09-09','1989-09-09'),(50929,44327,'1989-09-09','1990-09-09'),(50929,44780,'1990-09-09','1991-09-09'),(50929,49236,'1991-09-09','1992-09-08'),(50929,49775,'1992-09-08','1993-09-08'),(50929,49337,'1993-09-08','1994-09-08'),(50929,51245,'1994-09-08','1995-09-08'),(50929,52806,'1995-09-08','1996-09-07'),(50929,57065,'1996-09-07','1997-09-07'),(50929,59341,'1997-09-07','1998-09-07'),(50929,59401,'1998-09-07','1999-09-07'),(50929,60228,'1999-09-07','2000-09-06'),(50929,63474,'2000-09-06','2001-09-06'),(50929,66849,'2001-09-06','9999-01-01'),(50930,54169,'1989-07-09','1990-07-09'),(50930,58554,'1990-07-09','1991-07-09'),(50930,59978,'1991-07-09','1992-07-08'),(50930,63226,'1992-07-08','1993-07-08'),(50930,62934,'1993-07-08','1994-07-08'),(50930,66267,'1994-07-08','1995-07-08'),(50930,67918,'1995-07-08','1996-07-07'),(50930,68631,'1996-07-07','1997-07-07'),(50930,69376,'1997-07-07','1998-07-07'),(50930,73389,'1998-07-07','1999-07-07'),(50930,73336,'1999-07-07','2000-07-06'),(50930,74574,'2000-07-06','2001-07-06'),(50930,76637,'2001-07-06','2002-07-06'),(50930,79427,'2002-07-06','9999-01-01'),(50931,54282,'1990-02-06','1991-02-06'),(50931,55463,'1991-02-06','1992-02-06'),(50931,56593,'1992-02-06','1993-02-05'),(50931,60154,'1993-02-05','1994-02-05'),(50931,64325,'1994-02-05','1995-02-05'),(50931,68306,'1995-02-05','1996-02-05'),(50931,67972,'1996-02-05','1997-02-04'),(50931,69879,'1997-02-04','1998-02-04'),(50931,71871,'1998-02-04','1999-02-04'),(50931,74633,'1999-02-04','2000-02-04'),(50931,78947,'2000-02-04','2001-02-03'),(50931,80030,'2001-02-03','2002-02-03'),(50931,81037,'2002-02-03','9999-01-01'),(50932,44266,'1999-07-14','2000-07-13'),(50932,44353,'2000-07-13','2001-07-13'),(50932,45437,'2001-07-13','2002-07-13'),(50932,46007,'2002-07-13','9999-01-01'),(50933,40000,'1986-05-06','1987-05-06'),(50933,43904,'1987-05-06','1988-05-05'),(50933,44587,'1988-05-05','1989-05-05'),(50933,46820,'1989-05-05','1990-05-05'),(50933,49654,'1990-05-05','1991-05-05'),(50933,52852,'1991-05-05','1992-05-04'),(50933,56049,'1992-05-04','1993-05-04'),(50933,59791,'1993-05-04','1994-05-04'),(50933,60091,'1994-05-04','1995-05-04'),(50933,59742,'1995-05-04','1996-05-03'),(50933,64095,'1996-05-03','1997-05-03'),(50933,64416,'1997-05-03','1998-05-03'),(50933,66345,'1998-05-03','1999-05-03'),(50933,70020,'1999-05-03','1999-07-10'),(50934,40000,'1997-07-28','1998-07-28'),(50934,42660,'1998-07-28','1999-07-28'),(50934,43895,'1999-07-28','2000-07-27'),(50934,44732,'2000-07-27','2001-07-27'),(50934,48335,'2001-07-27','2002-02-14'),(50935,64876,'1986-10-19','1987-10-19'),(50935,65141,'1987-10-19','1988-10-18'),(50935,66046,'1988-10-18','1989-10-18'),(50935,68188,'1989-10-18','1990-10-18'),(50935,68074,'1990-10-18','1991-10-18'),(50935,69893,'1991-10-18','1992-10-17'),(50935,73961,'1992-10-17','1993-10-17'),(50935,78325,'1993-10-17','1994-10-17'),(50935,80342,'1994-10-17','1995-10-17'),(50935,83844,'1995-10-17','1996-10-16'),(50935,85071,'1996-10-16','1997-10-16'),(50935,88342,'1997-10-16','1998-10-16'),(50935,88766,'1998-10-16','1999-10-16'),(50935,92202,'1999-10-16','2000-10-15'),(50935,93533,'2000-10-15','2001-10-15'),(50935,97518,'2001-10-15','9999-01-01'),(50936,58180,'1991-02-27','1992-02-27'),(50936,61860,'1992-02-27','1993-02-26'),(50936,63624,'1993-02-26','1994-02-26'),(50936,63465,'1994-02-26','1995-02-26'),(50936,64052,'1995-02-26','1996-02-26'),(50936,66161,'1996-02-26','1997-02-25'),(50936,65794,'1997-02-25','1998-02-25'),(50936,67633,'1998-02-25','1998-02-26'),(50937,52362,'1992-12-01','1993-12-01'),(50937,54520,'1993-12-01','1994-12-01'),(50937,56785,'1994-12-01','1995-12-01'),(50937,57942,'1995-12-01','1996-11-30'),(50937,59362,'1996-11-30','1997-11-30'),(50937,59796,'1997-11-30','1998-11-30'),(50937,62650,'1998-11-30','1999-11-30'),(50937,63815,'1999-11-30','2000-11-29'),(50937,64209,'2000-11-29','2001-11-29'),(50937,65993,'2001-11-29','9999-01-01'),(50938,40000,'1988-11-21','1989-11-21'),(50938,41347,'1989-11-21','1990-11-21'),(50938,45594,'1990-11-21','1991-11-21'),(50938,46800,'1991-11-21','1992-11-20'),(50938,47064,'1992-11-20','1993-11-20'),(50938,48968,'1993-11-20','1994-11-20'),(50938,51125,'1994-11-20','1995-11-20'),(50938,52212,'1995-11-20','1996-11-19'),(50938,56045,'1996-11-19','1997-11-19'),(50938,60360,'1997-11-19','1998-11-19'),(50938,62437,'1998-11-19','1999-11-19'),(50938,64111,'1999-11-19','2000-11-18'),(50938,66785,'2000-11-18','2001-11-18'),(50938,67042,'2001-11-18','9999-01-01'),(50939,81470,'1997-05-15','1998-05-15'),(50939,84153,'1998-05-15','1999-05-15'),(50939,84887,'1999-05-15','2000-05-14'),(50939,86620,'2000-05-14','2001-05-14'),(50939,89214,'2001-05-14','2002-05-14'),(50939,92404,'2002-05-14','9999-01-01'),(50940,46236,'1993-11-11','1994-11-11'),(50940,46360,'1994-11-11','1995-11-11'),(50940,50593,'1995-11-11','1996-11-10'),(50940,50974,'1996-11-10','1997-01-03'),(50941,50236,'1991-06-18','1992-06-17'),(50941,53007,'1992-06-17','1993-06-17'),(50941,54907,'1993-06-17','1994-06-17'),(50941,58814,'1994-06-17','1995-06-17'),(50941,60738,'1995-06-17','1996-06-16'),(50941,64585,'1996-06-16','1997-06-16'),(50941,66850,'1997-06-16','1998-06-16'),(50941,68009,'1998-06-16','1999-06-16'),(50941,68546,'1999-06-16','2000-06-15'),(50941,71263,'2000-06-15','2001-06-15'),(50941,72369,'2001-06-15','2002-06-15'),(50941,74528,'2002-06-15','9999-01-01'),(50942,46770,'1989-07-13','1990-07-13'),(50942,49391,'1990-07-13','1991-07-13'),(50942,49353,'1991-07-13','1992-07-12'),(50942,52387,'1992-07-12','1993-07-12'),(50942,52529,'1993-07-12','1994-07-12'),(50942,52819,'1994-07-12','1995-07-12'),(50942,53638,'1995-07-12','1996-07-11'),(50942,57776,'1996-07-11','1997-07-11'),(50942,57596,'1997-07-11','1998-07-11'),(50942,58655,'1998-07-11','1999-07-11'),(50942,61135,'1999-07-11','2000-07-10'),(50942,63318,'2000-07-10','2001-07-10'),(50942,67178,'2001-07-10','2002-07-10'),(50942,67237,'2002-07-10','9999-01-01'),(50943,40000,'1996-04-08','1997-04-08'),(50943,40891,'1997-04-08','1998-04-08'),(50943,42492,'1998-04-08','1999-04-08'),(50943,42334,'1999-04-08','2000-04-07'),(50943,43132,'2000-04-07','2001-04-07'),(50943,47301,'2001-04-07','2002-04-06'),(50943,50700,'2002-04-06','9999-01-01'),(50944,63209,'1990-07-10','1991-07-10'),(50944,65205,'1991-07-10','1992-07-09'),(50944,68973,'1992-07-09','1993-07-09'),(50944,72138,'1993-07-09','1994-07-09'),(50944,76251,'1994-07-09','1995-07-09'),(50944,80501,'1995-07-09','1996-07-08'),(50944,83589,'1996-07-08','1997-07-08'),(50944,85695,'1997-07-08','1998-07-08'),(50944,87669,'1998-07-08','1999-07-08'),(50944,87484,'1999-07-08','2000-07-07'),(50944,87414,'2000-07-07','2001-07-07'),(50944,90870,'2001-07-07','2002-07-07'),(50944,93640,'2002-07-07','9999-01-01'),(50945,63412,'1990-05-27','1991-05-27'),(50945,66062,'1991-05-27','1992-05-26'),(50945,68756,'1992-05-26','1993-05-26'),(50945,70061,'1993-05-26','1994-05-26'),(50945,72354,'1994-05-26','1995-05-26'),(50945,74921,'1995-05-26','1996-05-25'),(50945,77692,'1996-05-25','1997-05-25'),(50945,79389,'1997-05-25','1998-05-25'),(50945,81183,'1998-05-25','1999-05-25'),(50945,84881,'1999-05-25','2000-05-24'),(50945,86140,'2000-05-24','2001-05-24'),(50945,87376,'2001-05-24','2002-05-24'),(50945,90057,'2002-05-24','9999-01-01'),(50946,53713,'1998-09-04','1999-09-04'),(50946,54027,'1999-09-04','2000-09-03'),(50946,55216,'2000-09-03','2001-09-03'),(50946,57424,'2001-09-03','9999-01-01'),(50947,66923,'1993-04-11','1994-04-11'),(50947,68420,'1994-04-11','1995-04-11'),(50947,68129,'1995-04-11','1996-02-26'),(50948,44104,'1988-03-09','1989-03-09'),(50948,45749,'1989-03-09','1990-03-09'),(50948,49002,'1990-03-09','1991-03-09'),(50948,50336,'1991-03-09','1992-03-08'),(50948,54283,'1992-03-08','1993-03-08'),(50948,53951,'1993-03-08','1994-03-08'),(50948,58256,'1994-03-08','1995-03-08'),(50948,59222,'1995-03-08','1996-03-07'),(50948,60072,'1996-03-07','1997-03-07'),(50948,63060,'1997-03-07','1998-03-07'),(50948,66168,'1998-03-07','1999-03-07'),(50948,69579,'1999-03-07','2000-03-06'),(50948,74033,'2000-03-06','2001-03-06'),(50948,75475,'2001-03-06','2002-03-06'),(50948,78605,'2002-03-06','9999-01-01'),(50949,88848,'1993-07-06','1994-07-06'),(50949,89947,'1994-07-06','1995-07-06'),(50949,91515,'1995-07-06','1996-07-05'),(50949,93897,'1996-07-05','1997-07-05'),(50949,98008,'1997-07-05','1998-07-05'),(50949,98506,'1998-07-05','1999-07-05'),(50949,102256,'1999-07-05','2000-07-04'),(50949,102780,'2000-07-04','2001-07-04'),(50949,104576,'2001-07-04','2002-07-04'),(50949,104476,'2002-07-04','9999-01-01'),(50950,45904,'1985-09-23','1986-09-23'),(50950,49102,'1986-09-23','1987-09-23'),(50950,49550,'1987-09-23','1988-09-22'),(50950,52165,'1988-09-22','1989-09-22'),(50950,52176,'1989-09-22','1990-09-22'),(50950,53776,'1990-09-22','1991-09-22'),(50950,54185,'1991-09-22','1992-09-21'),(50950,56411,'1992-09-21','1993-09-21'),(50950,59582,'1993-09-21','1994-09-21'),(50950,62494,'1994-09-21','1995-09-21'),(50950,66694,'1995-09-21','1996-09-20'),(50950,70544,'1996-09-20','1997-09-20'),(50950,73824,'1997-09-20','1998-09-20'),(50950,78280,'1998-09-20','1999-09-20'),(50950,81827,'1999-09-20','2000-09-19'),(50950,85112,'2000-09-19','2001-09-19'),(50950,85108,'2001-09-19','9999-01-01'),(50951,40000,'1997-12-08','1998-12-08'),(50951,40444,'1998-12-08','1999-12-08'),(50951,42394,'1999-12-08','2000-12-07'),(50951,44719,'2000-12-07','2001-12-07'),(50951,47066,'2001-12-07','9999-01-01'),(50952,71063,'1988-12-10','1989-12-10'),(50952,74307,'1989-12-10','1990-12-10'),(50952,76210,'1990-12-10','1991-12-10'),(50952,77288,'1991-12-10','1992-12-09'),(50952,80956,'1992-12-09','1993-12-09'),(50952,81229,'1993-12-09','1994-12-09'),(50952,82412,'1994-12-09','1995-12-09'),(50952,84715,'1995-12-09','1996-12-08'),(50952,86447,'1996-12-08','1997-12-08'),(50952,89852,'1997-12-08','1998-12-08'),(50952,90067,'1998-12-08','1999-12-08'),(50952,92595,'1999-12-08','2000-04-11'),(50953,65699,'1992-07-04','1993-07-04'),(50953,65631,'1993-07-04','1994-07-04'),(50953,68792,'1994-07-04','1995-07-04'),(50953,70424,'1995-07-04','1996-07-03'),(50953,70493,'1996-07-03','1997-07-03'),(50953,73205,'1997-07-03','1998-07-03'),(50953,74956,'1998-07-03','1999-07-03'),(50953,74691,'1999-07-03','2000-07-02'),(50953,74282,'2000-07-02','2001-07-02'),(50953,75009,'2001-07-02','2002-07-02'),(50953,77278,'2002-07-02','9999-01-01'),(50954,48555,'1999-08-07','2000-08-06'),(50954,50539,'2000-08-06','2001-08-06'),(50954,51532,'2001-08-06','9999-01-01'),(50955,51083,'1998-10-03','1999-10-03'),(50955,54935,'1999-10-03','2000-10-02'),(50955,55857,'2000-10-02','2001-10-02'),(50955,57445,'2001-10-02','9999-01-01'),(50956,57594,'1998-08-06','1999-08-06'),(50956,60316,'1999-08-06','2000-08-05'),(50956,63093,'2000-08-05','2001-08-05'),(50956,63320,'2001-08-05','9999-01-01'),(50957,49676,'1986-11-05','1987-11-05'),(50957,49628,'1987-11-05','1988-11-04'),(50957,50247,'1988-11-04','1989-11-04'),(50957,53086,'1989-11-04','1990-11-04'),(50957,56589,'1990-11-04','1991-11-04'),(50957,56629,'1991-11-04','1992-11-03'),(50957,60092,'1992-11-03','1993-11-03'),(50957,61812,'1993-11-03','1994-11-03'),(50957,61677,'1994-11-03','1995-11-03'),(50957,63326,'1995-11-03','1996-11-02'),(50957,63603,'1996-11-02','1997-11-02'),(50957,64454,'1997-11-02','1998-11-02'),(50957,68556,'1998-11-02','1999-11-02'),(50957,70835,'1999-11-02','2000-11-01'),(50957,73092,'2000-11-01','2001-11-01'),(50957,76711,'2001-11-01','9999-01-01'),(50958,48243,'1991-05-30','1992-05-29'),(50958,50774,'1992-05-29','1993-05-29'),(50958,53249,'1993-05-29','1994-05-29'),(50958,57193,'1994-05-29','1995-05-29'),(50958,59221,'1995-05-29','1996-05-28'),(50958,63156,'1996-05-28','1997-05-28'),(50958,65690,'1997-05-28','1998-05-28'),(50958,69543,'1998-05-28','1999-05-28'),(50958,71600,'1999-05-28','2000-05-27'),(50958,75747,'2000-05-27','2001-05-27'),(50958,78738,'2001-05-27','2002-05-27'),(50958,83084,'2002-05-27','9999-01-01'),(50959,54630,'1996-11-27','1997-11-27'),(50959,56395,'1997-11-27','1998-03-06'),(50960,41862,'1996-12-27','1997-12-27'),(50960,45591,'1997-12-27','1998-12-27'),(50960,45203,'1998-12-27','1999-12-27'),(50960,49129,'1999-12-27','2000-12-26'),(50960,49286,'2000-12-26','2001-12-26'),(50960,49741,'2001-12-26','9999-01-01'),(50961,61161,'1991-10-06','1992-10-05'),(50961,65618,'1992-10-05','1993-10-05'),(50961,68171,'1993-10-05','1994-10-05'),(50961,72060,'1994-10-05','1995-10-05'),(50961,74033,'1995-10-05','1996-10-04'),(50961,77227,'1996-10-04','1997-10-04'),(50961,78982,'1997-10-04','1998-10-04'),(50961,82197,'1998-10-04','1999-10-04'),(50961,86316,'1999-10-04','2000-10-03'),(50961,86339,'2000-10-03','2001-10-03'),(50961,87872,'2001-10-03','9999-01-01'),(50962,66368,'1990-12-27','1991-12-27'),(50962,69317,'1991-12-27','1992-12-26'),(50962,71163,'1992-12-26','1993-12-26'),(50962,71621,'1993-12-26','1994-12-26'),(50962,71714,'1994-12-26','1995-10-05'),(50963,54459,'1985-08-12','1986-08-12'),(50963,58260,'1986-08-12','1987-08-12'),(50963,60866,'1987-08-12','1988-08-11'),(50963,64613,'1988-08-11','1989-08-11'),(50963,65031,'1989-08-11','1990-08-11'),(50963,69220,'1990-08-11','1991-08-11'),(50963,70573,'1991-08-11','1992-08-10'),(50963,71443,'1992-08-10','1993-08-10'),(50963,71024,'1993-08-10','1994-08-10'),(50963,73538,'1994-08-10','1995-08-10'),(50963,75561,'1995-08-10','1996-08-09'),(50963,76494,'1996-08-09','1997-08-09'),(50963,78964,'1997-08-09','1998-08-09'),(50963,78881,'1998-08-09','1999-08-09'),(50963,81348,'1999-08-09','2000-08-08'),(50963,84582,'2000-08-08','2001-08-08'),(50963,85899,'2001-08-08','9999-01-01'),(50964,40000,'1988-01-17','1989-01-16'),(50964,43747,'1989-01-16','1990-01-16'),(50964,47085,'1990-01-16','1991-01-16'),(50964,51551,'1991-01-16','1992-01-16'),(50964,52527,'1992-01-16','1993-01-15'),(50964,54858,'1993-01-15','1994-01-15'),(50964,56208,'1994-01-15','1995-01-15'),(50964,56515,'1995-01-15','1996-01-15'),(50964,58970,'1996-01-15','1997-01-14'),(50964,61101,'1997-01-14','1998-01-14'),(50964,64768,'1998-01-14','1999-01-14'),(50964,67883,'1999-01-14','2000-01-14'),(50964,71453,'2000-01-14','2001-01-13'),(50964,75512,'2001-01-13','2002-01-13'),(50964,78440,'2002-01-13','9999-01-01'),(50965,40000,'1986-05-30','1987-05-30'),(50965,42590,'1987-05-30','1988-05-29'),(50965,43524,'1988-05-29','1989-05-29'),(50965,45071,'1989-05-29','1990-05-29'),(50965,46603,'1990-05-29','1991-05-29'),(50965,50613,'1991-05-29','1992-05-28'),(50965,52328,'1992-05-28','1993-05-28'),(50965,56253,'1993-05-28','1994-05-28'),(50965,60643,'1994-05-28','1995-05-28'),(50965,64753,'1995-05-28','1996-05-27'),(50965,66462,'1996-05-27','1997-05-27'),(50965,66305,'1997-05-27','1998-05-27'),(50965,67595,'1998-05-27','1999-05-27'),(50965,70345,'1999-05-27','1999-06-08'),(50966,40000,'1985-10-30','1986-10-30'),(50966,43337,'1986-10-30','1987-10-30'),(50966,45054,'1987-10-30','1988-10-29'),(50966,48449,'1988-10-29','1989-10-29'),(50966,52721,'1989-10-29','1990-10-29'),(50966,55815,'1990-10-29','1991-10-29'),(50966,59479,'1991-10-29','1992-10-28'),(50966,62627,'1992-10-28','1993-10-28'),(50966,63467,'1993-10-28','1994-10-28'),(50966,66311,'1994-10-28','1995-10-28'),(50966,68295,'1995-10-28','1996-10-27'),(50966,71357,'1996-10-27','1997-10-27'),(50966,72486,'1997-10-27','1998-10-27'),(50966,75571,'1998-10-27','1999-10-27'),(50966,79592,'1999-10-27','2000-10-26'),(50966,81023,'2000-10-26','2001-10-26'),(50966,82457,'2001-10-26','9999-01-01'),(50967,40000,'1990-04-20','1991-04-20'),(50967,44020,'1991-04-20','1992-04-19'),(50967,47137,'1992-04-19','1993-04-19'),(50967,49143,'1993-04-19','1994-04-19'),(50967,51788,'1994-04-19','1995-04-19'),(50967,53549,'1995-04-19','1996-04-18'),(50967,53066,'1996-04-18','1997-04-18'),(50967,53116,'1997-04-18','1998-04-18'),(50967,53686,'1998-04-18','1999-04-18'),(50967,56229,'1999-04-18','2000-04-17'),(50967,60465,'2000-04-17','2001-04-17'),(50967,64488,'2001-04-17','2002-04-17'),(50967,68253,'2002-04-17','9999-01-01'),(50968,59753,'1993-04-27','1994-04-27'),(50968,61904,'1994-04-27','1995-04-27'),(50968,62256,'1995-04-27','1996-04-26'),(50968,62580,'1996-04-26','1997-04-26'),(50968,64943,'1997-04-26','1998-04-26'),(50968,66032,'1998-04-26','1999-04-26'),(50968,69707,'1999-04-26','2000-04-25'),(50968,72868,'2000-04-25','2001-04-25'),(50968,76281,'2001-04-25','2002-04-25'),(50968,79440,'2002-04-25','9999-01-01'),(50969,45865,'1989-11-02','1990-11-02'),(50969,48379,'1990-11-02','1991-11-02'),(50969,50975,'1991-11-02','1992-11-01'),(50969,53845,'1992-11-01','1993-11-01'),(50969,55140,'1993-11-01','1994-11-01'),(50969,59180,'1994-11-01','1995-11-01'),(50969,60477,'1995-11-01','1996-10-31'),(50969,62184,'1996-10-31','1996-12-20'),(50970,52646,'1998-01-25','1999-01-25'),(50970,57062,'1999-01-25','2000-01-25'),(50970,59868,'2000-01-25','2001-01-24'),(50970,64181,'2001-01-24','2002-01-24'),(50970,67746,'2002-01-24','9999-01-01'),(50971,40000,'1996-03-27','1997-03-27'),(50971,43040,'1997-03-27','1998-03-27'),(50971,43203,'1998-03-27','1999-03-27'),(50971,44658,'1999-03-27','2000-03-26'),(50971,48661,'2000-03-26','2001-03-26'),(50971,52845,'2001-03-26','2002-03-26'),(50971,54423,'2002-03-26','9999-01-01'),(50972,46857,'1990-01-10','1991-01-10'),(50972,50354,'1991-01-10','1992-01-10'),(50972,52011,'1992-01-10','1993-01-09'),(50972,54812,'1993-01-09','1993-01-10'),(50973,64920,'1988-09-11','1989-09-11'),(50973,67339,'1989-09-11','1990-09-11'),(50973,68810,'1990-09-11','1991-09-11'),(50973,68403,'1991-09-11','1992-09-10'),(50973,71058,'1992-09-10','1993-09-10'),(50973,72399,'1993-09-10','1994-09-10'),(50973,75184,'1994-09-10','1995-09-10'),(50973,75866,'1995-09-10','1996-09-09'),(50973,79917,'1996-09-09','1997-09-09'),(50973,84148,'1997-09-09','1998-09-09'),(50973,87909,'1998-09-09','1999-09-09'),(50973,92033,'1999-09-09','2000-09-08'),(50973,96308,'2000-09-08','2001-09-08'),(50973,96951,'2001-09-08','9999-01-01'),(50974,48111,'1986-02-01','1987-02-01'),(50974,48564,'1987-02-01','1988-02-01'),(50974,49657,'1988-02-01','1989-01-31'),(50974,53633,'1989-01-31','1990-01-31'),(50974,57346,'1990-01-31','1991-01-31'),(50974,60628,'1991-01-31','1992-01-31'),(50974,61725,'1992-01-31','1993-01-30'),(50974,65672,'1993-01-30','1994-01-30'),(50974,69509,'1994-01-30','1995-01-30'),(50974,70632,'1995-01-30','1996-01-30'),(50974,72436,'1996-01-30','1997-01-29'),(50974,74381,'1997-01-29','1998-01-29'),(50974,75185,'1998-01-29','1999-01-29'),(50974,77136,'1999-01-29','2000-01-29'),(50974,81139,'2000-01-29','2001-01-28'),(50974,84372,'2001-01-28','2002-01-28'),(50974,88038,'2002-01-28','9999-01-01'),(50975,55769,'1989-08-17','1990-08-17'),(50975,55817,'1990-08-17','1991-08-17'),(50975,55697,'1991-08-17','1992-08-16'),(50975,57224,'1992-08-16','1993-08-16'),(50975,59557,'1993-08-16','1994-08-16'),(50975,63658,'1994-08-16','1995-08-16'),(50975,65602,'1995-08-16','1996-08-15'),(50975,69510,'1996-08-15','1997-08-15'),(50975,69292,'1997-08-15','1998-08-15'),(50975,70472,'1998-08-15','1999-08-15'),(50975,72327,'1999-08-15','2000-08-14'),(50975,76328,'2000-08-14','2001-08-14'),(50975,80165,'2001-08-14','9999-01-01'),(50976,74751,'1992-12-02','1993-12-02'),(50976,78512,'1993-12-02','1994-12-02'),(50976,81320,'1994-12-02','1995-12-02'),(50976,83818,'1995-12-02','1996-12-01'),(50976,86427,'1996-12-01','1997-12-01'),(50976,86851,'1997-12-01','1998-12-01'),(50976,88210,'1998-12-01','1999-12-01'),(50976,90827,'1999-12-01','2000-11-30'),(50976,93962,'2000-11-30','2001-11-30'),(50976,94773,'2001-11-30','9999-01-01'),(50977,54306,'1986-08-16','1987-08-16'),(50977,58651,'1987-08-16','1988-08-15'),(50977,59293,'1988-08-15','1989-08-15'),(50977,62480,'1989-08-15','1990-08-15'),(50977,64249,'1990-08-15','1991-08-15'),(50977,68279,'1991-08-15','1992-08-14'),(50977,71375,'1992-08-14','1993-08-14'),(50977,73300,'1993-08-14','1994-08-14'),(50977,77613,'1994-08-14','1995-08-14'),(50977,77334,'1995-08-14','1996-08-13'),(50977,79734,'1996-08-13','1997-08-13'),(50977,80640,'1997-08-13','1998-08-13'),(50977,80857,'1998-08-13','1999-08-13'),(50977,82766,'1999-08-13','2000-08-12'),(50977,84867,'2000-08-12','2001-08-12'),(50977,87783,'2001-08-12','9999-01-01'),(50978,43348,'1987-03-08','1988-03-07'),(50978,45927,'1988-03-07','1989-03-07'),(50978,46292,'1989-03-07','1990-03-07'),(50978,47184,'1990-03-07','1991-03-07'),(50978,49426,'1991-03-07','1992-03-06'),(50978,51102,'1992-03-06','1993-03-06'),(50978,51881,'1993-03-06','1994-03-06'),(50978,53552,'1994-03-06','1995-03-06'),(50978,54845,'1995-03-06','1996-03-05'),(50978,55606,'1996-03-05','1997-03-05'),(50978,55826,'1997-03-05','1998-03-05'),(50978,58664,'1998-03-05','1999-03-05'),(50978,58600,'1999-03-05','2000-03-04'),(50978,59867,'2000-03-04','2001-03-04'),(50978,60014,'2001-03-04','2002-03-04'),(50978,63870,'2002-03-04','9999-01-01'),(50979,55626,'2000-01-23','2001-01-22'),(50979,56127,'2001-01-22','2002-01-22'),(50979,59151,'2002-01-22','9999-01-01'),(50980,68734,'1989-07-16','1990-07-16'),(50980,70442,'1990-07-16','1991-07-16'),(50980,71346,'1991-07-16','1992-07-15'),(50980,74557,'1992-07-15','1993-07-15'),(50980,77247,'1993-07-15','1994-07-15'),(50980,79090,'1994-07-15','1995-07-15'),(50980,80130,'1995-07-15','1996-07-14'),(50980,83768,'1996-07-14','1997-07-14'),(50980,86368,'1997-07-14','1998-07-14'),(50980,86374,'1998-07-14','1999-07-14'),(50980,86315,'1999-07-14','2000-07-13'),(50980,87281,'2000-07-13','2001-07-13'),(50980,89881,'2001-07-13','2002-07-13'),(50980,94305,'2002-07-13','9999-01-01'),(50981,40000,'1991-11-04','1992-11-03'),(50981,43688,'1992-11-03','1993-11-03'),(50981,46655,'1993-11-03','1994-11-03'),(50981,50930,'1994-11-03','1995-11-03'),(50981,54372,'1995-11-03','1996-11-02'),(50981,58865,'1996-11-02','1997-11-02'),(50981,59925,'1997-11-02','1998-11-02'),(50981,60080,'1998-11-02','1999-03-26'),(50982,40000,'1991-07-06','1992-07-05'),(50982,41849,'1992-07-05','1993-07-05'),(50982,45368,'1993-07-05','1994-07-05'),(50982,46699,'1994-07-05','1995-07-05'),(50982,46808,'1995-07-05','1996-07-04'),(50982,50935,'1996-07-04','1997-07-04'),(50982,52111,'1997-07-04','1998-07-04'),(50982,52207,'1998-07-04','1999-07-04'),(50982,55376,'1999-07-04','2000-07-03'),(50982,56510,'2000-07-03','2001-07-03'),(50982,57827,'2001-07-03','2002-07-03'),(50982,58291,'2002-07-03','9999-01-01'),(50983,75039,'1991-11-12','1992-11-11'),(50983,75471,'1992-11-11','1993-11-11'),(50983,79599,'1993-11-11','1994-11-11'),(50983,80414,'1994-11-11','1995-11-11'),(50983,84753,'1995-11-11','1996-11-10'),(50983,88292,'1996-11-10','1997-11-10'),(50983,88233,'1997-11-10','1998-11-10'),(50983,88130,'1998-11-10','1999-11-10'),(50983,90627,'1999-11-10','2000-11-09'),(50983,94069,'2000-11-09','2001-11-09'),(50983,97838,'2001-11-09','9999-01-01'),(50984,46177,'1999-06-10','2000-06-09'),(50984,47589,'2000-06-09','2001-06-09'),(50984,51270,'2001-06-09','2002-06-09'),(50984,52147,'2002-06-09','9999-01-01'),(50985,75756,'1985-11-20','1986-11-20'),(50985,77062,'1986-11-20','1987-11-20'),(50985,81010,'1987-11-20','1988-11-19'),(50985,83167,'1988-11-19','1989-11-19'),(50985,86082,'1989-11-19','1990-11-19'),(50985,85982,'1990-11-19','1991-11-19'),(50985,90337,'1991-11-19','1992-11-18'),(50985,92115,'1992-11-18','1993-11-18'),(50985,91638,'1993-11-18','1994-11-18'),(50985,95610,'1994-11-18','1995-11-18'),(50985,95346,'1995-11-18','1996-11-17'),(50985,98788,'1996-11-17','1997-11-17'),(50985,98655,'1997-11-17','1998-11-17'),(50985,101874,'1998-11-17','1999-11-17'),(50985,104317,'1999-11-17','2000-11-16'),(50985,106069,'2000-11-16','2001-11-16'),(50985,106431,'2001-11-16','9999-01-01'),(50986,45640,'1995-02-28','1996-02-28'),(50986,48654,'1996-02-28','1997-02-27'),(50986,52583,'1997-02-27','1998-02-27'),(50986,53363,'1998-02-27','1999-02-27'),(50986,53565,'1999-02-27','2000-02-27'),(50986,53518,'2000-02-27','2001-02-26'),(50986,53129,'2001-02-26','2002-02-26'),(50986,56267,'2002-02-26','9999-01-01'),(50987,59828,'1994-01-09','1995-01-09'),(50987,59944,'1995-01-09','1996-01-09'),(50987,61690,'1996-01-09','1997-01-08'),(50987,63689,'1997-01-08','1998-01-08'),(50987,64644,'1998-01-08','1999-01-08'),(50987,66283,'1999-01-08','2000-01-08'),(50987,65800,'2000-01-08','2001-01-07'),(50987,69266,'2001-01-07','2002-01-07'),(50987,71181,'2002-01-07','9999-01-01'),(50988,47535,'1995-12-25','1996-12-24'),(50988,49589,'1996-12-24','1997-12-24'),(50988,51667,'1997-12-24','1998-12-24'),(50988,54644,'1998-12-24','1999-12-24'),(50988,57946,'1999-12-24','2000-12-23'),(50988,62428,'2000-12-23','2001-12-23'),(50988,63386,'2001-12-23','9999-01-01'),(50989,58689,'1998-02-18','1999-02-18'),(50989,61679,'1999-02-18','2000-02-18'),(50989,63486,'2000-02-18','2001-02-17'),(50989,66762,'2001-02-17','2002-02-17'),(50989,68571,'2002-02-17','9999-01-01'),(50990,40000,'1996-10-24','1997-10-24'),(50990,43514,'1997-10-24','1998-10-24'),(50990,45478,'1998-10-24','1999-10-24'),(50990,47509,'1999-10-24','2000-10-23'),(50990,49778,'2000-10-23','2001-10-23'),(50990,49804,'2001-10-23','2002-07-02'),(50991,42407,'1988-05-21','1989-05-21'),(50991,43651,'1989-05-21','1990-05-21'),(50991,43654,'1990-05-21','1991-05-21'),(50991,47216,'1991-05-21','1992-05-20'),(50991,47723,'1992-05-20','1993-05-20'),(50991,47929,'1993-05-20','1994-05-20'),(50991,50607,'1994-05-20','1995-05-20'),(50991,53521,'1995-05-20','1996-05-19'),(50991,57936,'1996-05-19','1997-05-19'),(50991,59543,'1997-05-19','1998-05-19'),(50991,63105,'1998-05-19','1999-05-19'),(50991,64395,'1999-05-19','2000-05-18'),(50991,67168,'2000-05-18','2001-05-18'),(50991,70236,'2001-05-18','2002-05-18'),(50991,72234,'2002-05-18','9999-01-01'),(50992,40000,'1993-04-11','1994-04-11'),(50992,41142,'1994-04-11','1995-04-11'),(50992,45040,'1995-04-11','1996-04-10'),(50992,48708,'1996-04-10','1997-04-10'),(50992,49676,'1997-04-10','1998-04-10'),(50992,51270,'1998-04-10','1999-04-10'),(50992,54785,'1999-04-10','2000-04-09'),(50992,55669,'2000-04-09','2001-04-09'),(50992,60047,'2001-04-09','2002-04-09'),(50992,63963,'2002-04-09','9999-01-01'),(50993,75494,'1987-08-31','1988-08-30'),(50993,76624,'1988-08-30','1989-08-30'),(50993,76994,'1989-08-30','1990-08-30'),(50993,77295,'1990-08-30','1991-08-30'),(50993,80587,'1991-08-30','1992-08-29'),(50993,82142,'1992-08-29','1993-08-29'),(50993,84556,'1993-08-29','1994-08-29'),(50993,84549,'1994-08-29','1995-08-29'),(50993,88092,'1995-08-29','1996-08-28'),(50993,89541,'1996-08-28','1997-08-28'),(50993,89871,'1997-08-28','1998-08-28'),(50993,92160,'1998-08-28','1999-08-28'),(50993,92113,'1999-08-28','2000-08-27'),(50993,92689,'2000-08-27','2001-08-27'),(50993,95331,'2001-08-27','9999-01-01'),(50994,79344,'1987-12-10','1988-12-09'),(50994,83507,'1988-12-09','1989-12-09'),(50994,84856,'1989-12-09','1990-12-09'),(50994,86078,'1990-12-09','1991-12-09'),(50994,88806,'1991-12-09','1992-12-08'),(50994,89586,'1992-12-08','1993-12-08'),(50994,90926,'1993-12-08','1994-12-08'),(50994,92810,'1994-12-08','1995-12-08'),(50994,94270,'1995-12-08','1996-12-07'),(50994,96693,'1996-12-07','1997-12-07'),(50994,96649,'1997-12-07','1998-12-07'),(50994,99584,'1998-12-07','1999-12-07'),(50994,100036,'1999-12-07','2000-12-06'),(50994,101058,'2000-12-06','2001-12-06'),(50994,102048,'2001-12-06','9999-01-01'),(50995,66888,'1988-04-01','1989-04-01'),(50995,69279,'1989-04-01','1990-04-01'),(50995,70099,'1990-04-01','1991-04-01'),(50995,70917,'1991-04-01','1992-03-31'),(50995,72932,'1992-03-31','1993-03-31'),(50995,77269,'1993-03-31','1994-03-31'),(50995,76932,'1994-03-31','1995-03-31'),(50995,77876,'1995-03-31','1996-03-30'),(50995,81247,'1996-03-30','1997-03-30'),(50995,82077,'1997-03-30','1998-03-30'),(50995,86150,'1998-03-30','1999-03-30'),(50995,88406,'1999-03-30','2000-03-29'),(50995,92874,'2000-03-29','2001-03-29'),(50995,93155,'2001-03-29','2002-03-29'),(50995,93329,'2002-03-29','9999-01-01'),(50996,42917,'1996-06-28','1997-06-28'),(50996,44752,'1997-06-28','1998-06-28'),(50996,45080,'1998-06-28','1999-06-28'),(50996,46525,'1999-06-28','2000-06-27'),(50996,49053,'2000-06-27','2001-06-27'),(50996,50002,'2001-06-27','2002-06-27'),(50996,53676,'2002-06-27','9999-01-01'),(50997,40000,'1985-12-25','1986-12-25'),(50997,42123,'1986-12-25','1987-12-25'),(50997,44396,'1987-12-25','1988-12-24'),(50997,45525,'1988-12-24','1989-12-24'),(50997,48307,'1989-12-24','1990-12-24'),(50997,48928,'1990-12-24','1991-12-24'),(50997,49450,'1991-12-24','1992-12-23'),(50997,52710,'1992-12-23','1993-12-23'),(50997,55682,'1993-12-23','1994-12-23'),(50997,56469,'1994-12-23','1995-12-23'),(50997,58364,'1995-12-23','1996-11-10'),(50998,57222,'1995-10-29','1996-10-27'),(50998,58414,'1996-10-27','1997-10-27'),(50998,58286,'1997-10-27','1998-10-27'),(50998,61510,'1998-10-27','1999-10-28'),(50998,62998,'1999-10-28','2000-10-27'),(50998,67484,'2000-10-27','2001-10-27'),(50998,68011,'2001-10-27','9999-01-01'),(50999,48883,'1999-10-26','2000-10-25'),(50999,49740,'2000-10-25','2001-10-25'),(50999,52033,'2001-10-25','9999-01-01'),(51000,47169,'1990-09-19','1991-09-19'),(51000,51478,'1991-09-19','1992-09-18'),(51000,55501,'1992-09-18','1993-09-18'),(51000,57105,'1993-09-18','1994-09-18'),(51000,60916,'1994-09-18','1995-09-18'),(51000,63318,'1995-09-18','1996-09-17'),(51000,64853,'1996-09-17','1997-09-17'),(51000,69170,'1997-09-17','1998-09-17'),(51000,70757,'1998-09-17','1999-09-17'),(51000,71047,'1999-09-17','2000-09-16'),(51000,72663,'2000-09-16','2001-09-16'),(51000,74194,'2001-09-16','9999-01-01'),(51001,72484,'1986-04-08','1987-04-08'),(51001,73978,'1987-04-08','1988-04-07'),(51001,73568,'1988-04-07','1989-04-07'),(51001,73676,'1989-04-07','1990-04-07'),(51001,77471,'1990-04-07','1991-04-06'),(51001,79321,'1991-04-06','1992-04-06'),(51001,83679,'1992-04-06','1993-04-06'),(51001,83925,'1993-04-06','1994-04-06'),(51001,84458,'1994-04-06','1995-04-06'),(51001,85339,'1995-04-06','1996-04-04'),(51001,88221,'1996-04-04','1997-04-04'),(51001,90670,'1997-04-04','1998-04-04'),(51001,92102,'1998-04-04','1999-04-05'),(51001,93715,'1999-04-05','2000-04-04'),(51001,97986,'2000-04-04','2001-04-04'),(51001,97742,'2001-04-04','2002-04-03'),(51001,98116,'2002-04-03','9999-01-01'),(51002,63000,'1987-02-06','1988-02-06'),(51002,63989,'1988-02-06','1989-02-05'),(51002,68430,'1989-02-05','1990-02-05'),(51002,72542,'1990-02-05','1991-02-05'),(51002,73269,'1991-02-05','1992-02-05'),(51002,73218,'1992-02-05','1993-02-04'),(51002,75050,'1993-02-04','1994-02-04'),(51002,75554,'1994-02-04','1995-02-04'),(51002,77238,'1995-02-04','1996-02-04'),(51002,78421,'1996-02-04','1997-02-03'),(51002,78730,'1997-02-03','1998-02-03'),(51002,79191,'1998-02-03','1999-02-03'),(51002,79176,'1999-02-03','2000-02-03'),(51002,80693,'2000-02-03','2001-02-02'),(51002,80905,'2001-02-02','2002-02-02'),(51002,84500,'2002-02-02','9999-01-01'),(51003,48345,'1986-09-25','1987-09-25'),(51003,48284,'1987-09-25','1988-09-24'),(51003,49531,'1988-09-24','1989-09-24'),(51003,52967,'1989-09-24','1990-09-24'),(51003,53613,'1990-09-24','1991-09-24'),(51003,55840,'1991-09-24','1992-09-23'),(51003,59051,'1992-09-23','1993-09-23'),(51003,58834,'1993-09-23','1994-09-23'),(51003,62827,'1994-09-23','1995-09-23'),(51003,66143,'1995-09-23','1996-09-22'),(51003,66242,'1996-09-22','1997-09-22'),(51003,65776,'1997-09-22','1998-09-22'),(51003,67448,'1998-09-22','1999-09-22'),(51003,70116,'1999-09-22','2000-09-21'),(51003,74434,'2000-09-21','2001-09-21'),(51003,75800,'2001-09-21','9999-01-01'),(51004,89733,'1991-11-22','1992-11-21'),(51004,93493,'1992-11-21','1993-11-21'),(51004,97638,'1993-11-21','1994-11-21'),(51004,98312,'1994-11-21','1995-11-21'),(51004,98581,'1995-11-21','1996-11-20'),(51004,98988,'1996-11-20','1997-11-20'),(51004,100120,'1997-11-20','1998-11-20'),(51004,103450,'1998-11-20','1999-11-20'),(51004,105526,'1999-11-20','2000-11-19'),(51004,109383,'2000-11-19','2001-11-19'),(51004,111326,'2001-11-19','9999-01-01'),(51005,42836,'1992-03-07','1993-03-07'),(51005,42584,'1993-03-07','1994-03-07'),(51005,42197,'1994-03-07','1995-03-07'),(51005,44806,'1995-03-07','1996-03-06'),(51005,47828,'1996-03-06','1996-09-09'),(51006,40000,'1991-07-04','1992-07-03'),(51006,40783,'1992-07-03','1993-07-03'),(51006,40976,'1993-07-03','1994-07-03'),(51006,45188,'1994-07-03','1995-07-03'),(51006,47470,'1995-07-03','1996-07-02'),(51006,50192,'1996-07-02','1997-07-02'),(51006,50601,'1997-07-02','1998-07-02'),(51006,54885,'1998-07-02','1999-07-02'),(51006,58587,'1999-07-02','2000-07-01'),(51006,62382,'2000-07-01','2001-07-01'),(51006,64116,'2001-07-01','2002-07-01'),(51006,67152,'2002-07-01','9999-01-01'),(51007,40000,'1993-06-26','1994-06-26'),(51007,41957,'1994-06-26','1995-06-26'),(51007,41590,'1995-06-26','1996-06-25'),(51007,46015,'1996-06-25','1997-06-25'),(51007,48003,'1997-06-25','1998-06-25'),(51007,50404,'1998-06-25','1999-06-25'),(51007,54592,'1999-06-25','2000-06-24'),(51007,57236,'2000-06-24','2001-06-24'),(51007,59793,'2001-06-24','2002-06-24'),(51007,62021,'2002-06-24','9999-01-01'),(51008,59060,'1988-03-06','1989-03-06'),(51008,58972,'1989-03-06','1990-03-06'),(51008,59453,'1990-03-06','1991-03-06'),(51008,59338,'1991-03-06','1992-03-05'),(51008,62349,'1992-03-05','1993-03-05'),(51008,65671,'1993-03-05','1994-03-05'),(51008,67472,'1994-03-05','1995-03-05'),(51008,67137,'1995-03-05','1996-03-04'),(51008,70212,'1996-03-04','1997-03-04'),(51008,69876,'1997-03-04','1998-03-04'),(51008,71304,'1998-03-04','1999-03-04'),(51008,73941,'1999-03-04','2000-03-03'),(51008,74333,'2000-03-03','2001-03-03'),(51008,77404,'2001-03-03','2002-03-03'),(51008,78630,'2002-03-03','9999-01-01'),(51009,57340,'1996-09-04','1997-09-04'),(51009,58495,'1997-09-04','1998-09-04'),(51009,61252,'1998-09-04','1999-09-04'),(51009,62728,'1999-09-04','2000-09-03'),(51009,64757,'2000-09-03','2001-09-03'),(51009,69249,'2001-09-03','9999-01-01'),(51010,46848,'1986-12-09','1987-12-09'),(51010,48877,'1987-12-09','1988-12-08'),(51010,52420,'1988-12-08','1989-12-08'),(51010,53645,'1989-12-08','1990-12-08'),(51010,53173,'1990-12-08','1991-12-08'),(51010,56289,'1991-12-08','1992-12-07'),(51010,59333,'1992-12-07','1993-12-07'),(51010,60396,'1993-12-07','1994-12-07'),(51010,61496,'1994-12-07','1995-12-07'),(51010,62689,'1995-12-07','1996-12-06'),(51010,67163,'1996-12-06','1997-12-06'),(51010,71494,'1997-12-06','1998-12-06'),(51010,73043,'1998-12-06','1999-12-06'),(51010,75453,'1999-12-06','2000-12-05'),(51010,77563,'2000-12-05','2001-12-05'),(51010,79742,'2001-12-05','9999-01-01'),(51011,40000,'1986-09-09','1987-09-09'),(51011,41942,'1987-09-09','1988-09-08'),(51011,45859,'1988-09-08','1989-09-08'),(51011,49284,'1989-09-08','1990-09-08'),(51011,52550,'1990-09-08','1991-09-08'),(51011,55605,'1991-09-08','1992-09-07'),(51011,59219,'1992-09-07','1993-09-07'),(51011,60732,'1993-09-07','1994-09-07'),(51011,65038,'1994-09-07','1995-09-07'),(51011,67456,'1995-09-07','1996-09-06'),(51011,70908,'1996-09-06','1997-09-06'),(51011,71077,'1997-09-06','1998-09-06'),(51011,75409,'1998-09-06','1999-09-06'),(51011,75072,'1999-09-06','2000-09-02'),(51012,49854,'1991-03-23','1992-03-22'),(51012,52326,'1992-03-22','1993-03-22'),(51012,56663,'1993-03-22','1994-03-22'),(51012,60359,'1994-03-22','1995-03-22'),(51012,61295,'1995-03-22','1996-03-21'),(51012,63322,'1996-03-21','1997-03-21'),(51012,66255,'1997-03-21','1998-03-21'),(51012,70160,'1998-03-21','1999-03-21'),(51012,74544,'1999-03-21','2000-03-20'),(51012,75307,'2000-03-20','2001-03-20'),(51012,75765,'2001-03-20','2002-03-20'),(51012,76618,'2002-03-20','9999-01-01'),(51013,82320,'1998-12-29','1999-12-29'),(51013,84909,'1999-12-29','2000-12-28'),(51013,85963,'2000-12-28','2001-12-28'),(51013,89336,'2001-12-28','9999-01-01'),(51014,72316,'1986-08-12','1987-08-12'),(51014,74273,'1987-08-12','1988-08-11'),(51014,78601,'1988-08-11','1989-08-11'),(51014,80116,'1989-08-11','1990-08-11'),(51014,82103,'1990-08-11','1991-08-11'),(51014,84046,'1991-08-11','1992-08-10'),(51014,86305,'1992-08-10','1993-08-10'),(51014,88420,'1993-08-10','1994-08-10'),(51014,91848,'1994-08-10','1995-08-10'),(51014,94644,'1995-08-10','1996-08-09'),(51014,94600,'1996-08-09','1997-08-09'),(51014,98790,'1997-08-09','1998-08-09'),(51014,100178,'1998-08-09','1999-08-09'),(51014,100639,'1999-08-09','2000-08-08'),(51014,101836,'2000-08-08','2001-08-08'),(51014,104211,'2001-08-08','9999-01-01'),(51015,41555,'1993-12-25','1994-12-25'),(51015,45012,'1994-12-25','1995-12-25'),(51015,49437,'1995-12-25','1996-12-24'),(51015,51033,'1996-12-24','1997-12-24'),(51015,55058,'1997-12-24','1998-12-24'),(51015,57349,'1998-12-24','1999-12-24'),(51015,58567,'1999-12-24','2000-12-23'),(51015,61020,'2000-12-23','2001-12-23'),(51015,65272,'2001-12-23','9999-01-01'),(51016,40000,'1999-06-20','2000-06-19'),(51016,42298,'2000-06-19','2001-06-19'),(51016,46522,'2001-06-19','2002-06-19'),(51016,50694,'2002-06-19','9999-01-01'),(51017,40000,'1985-08-24','1986-08-24'),(51017,41068,'1986-08-24','1987-08-24'),(51017,45336,'1987-08-24','1988-08-23'),(51017,45267,'1988-08-23','1989-08-23'),(51017,46982,'1989-08-23','1990-08-23'),(51017,47468,'1990-08-23','1991-08-23'),(51017,48604,'1991-08-23','1992-08-22'),(51017,48460,'1992-08-22','1993-08-22'),(51017,50815,'1993-08-22','1994-08-22'),(51017,51430,'1994-08-22','1995-08-22'),(51017,55517,'1995-08-22','1996-08-21'),(51017,58517,'1996-08-21','1997-08-21'),(51017,59905,'1997-08-21','1998-08-21'),(51017,61852,'1998-08-21','1999-08-21'),(51017,66192,'1999-08-21','2000-08-20'),(51017,66778,'2000-08-20','2001-08-20'),(51017,66377,'2001-08-20','9999-01-01'),(51018,40000,'1998-04-13','1999-04-13'),(51018,43049,'1999-04-13','2000-04-12'),(51018,45272,'2000-04-12','2000-12-16'),(51019,50464,'1993-11-26','1994-11-26'),(51019,53692,'1994-11-26','1995-11-26'),(51019,55693,'1995-11-26','1996-11-25'),(51019,57510,'1996-11-25','1997-11-25'),(51019,59159,'1997-11-25','1998-11-25'),(51019,59602,'1998-11-25','1999-11-25'),(51019,60355,'1999-11-25','2000-11-24'),(51019,62675,'2000-11-24','2001-11-24'),(51019,62312,'2001-11-24','9999-01-01'),(51020,40908,'1994-08-02','1995-08-02'),(51020,44492,'1995-08-02','1996-08-01'),(51020,45769,'1996-08-01','1997-08-01'),(51020,46750,'1997-08-01','1998-08-01'),(51020,49115,'1998-08-01','1999-08-01'),(51020,50001,'1999-08-01','2000-07-31'),(51020,54230,'2000-07-31','2001-07-31'),(51020,57772,'2001-07-31','2002-07-31'),(51020,58869,'2002-07-31','9999-01-01'),(51021,44649,'1999-05-09','2000-05-08'),(51021,46908,'2000-05-08','2001-05-08'),(51021,49351,'2001-05-08','2002-05-08'),(51021,50128,'2002-05-08','9999-01-01'),(51022,111365,'1993-03-05','1994-03-05'),(51022,114798,'1994-03-05','1995-03-05'),(51022,116706,'1995-03-05','1996-03-04'),(51022,117617,'1996-03-04','1997-03-04'),(51022,119085,'1997-03-04','1998-03-04'),(51022,121645,'1998-03-04','1999-03-04'),(51022,125259,'1999-03-04','2000-03-03'),(51022,124867,'2000-03-03','2001-03-03'),(51022,125303,'2001-03-03','2002-03-03'),(51022,124864,'2002-03-03','9999-01-01'),(51023,50208,'1996-02-08','1997-02-07'),(51023,51969,'1997-02-07','1998-02-07'),(51023,55248,'1998-02-07','1999-02-07'),(51023,58058,'1999-02-07','2000-02-07'),(51023,59439,'2000-02-07','2001-02-06'),(51023,60222,'2001-02-06','2002-02-06'),(51023,64526,'2002-02-06','9999-01-01'),(51024,56667,'1992-07-19','1993-07-19'),(51024,59502,'1993-07-19','1994-07-19'),(51024,59279,'1994-07-19','1995-07-19'),(51024,60992,'1995-07-19','1996-07-18'),(51024,65434,'1996-07-18','1997-07-18'),(51024,67080,'1997-07-18','1998-07-18'),(51024,71458,'1998-07-18','1999-07-18'),(51024,73460,'1999-07-18','2000-07-17'),(51024,76967,'2000-07-17','2001-07-17'),(51024,80411,'2001-07-17','2002-07-17'),(51024,81478,'2002-07-17','9999-01-01'),(51025,40000,'1992-10-04','1993-10-04'),(51025,43519,'1993-10-04','1994-10-04'),(51025,46571,'1994-10-04','1995-10-04'),(51025,49987,'1995-10-04','1996-03-25'),(51026,61321,'1989-01-31','1990-01-31'),(51026,61324,'1990-01-31','1991-01-31'),(51026,65292,'1991-01-31','1992-01-31'),(51026,66023,'1992-01-31','1993-01-30'),(51026,69571,'1993-01-30','1994-01-30'),(51026,70541,'1994-01-30','1995-01-30'),(51026,74086,'1995-01-30','1996-01-30'),(51026,75367,'1996-01-30','1997-01-29'),(51026,79596,'1997-01-29','1998-01-29'),(51026,81769,'1998-01-29','1999-01-29'),(51026,83520,'1999-01-29','2000-01-29'),(51026,86543,'2000-01-29','2001-01-28'),(51026,86680,'2001-01-28','2002-01-28'),(51026,88993,'2002-01-28','9999-01-01'),(51027,41647,'1995-03-25','1996-03-24'),(51027,45338,'1996-03-24','1997-03-24'),(51027,49688,'1997-03-24','1998-03-24'),(51027,53168,'1998-03-24','1999-03-24'),(51027,57650,'1999-03-24','2000-03-23'),(51027,58752,'2000-03-23','2001-03-23'),(51027,61691,'2001-03-23','2002-03-23'),(51027,62749,'2002-03-23','9999-01-01'),(51028,40000,'1997-09-08','1998-09-08'),(51028,44435,'1998-09-08','1999-09-08'),(51028,45010,'1999-09-08','2000-09-07'),(51028,46304,'2000-09-07','2001-09-07'),(51028,50312,'2001-09-07','9999-01-01'),(51029,45019,'1987-03-31','1988-03-30'),(51029,44883,'1988-03-30','1989-03-30'),(51029,45050,'1989-03-30','1990-03-30'),(51029,45888,'1990-03-30','1991-03-30'),(51029,46191,'1991-03-30','1992-03-29'),(51029,47774,'1992-03-29','1993-03-29'),(51029,48393,'1993-03-29','1994-03-29'),(51029,51317,'1994-03-29','1995-03-29'),(51029,51604,'1995-03-29','1996-03-28'),(51029,53545,'1996-03-28','1997-03-28'),(51029,57483,'1997-03-28','1998-03-28'),(51029,61556,'1998-03-28','1999-03-28'),(51029,61095,'1999-03-28','2000-03-27'),(51029,61447,'2000-03-27','2001-03-27'),(51029,61433,'2001-03-27','2002-03-27'),(51029,65639,'2002-03-27','9999-01-01'),(51030,40000,'1997-09-01','1998-09-01'),(51030,41391,'1998-09-01','1999-09-01'),(51030,41978,'1999-09-01','2000-08-31'),(51030,42950,'2000-08-31','2001-04-20'),(51031,66077,'1998-02-03','1999-02-03'),(51031,66984,'1999-02-03','2000-02-03'),(51031,70236,'2000-02-03','2001-02-02'),(51031,74553,'2001-02-02','2002-02-02'),(51031,74096,'2002-02-02','9999-01-01'),(51032,56349,'1986-03-16','1987-03-16'),(51032,60840,'1987-03-16','1988-03-15'),(51032,62556,'1988-03-15','1989-03-15'),(51032,63043,'1989-03-15','1990-03-15'),(51032,66231,'1990-03-15','1991-03-15'),(51032,69482,'1991-03-15','1992-03-14'),(51032,70586,'1992-03-14','1993-03-14'),(51032,70852,'1993-03-14','1994-03-14'),(51032,72111,'1994-03-14','1995-03-14'),(51032,72438,'1995-03-14','1996-03-13'),(51032,76131,'1996-03-13','1997-03-13'),(51032,78826,'1997-03-13','1998-03-13'),(51032,79624,'1998-03-13','1999-03-13'),(51032,83149,'1999-03-13','2000-03-12'),(51032,85536,'2000-03-12','2001-03-12'),(51032,87190,'2001-03-12','2002-03-12'),(51032,90918,'2002-03-12','9999-01-01'),(51033,59246,'1995-05-08','1996-05-07'),(51033,61038,'1996-05-07','1997-05-07'),(51033,64041,'1997-05-07','1998-05-07'),(51033,64502,'1998-05-07','1999-05-07'),(51033,65158,'1999-05-07','2000-05-06'),(51033,67432,'2000-05-06','2001-05-06'),(51033,71096,'2001-05-06','2002-05-06'),(51033,72289,'2002-05-06','9999-01-01'),(51034,57233,'1990-07-31','1991-07-31'),(51034,57977,'1991-07-31','1992-07-30'),(51034,57546,'1992-07-30','1993-07-30'),(51034,60542,'1993-07-30','1994-07-30'),(51034,62413,'1994-07-30','1995-07-30'),(51034,65007,'1995-07-30','1996-07-29'),(51034,69316,'1996-07-29','1997-07-29'),(51034,71297,'1997-07-29','1998-07-29'),(51034,72013,'1998-07-29','1999-07-29'),(51034,75107,'1999-07-29','2000-07-28'),(51034,76311,'2000-07-28','2001-07-28'),(51034,77650,'2001-07-28','2002-07-28'),(51034,80683,'2002-07-28','9999-01-01'),(51035,40000,'1998-01-11','1999-01-11'),(51035,39527,'1999-01-11','2000-01-11'),(51035,42044,'2000-01-11','2001-01-10'),(51035,44294,'2001-01-10','2002-01-10'),(51035,46996,'2002-01-10','9999-01-01'),(51036,55121,'1995-05-23','1996-05-22'),(51036,55117,'1996-05-22','1997-05-22'),(51036,56390,'1997-05-22','1998-05-22'),(51036,59494,'1998-05-22','1999-05-22'),(51036,61350,'1999-05-22','2000-05-21'),(51036,64759,'2000-05-21','2001-05-21'),(51036,64377,'2001-05-21','2002-05-21'),(51036,68046,'2002-05-21','9999-01-01'),(51037,59561,'1999-01-28','1999-02-11'),(51038,57971,'1987-07-04','1988-07-03'),(51038,62094,'1988-07-03','1989-07-03'),(51038,64968,'1989-07-03','1990-07-03'),(51038,66368,'1990-07-03','1991-07-03'),(51038,67166,'1991-07-03','1992-07-02'),(51038,70847,'1992-07-02','1993-07-02'),(51038,71138,'1993-07-02','1994-07-02'),(51038,75632,'1994-07-02','1995-07-02'),(51038,76926,'1995-07-02','1996-07-01'),(51038,81417,'1996-07-01','1997-07-01'),(51038,81787,'1997-07-01','1998-07-01'),(51038,84124,'1998-07-01','1999-07-01'),(51038,87197,'1999-07-01','2000-06-30'),(51038,88479,'2000-06-30','2001-06-30'),(51038,92567,'2001-06-30','2002-06-30'),(51038,93460,'2002-06-30','9999-01-01'),(51039,40000,'1996-12-20','1997-12-20'),(51039,40131,'1997-12-20','1998-12-20'),(51039,41385,'1998-12-20','1999-12-20'),(51039,41177,'1999-12-20','2000-12-19'),(51039,42745,'2000-12-19','2001-12-19'),(51039,42840,'2001-12-19','9999-01-01'),(51040,46812,'1985-09-01','1986-09-01'),(51040,49827,'1986-09-01','1987-09-01'),(51040,49638,'1987-09-01','1988-08-31'),(51040,52240,'1988-08-31','1989-08-31'),(51040,52593,'1989-08-31','1990-08-31'),(51040,54545,'1990-08-31','1991-08-31'),(51040,55948,'1991-08-31','1992-08-30'),(51040,57085,'1992-08-30','1993-08-30'),(51040,56911,'1993-08-30','1994-08-30'),(51040,61037,'1994-08-30','1995-08-30'),(51040,64379,'1995-08-30','1996-08-29'),(51040,64805,'1996-08-29','1997-08-29'),(51040,68306,'1997-08-29','1998-08-29'),(51040,72049,'1998-08-29','1999-08-29'),(51040,75301,'1999-08-29','2000-08-28'),(51040,76968,'2000-08-28','2001-08-28'),(51040,77651,'2001-08-28','9999-01-01'),(51041,76777,'1989-12-08','1990-12-08'),(51041,79259,'1990-12-08','1991-12-08'),(51041,80302,'1991-12-08','1992-12-07'),(51041,82836,'1992-12-07','1993-12-07'),(51041,83644,'1993-12-07','1994-12-07'),(51041,85872,'1994-12-07','1995-12-07'),(51041,86321,'1995-12-07','1996-12-06'),(51041,86079,'1996-12-06','1997-12-06'),(51041,88426,'1997-12-06','1998-12-06'),(51041,89701,'1998-12-06','1999-12-06'),(51041,93437,'1999-12-06','2000-12-05'),(51041,94482,'2000-12-05','2001-12-05'),(51041,95451,'2001-12-05','9999-01-01'),(51042,51288,'1996-06-27','1997-06-27'),(51042,53994,'1997-06-27','1998-06-27'),(51042,58057,'1998-06-27','1999-06-27'),(51042,60305,'1999-06-27','2000-06-26'),(51042,62976,'2000-06-26','2001-06-26'),(51042,65394,'2001-06-26','2002-06-26'),(51042,66289,'2002-06-26','9999-01-01'),(51043,43020,'1995-04-11','1996-04-10'),(51043,46895,'1996-04-10','1997-04-10'),(51043,47906,'1997-04-10','1998-04-10'),(51043,51151,'1998-04-10','1999-04-10'),(51043,52247,'1999-04-10','2000-04-09'),(51043,54264,'2000-04-09','2001-04-09'),(51043,54223,'2001-04-09','2002-04-09'),(51043,54931,'2002-04-09','9999-01-01'),(51044,73185,'1995-02-18','1996-02-18'),(51044,75231,'1996-02-18','1997-02-17'),(51044,77475,'1997-02-17','1998-02-17'),(51044,77571,'1998-02-17','1999-02-17'),(51044,77795,'1999-02-17','2000-02-17'),(51044,80957,'2000-02-17','2001-02-16'),(51044,82273,'2001-02-16','2002-02-16'),(51044,83357,'2002-02-16','9999-01-01'),(51045,62218,'1990-07-22','1991-07-22'),(51045,62193,'1991-07-22','1992-07-21'),(51045,65923,'1992-07-21','1993-07-21'),(51045,66293,'1993-07-21','1994-07-21'),(51045,68679,'1994-07-21','1995-07-21'),(51045,71926,'1995-07-21','1996-07-20'),(51045,74771,'1996-07-20','1997-07-20'),(51045,74570,'1997-07-20','1998-07-20'),(51045,76755,'1998-07-20','1999-07-20'),(51045,80536,'1999-07-20','2000-07-19'),(51045,82070,'2000-07-19','2001-07-19'),(51045,82287,'2001-07-19','2002-07-19'),(51045,83620,'2002-07-19','9999-01-01'),(51046,63303,'1998-04-17','1999-04-17'),(51046,65850,'1999-04-17','1999-12-24'),(51047,82960,'1986-06-15','1987-06-15'),(51047,85834,'1987-06-15','1988-06-14'),(51047,86582,'1988-06-14','1989-06-14'),(51047,86532,'1989-06-14','1990-06-14'),(51047,90935,'1990-06-14','1991-06-14'),(51047,93956,'1991-06-14','1992-06-13'),(51047,94321,'1992-06-13','1993-06-13'),(51047,98315,'1993-06-13','1994-06-13'),(51047,101627,'1994-06-13','1995-06-13'),(51047,101192,'1995-06-13','1996-06-12'),(51047,101366,'1996-06-12','1997-06-12'),(51047,104055,'1997-06-12','1998-06-12'),(51047,104194,'1998-06-12','1999-06-12'),(51047,107794,'1999-06-12','2000-06-11'),(51047,112126,'2000-06-11','2001-06-11'),(51047,112379,'2001-06-11','2002-06-11'),(51047,114922,'2002-06-11','9999-01-01'),(51048,65219,'1995-01-17','1996-01-17'),(51048,68406,'1996-01-17','1997-01-16'),(51048,68164,'1997-01-16','1998-01-16'),(51048,69888,'1998-01-16','1999-01-16'),(51048,72089,'1999-01-16','2000-01-16'),(51048,75725,'2000-01-16','2001-01-15'),(51048,75660,'2001-01-15','2002-01-15'),(51048,78710,'2002-01-15','9999-01-01'),(51049,84113,'1986-08-24','1987-02-27'),(51050,55359,'1991-08-04','1992-08-03'),(51050,55717,'1992-08-03','1993-08-03'),(51050,59922,'1993-08-03','1994-08-03'),(51050,60762,'1994-08-03','1995-08-03'),(51050,60562,'1995-08-03','1996-08-02'),(51050,64287,'1996-08-02','1997-08-02'),(51050,65630,'1997-08-02','1998-08-02'),(51050,68155,'1998-08-02','1999-08-02'),(51050,70139,'1999-08-02','2000-08-01'),(51050,74025,'2000-08-01','2001-08-01'),(51050,74565,'2001-08-01','2002-08-01'),(51050,77481,'2002-08-01','9999-01-01'),(51051,42907,'1988-07-25','1989-07-25'),(51051,42440,'1989-07-25','1990-07-25'),(51051,42074,'1990-07-25','1991-07-25'),(51051,44357,'1991-07-25','1992-07-24'),(51051,45529,'1992-07-24','1993-07-24'),(51051,49432,'1993-07-24','1994-07-24'),(51051,52566,'1994-07-24','1995-07-24'),(51051,54862,'1995-07-24','1996-07-23'),(51051,56206,'1996-07-23','1997-07-23'),(51051,57322,'1997-07-23','1998-07-23'),(51051,59746,'1998-07-23','1999-07-23'),(51051,62244,'1999-07-23','2000-07-22'),(51051,65371,'2000-07-22','2001-07-22'),(51051,65720,'2001-07-22','2002-07-22'),(51051,70204,'2002-07-22','9999-01-01'),(51052,40000,'1994-12-28','1995-12-28'),(51052,41636,'1995-12-28','1996-12-27'),(51052,41853,'1996-12-27','1997-12-27'),(51052,41623,'1997-12-27','1998-12-27'),(51052,41720,'1998-12-27','1999-12-27'),(51052,45311,'1999-12-27','2000-12-26'),(51052,48473,'2000-12-26','2001-12-26'),(51052,51435,'2001-12-26','9999-01-01'),(51053,40000,'1997-05-31','1998-05-31'),(51053,43706,'1998-05-31','1999-05-31'),(51053,45407,'1999-05-31','2000-05-30'),(51053,48024,'2000-05-30','2000-07-09'),(51054,40000,'1994-12-18','1995-12-18'),(51054,39696,'1995-12-18','1996-12-17'),(51054,43490,'1996-12-17','1997-12-17'),(51054,47782,'1997-12-17','1998-12-17'),(51054,48385,'1998-12-17','1999-12-17'),(51054,52602,'1999-12-17','2000-12-16'),(51054,54241,'2000-12-16','2001-12-16'),(51054,54021,'2001-12-16','9999-01-01'),(51055,49736,'1986-08-18','1987-08-18'),(51055,51434,'1987-08-18','1988-08-17'),(51055,53933,'1988-08-17','1989-08-17'),(51055,57801,'1989-08-17','1990-08-17'),(51055,62138,'1990-08-17','1991-08-17'),(51055,65270,'1991-08-17','1992-08-16'),(51055,67364,'1992-08-16','1993-08-16'),(51055,69290,'1993-08-16','1994-08-16'),(51055,70435,'1994-08-16','1995-08-16'),(51055,72745,'1995-08-16','1996-08-15'),(51055,77071,'1996-08-15','1997-08-15'),(51055,81510,'1997-08-15','1998-08-15'),(51055,84181,'1998-08-15','1999-08-15'),(51055,86909,'1999-08-15','2000-08-14'),(51055,90469,'2000-08-14','2001-08-14'),(51055,91921,'2001-08-14','9999-01-01'),(51056,40000,'1988-02-11','1989-02-10'),(51056,41221,'1989-02-10','1990-02-10'),(51056,45335,'1990-02-10','1991-02-10'),(51056,47548,'1991-02-10','1992-02-10'),(51056,50246,'1992-02-10','1993-01-15'),(51057,58337,'1991-09-27','1992-09-26'),(51057,61655,'1992-09-26','1993-09-26'),(51057,61926,'1993-09-26','1994-09-26'),(51057,64890,'1994-09-26','1995-09-26'),(51057,65276,'1995-09-26','1996-09-25'),(51057,65300,'1996-09-25','1997-09-25'),(51057,68716,'1997-09-25','1998-09-25'),(51057,70088,'1998-09-25','1999-09-25'),(51057,70553,'1999-09-25','2000-09-24'),(51057,73989,'2000-09-24','2001-09-24'),(51057,75681,'2001-09-24','9999-01-01'),(51058,71518,'1999-08-17','2000-08-16'),(51058,74231,'2000-08-16','2001-08-16'),(51058,74190,'2001-08-16','9999-01-01'),(51059,50166,'1995-03-28','1996-03-27'),(51059,54200,'1996-03-27','1997-03-27'),(51059,56347,'1997-03-27','1998-03-27'),(51059,57758,'1998-03-27','1999-03-27'),(51059,59542,'1999-03-27','2000-03-26'),(51059,63914,'2000-03-26','2001-03-26'),(51059,63643,'2001-03-26','2002-03-26'),(51059,63487,'2002-03-26','9999-01-01'),(51060,42308,'1989-10-20','1990-10-20'),(51060,44682,'1990-10-20','1991-10-20'),(51060,46639,'1991-10-20','1992-10-19'),(51060,50356,'1992-10-19','1993-10-19'),(51060,51073,'1993-10-19','1994-10-19'),(51060,52648,'1994-10-19','1995-10-19'),(51060,55418,'1995-10-19','1996-10-18'),(51060,57032,'1996-10-18','1997-10-18'),(51060,60382,'1997-10-18','1998-10-18'),(51060,63896,'1998-10-18','1999-10-18'),(51060,65895,'1999-10-18','2000-10-17'),(51060,67588,'2000-10-17','2001-10-17'),(51060,67096,'2001-10-17','9999-01-01'),(51061,67346,'1997-01-04','1998-01-04'),(51061,68942,'1998-01-04','1999-01-04'),(51061,68971,'1999-01-04','2000-01-04'),(51061,73266,'2000-01-04','2001-01-03'),(51061,76640,'2001-01-03','2002-01-03'),(51061,76943,'2002-01-03','9999-01-01'),(51062,99131,'1988-08-28','1989-08-28'),(51062,98769,'1989-08-28','1990-08-28'),(51062,102278,'1990-08-28','1991-08-28'),(51062,105550,'1991-08-28','1992-08-27'),(51062,106813,'1992-08-27','1993-08-27'),(51062,106469,'1993-08-27','1994-08-27'),(51062,106470,'1994-08-27','1995-08-27'),(51062,106120,'1995-08-27','1996-08-26'),(51062,107026,'1996-08-26','1997-08-26'),(51062,108047,'1997-08-26','1998-08-26'),(51062,110717,'1998-08-26','1999-08-26'),(51062,110303,'1999-08-26','2000-08-25'),(51062,112371,'2000-08-25','2001-08-25'),(51062,115697,'2001-08-25','9999-01-01'),(51063,56859,'1988-06-21','1989-06-21'),(51063,58107,'1989-06-21','1990-06-21'),(51063,60882,'1990-06-21','1991-06-21'),(51063,63016,'1991-06-21','1992-06-20'),(51063,66453,'1992-06-20','1993-06-20'),(51063,70595,'1993-06-20','1994-06-20'),(51063,73172,'1994-06-20','1995-06-20'),(51063,73801,'1995-06-20','1996-06-19'),(51063,76494,'1996-06-19','1997-06-19'),(51063,77112,'1997-06-19','1998-06-19'),(51063,80309,'1998-06-19','1999-06-19'),(51063,80019,'1999-06-19','2000-06-18'),(51063,80568,'2000-06-18','2001-04-16'),(51064,80681,'1992-10-28','1993-10-28'),(51064,84584,'1993-10-28','1994-10-28'),(51064,85048,'1994-10-28','1995-10-28'),(51064,86701,'1995-10-28','1996-10-27'),(51064,86954,'1996-10-27','1997-10-27'),(51064,88833,'1997-10-27','1998-10-27'),(51064,92863,'1998-10-27','1999-10-27'),(51064,96153,'1999-10-27','2000-10-26'),(51064,97430,'2000-10-26','2001-10-26'),(51064,97283,'2001-10-26','9999-01-01'),(51065,42902,'1997-03-22','1998-03-22'),(51065,45883,'1998-03-22','1998-05-08'),(51066,60555,'1999-05-10','2000-05-09'),(51066,63852,'2000-05-09','2001-05-09'),(51066,67661,'2001-05-09','2002-05-09'),(51066,67956,'2002-05-09','2002-07-06'),(51067,45111,'1999-06-09','2000-06-08'),(51067,45165,'2000-06-08','2001-06-08'),(51067,49548,'2001-06-08','2002-06-08'),(51067,52088,'2002-06-08','9999-01-01'),(51068,44323,'1997-07-30','1998-07-30'),(51068,46862,'1998-07-30','1999-07-30'),(51068,48473,'1999-07-30','2000-07-29'),(51068,52215,'2000-07-29','2001-07-29'),(51068,52563,'2001-07-29','2002-07-29'),(51068,53760,'2002-07-29','9999-01-01'),(51069,46169,'1986-08-08','1987-08-08'),(51069,47683,'1987-08-08','1988-08-07'),(51069,49241,'1988-08-07','1989-08-07'),(51069,51519,'1989-08-07','1990-08-07'),(51069,51927,'1990-08-07','1991-08-07'),(51069,53833,'1991-08-07','1992-08-06'),(51069,57790,'1992-08-06','1993-08-06'),(51069,59152,'1993-08-06','1994-08-06'),(51069,61303,'1994-08-06','1995-08-06'),(51069,63882,'1995-08-06','1996-08-05'),(51069,67478,'1996-08-05','1997-08-05'),(51069,67890,'1997-08-05','1998-08-05'),(51069,68420,'1998-08-05','1999-08-05'),(51069,71800,'1999-08-05','2000-08-04'),(51069,74750,'2000-08-04','2001-08-04'),(51069,77687,'2001-08-04','9999-01-01'),(51070,40000,'2000-01-20','2001-01-19'),(51070,40306,'2001-01-19','2002-01-19'),(51070,40890,'2002-01-19','9999-01-01'),(51071,82217,'1999-11-06','2000-11-05'),(51071,84689,'2000-11-05','2001-11-05'),(51071,86371,'2001-11-05','9999-01-01'),(51072,67727,'1998-08-13','1999-08-13'),(51072,69757,'1999-08-13','2000-08-12'),(51072,73441,'2000-08-12','2001-08-12'),(51072,76458,'2001-08-12','9999-01-01'),(51073,40130,'1985-03-12','1986-03-12'),(51073,40269,'1986-03-12','1987-03-12'),(51073,43019,'1987-03-12','1988-03-11'),(51073,46430,'1988-03-11','1989-03-11'),(51073,50736,'1989-03-11','1990-03-11'),(51073,51279,'1990-03-11','1991-03-11'),(51073,51926,'1991-03-11','1992-03-10'),(51073,52017,'1992-03-10','1993-03-10'),(51073,55771,'1993-03-10','1994-03-10'),(51073,57288,'1994-03-10','1995-03-10'),(51073,61247,'1995-03-10','1996-03-09'),(51073,64870,'1996-03-09','1997-03-09'),(51073,67564,'1997-03-09','1998-03-09'),(51073,67092,'1998-03-09','1999-03-09'),(51073,71244,'1999-03-09','2000-03-08'),(51073,73736,'2000-03-08','2001-03-08'),(51073,73599,'2001-03-08','2002-03-08'),(51073,74352,'2002-03-08','9999-01-01'),(51074,61699,'1996-03-28','1997-03-28'),(51074,62376,'1997-03-28','1998-03-28'),(51074,66578,'1998-03-28','1999-03-28'),(51074,66633,'1999-03-28','2000-03-27'),(51074,70406,'2000-03-27','2001-03-27'),(51074,69978,'2001-03-27','2002-03-27'),(51074,73406,'2002-03-27','9999-01-01'),(51075,52459,'1990-09-19','1991-09-19'),(51075,56464,'1991-09-19','1992-09-18'),(51075,60248,'1992-09-18','1993-09-18'),(51075,61037,'1993-09-18','1993-10-05'),(51076,46151,'1997-02-22','1998-02-22'),(51076,48195,'1998-02-22','1999-02-22'),(51076,52073,'1999-02-22','2000-02-22'),(51076,52685,'2000-02-22','2001-02-21'),(51076,57125,'2001-02-21','2002-02-21'),(51076,58981,'2002-02-21','9999-01-01'),(51077,41148,'1987-11-06','1988-11-05'),(51077,43389,'1988-11-05','1989-11-05'),(51077,44313,'1989-11-05','1990-11-05'),(51077,48361,'1990-11-05','1991-11-05'),(51077,49881,'1991-11-05','1992-11-04'),(51077,50912,'1992-11-04','1993-11-04'),(51077,55346,'1993-11-04','1994-11-04'),(51077,55854,'1994-11-04','1995-11-04'),(51077,59532,'1995-11-04','1996-11-03'),(51077,60336,'1996-11-03','1997-11-03'),(51077,60142,'1997-11-03','1998-11-03'),(51077,63852,'1998-11-03','1999-11-03'),(51077,65608,'1999-11-03','2000-11-02'),(51077,65129,'2000-11-02','2001-11-02'),(51077,68342,'2001-11-02','9999-01-01'),(51078,40000,'1993-07-02','1994-07-02'),(51078,39645,'1994-07-02','1995-07-02'),(51078,42884,'1995-07-02','1996-07-01'),(51078,47131,'1996-07-01','1997-07-01'),(51078,48303,'1997-07-01','1998-07-01'),(51078,52737,'1998-07-01','1999-07-01'),(51078,55222,'1999-07-01','2000-06-30'),(51078,58562,'2000-06-30','2001-06-30'),(51078,62959,'2001-06-30','2002-06-30'),(51078,65831,'2002-06-30','9999-01-01'),(51079,40000,'1993-07-25','1994-07-25'),(51079,41299,'1994-07-25','1995-07-25'),(51079,42525,'1995-07-25','1996-07-24'),(51079,43367,'1996-07-24','1997-07-24'),(51079,46371,'1997-07-24','1998-07-24'),(51079,45943,'1998-07-24','1999-07-24'),(51079,48251,'1999-07-24','2000-07-23'),(51079,52332,'2000-07-23','2001-07-23'),(51079,52072,'2001-07-23','2001-07-24'),(51080,40000,'1999-04-29','2000-04-28'),(51080,41218,'2000-04-28','2001-04-28'),(51080,41644,'2001-04-28','2002-04-28'),(51080,44028,'2002-04-28','9999-01-01'),(51081,59698,'1988-05-03','1989-05-03'),(51081,59424,'1989-05-03','1990-05-03'),(51081,62022,'1990-05-03','1991-05-03'),(51081,62060,'1991-05-03','1992-05-02'),(51081,61693,'1992-05-02','1993-05-02'),(51081,63207,'1993-05-02','1994-05-02'),(51081,64532,'1994-05-02','1995-05-02'),(51081,64961,'1995-05-02','1996-05-01'),(51081,66261,'1996-05-01','1997-05-01'),(51081,65836,'1997-05-01','1998-05-01'),(51081,68926,'1998-05-01','1999-05-01'),(51081,73364,'1999-05-01','2000-04-30'),(51081,75572,'2000-04-30','2001-04-30'),(51081,78431,'2001-04-30','2002-04-30'),(51081,81168,'2002-04-30','9999-01-01'),(51082,47222,'1986-01-20','1987-01-20'),(51082,50722,'1987-01-20','1988-01-20'),(51082,53510,'1988-01-20','1989-01-19'),(51082,56921,'1989-01-19','1990-01-19'),(51082,60207,'1990-01-19','1991-01-19'),(51082,61589,'1991-01-19','1992-01-19'),(51082,63400,'1992-01-19','1993-01-18'),(51082,66399,'1993-01-18','1994-01-18'),(51082,69488,'1994-01-18','1995-01-18'),(51082,69101,'1995-01-18','1996-01-18'),(51082,70450,'1996-01-18','1997-01-17'),(51082,71328,'1997-01-17','1998-01-17'),(51082,72852,'1998-01-17','1999-01-17'),(51082,76297,'1999-01-17','2000-01-17'),(51082,80154,'2000-01-17','2001-01-16'),(51082,83697,'2001-01-16','2002-01-16'),(51082,86634,'2002-01-16','9999-01-01'),(51083,40000,'1997-07-25','1998-07-25'),(51083,43187,'1998-07-25','1999-07-25'),(51083,45013,'1999-07-25','2000-07-24'),(51083,47793,'2000-07-24','2001-07-24'),(51083,49436,'2001-07-24','2002-07-24'),(51083,51281,'2002-07-24','9999-01-01'),(51084,40000,'1986-10-02','1987-10-02'),(51084,42387,'1987-10-02','1988-10-01'),(51084,43827,'1988-10-01','1989-10-01'),(51084,46626,'1989-10-01','1990-10-01'),(51084,47966,'1990-10-01','1991-10-01'),(51084,50627,'1991-10-01','1992-09-30'),(51084,52667,'1992-09-30','1993-09-30'),(51084,52653,'1993-09-30','1994-09-30'),(51084,53656,'1994-09-30','1995-09-30'),(51084,55022,'1995-09-30','1996-09-29'),(51084,56801,'1996-09-29','1997-09-29'),(51084,56890,'1997-09-29','1998-09-29'),(51084,60543,'1998-09-29','1999-09-29'),(51084,63949,'1999-09-29','2000-09-28'),(51084,67516,'2000-09-28','2001-09-28'),(51084,67405,'2001-09-28','9999-01-01'),(51085,40000,'1990-11-14','1991-11-14'),(51085,41339,'1991-11-14','1992-11-13'),(51085,43082,'1992-11-13','1993-11-13'),(51085,44457,'1993-11-13','1994-11-13'),(51085,45885,'1994-11-13','1995-11-13'),(51085,45615,'1995-11-13','1996-11-12'),(51085,45432,'1996-11-12','1997-11-12'),(51085,45058,'1997-11-12','1998-11-12'),(51085,44802,'1998-11-12','1999-11-12'),(51085,47023,'1999-11-12','2000-11-11'),(51085,50238,'2000-11-11','2001-11-11'),(51085,50589,'2001-11-11','9999-01-01'),(51086,48047,'1985-02-10','1986-02-10'),(51086,50122,'1986-02-10','1987-02-10'),(51086,52188,'1987-02-10','1988-02-10'),(51086,53249,'1988-02-10','1989-02-09'),(51086,56755,'1989-02-09','1989-11-02'),(51087,44884,'1996-08-26','1997-08-26'),(51087,46915,'1997-08-26','1998-08-26'),(51087,50115,'1998-08-26','1999-08-26'),(51087,50939,'1999-08-26','2000-08-25'),(51087,51139,'2000-08-25','2001-08-25'),(51087,51586,'2001-08-25','9999-01-01'),(51088,59934,'1993-04-28','1994-04-28'),(51088,62935,'1994-04-28','1995-04-28'),(51088,62776,'1995-04-28','1996-04-27'),(51088,63392,'1996-04-27','1997-04-27'),(51088,65302,'1997-04-27','1998-04-27'),(51088,68227,'1998-04-27','1999-04-27'),(51088,71105,'1999-04-27','2000-04-26'),(51088,74083,'2000-04-26','2001-04-26'),(51088,76073,'2001-04-26','2002-04-26'),(51088,76840,'2002-04-26','9999-01-01'),(51089,71040,'1996-10-06','1997-10-06'),(51089,73538,'1997-10-06','1998-10-06'),(51089,75849,'1998-10-06','1999-10-06'),(51089,76082,'1999-10-06','2000-10-05'),(51089,77479,'2000-10-05','2001-10-05'),(51089,80283,'2001-10-05','9999-01-01'),(51090,58796,'1985-06-09','1986-06-09'),(51090,61450,'1986-06-09','1987-06-09'),(51090,64331,'1987-06-09','1988-06-08'),(51090,65230,'1988-06-08','1989-06-08'),(51090,67613,'1989-06-08','1990-06-08'),(51090,71644,'1990-06-08','1991-06-08'),(51090,73756,'1991-06-08','1992-06-07'),(51090,76186,'1992-06-07','1993-06-07'),(51090,80110,'1993-06-07','1994-06-07'),(51090,80871,'1994-06-07','1995-06-07'),(51090,81162,'1995-06-07','1996-06-06'),(51090,81716,'1996-06-06','1997-06-06'),(51090,82760,'1997-06-06','1998-06-06'),(51090,83360,'1998-06-06','1999-06-06'),(51090,86745,'1999-06-06','2000-06-05'),(51090,91236,'2000-06-05','2001-06-05'),(51090,93506,'2001-06-05','2002-06-05'),(51090,93355,'2002-06-05','9999-01-01'),(51091,55795,'1996-12-18','1997-12-18'),(51091,58001,'1997-12-18','1998-12-18'),(51091,62464,'1998-12-18','1999-12-18'),(51091,65515,'1999-12-18','2000-12-17'),(51091,68265,'2000-12-17','2001-12-17'),(51091,71867,'2001-12-17','9999-01-01'),(51092,57372,'1987-01-22','1988-01-22'),(51092,61671,'1988-01-22','1989-01-21'),(51092,65577,'1989-01-21','1990-01-21'),(51092,70006,'1990-01-21','1991-01-21'),(51092,71056,'1991-01-21','1992-01-21'),(51092,73637,'1992-01-21','1993-01-20'),(51092,75118,'1993-01-20','1994-01-20'),(51092,75337,'1994-01-20','1995-01-20'),(51092,75730,'1995-01-20','1996-01-20'),(51092,79554,'1996-01-20','1996-06-12'),(51093,84732,'1989-11-11','1990-11-11'),(51093,89152,'1990-11-11','1991-11-11'),(51093,89510,'1991-11-11','1992-11-10'),(51093,91085,'1992-11-10','1993-11-10'),(51093,91755,'1993-11-10','1994-11-10'),(51093,94142,'1994-11-10','1995-11-10'),(51093,97133,'1995-11-10','1996-11-09'),(51093,98467,'1996-11-09','1997-11-09'),(51093,101060,'1997-11-09','1998-11-09'),(51093,100563,'1998-11-09','1999-11-09'),(51093,100454,'1999-11-09','2000-11-08'),(51093,100239,'2000-11-08','2001-11-08'),(51093,101602,'2001-11-08','9999-01-01'),(51094,40000,'1991-09-12','1992-09-11'),(51094,42784,'1992-09-11','1993-09-11'),(51094,46298,'1993-09-11','1994-09-11'),(51094,46964,'1994-09-11','1995-09-11'),(51094,50405,'1995-09-11','1996-09-10'),(51094,52204,'1996-09-10','1997-09-10'),(51094,53048,'1997-09-10','1998-09-10'),(51094,53915,'1998-09-10','1999-09-10'),(51094,58360,'1999-09-10','2000-09-09'),(51094,61337,'2000-09-09','2001-09-09'),(51094,65319,'2001-09-09','9999-01-01'),(51095,58275,'1993-12-01','1994-12-01'),(51095,62769,'1994-12-01','1995-12-01'),(51095,63869,'1995-12-01','1996-11-30'),(51095,64319,'1996-11-30','1997-11-30'),(51095,63895,'1997-11-30','1998-11-30'),(51095,64260,'1998-11-30','1999-11-30'),(51095,65668,'1999-11-30','2000-11-29'),(51095,65913,'2000-11-29','2001-11-29'),(51095,69926,'2001-11-29','9999-01-01'),(51096,40000,'1991-03-05','1992-03-04'),(51096,44312,'1992-03-04','1993-03-04'),(51096,48583,'1993-03-04','1994-03-04'),(51096,49604,'1994-03-04','1995-03-04'),(51096,53356,'1995-03-04','1996-03-03'),(51096,57445,'1996-03-03','1997-03-03'),(51096,57965,'1997-03-03','1998-03-03'),(51096,60188,'1998-03-03','1999-03-03'),(51096,60482,'1999-03-03','2000-03-02'),(51096,60470,'2000-03-02','2001-03-02'),(51096,63541,'2001-03-02','2002-03-02'),(51096,63256,'2002-03-02','9999-01-01'),(51097,52333,'1985-02-21','1986-02-21'),(51097,54419,'1986-02-21','1987-02-21'),(51097,57926,'1987-02-21','1988-02-21'),(51097,57871,'1988-02-21','1989-02-20'),(51097,62368,'1989-02-20','1990-02-20'),(51097,63414,'1990-02-20','1991-02-20'),(51097,62957,'1991-02-20','1992-02-20'),(51097,62976,'1992-02-20','1993-02-19'),(51097,65029,'1993-02-19','1994-02-19'),(51097,64568,'1994-02-19','1995-02-19'),(51097,64154,'1995-02-19','1996-02-19'),(51097,66826,'1996-02-19','1997-02-18'),(51097,70069,'1997-02-18','1998-02-18'),(51097,74429,'1998-02-18','1999-02-18'),(51097,78812,'1999-02-18','2000-02-18'),(51097,82731,'2000-02-18','2001-02-17'),(51097,85201,'2001-02-17','2002-02-17'),(51097,87848,'2002-02-17','9999-01-01'),(51098,48256,'1993-02-21','1994-02-21'),(51098,52603,'1994-02-21','1995-02-21'),(51098,55884,'1995-02-21','1996-02-21'),(51098,55816,'1996-02-21','1996-07-28'),(51099,67720,'1989-11-06','1990-11-06'),(51099,68499,'1990-11-06','1991-11-06'),(51099,68283,'1991-11-06','1992-11-05'),(51099,70606,'1992-11-05','1993-11-05'),(51099,73080,'1993-11-05','1994-11-05'),(51099,74051,'1994-11-05','1995-11-05'),(51099,74650,'1995-11-05','1996-11-04'),(51099,77463,'1996-11-04','1997-11-04'),(51099,78891,'1997-11-04','1998-11-04'),(51099,80553,'1998-11-04','1999-11-04'),(51099,82367,'1999-11-04','2000-11-03'),(51099,86799,'2000-11-03','2001-11-03'),(51099,88110,'2001-11-03','9999-01-01'),(51100,42394,'1995-09-28','1996-09-27'),(51100,44247,'1996-09-27','1997-09-27'),(51100,45850,'1997-09-27','1998-09-27'),(51100,50110,'1998-09-27','1999-09-27'),(51100,50119,'1999-09-27','2000-09-26'),(51100,51310,'2000-09-26','2001-09-26'),(51100,54302,'2001-09-26','9999-01-01'),(51101,57659,'1996-02-09','1997-02-08'),(51101,60283,'1997-02-08','1998-02-08'),(51101,64578,'1998-02-08','1999-02-08'),(51101,66528,'1999-02-08','1999-07-01'),(51102,40000,'1986-03-23','1987-03-23'),(51102,43649,'1987-03-23','1988-03-22'),(51102,46101,'1988-03-22','1989-03-22'),(51102,50233,'1989-03-22','1990-03-22'),(51102,51332,'1990-03-22','1991-03-22'),(51102,51674,'1991-03-22','1992-03-21'),(51102,53627,'1992-03-21','1993-03-21'),(51102,53887,'1993-03-21','1994-03-21'),(51102,54113,'1994-03-21','1995-03-21'),(51102,54914,'1995-03-21','1996-03-20'),(51102,58259,'1996-03-20','1997-03-20'),(51102,60224,'1997-03-20','1998-03-20'),(51102,63672,'1998-03-20','1999-03-20'),(51102,64354,'1999-03-20','2000-03-19'),(51102,67655,'2000-03-19','2001-03-19'),(51102,68421,'2001-03-19','2002-03-19'),(51102,71829,'2002-03-19','9999-01-01'),(51103,40041,'1997-06-13','1998-06-13'),(51103,42297,'1998-06-13','1999-06-13'),(51103,46307,'1999-06-13','2000-06-12'),(51103,47326,'2000-06-12','2001-06-12'),(51103,50357,'2001-06-12','2002-06-12'),(51103,54624,'2002-06-12','9999-01-01'),(51104,51312,'1994-12-07','1995-12-07'),(51104,53374,'1995-12-07','1996-12-06'),(51104,53405,'1996-12-06','1997-12-06'),(51104,54462,'1997-12-06','1997-12-06'),(51105,48326,'1992-09-16','1993-09-16'),(51105,52438,'1993-09-16','1994-09-16'),(51105,53240,'1994-09-16','1995-09-16'),(51105,56648,'1995-09-16','1996-09-15'),(51105,58889,'1996-09-15','1997-09-15'),(51105,63045,'1997-09-15','1998-09-15'),(51105,63558,'1998-09-15','1999-09-15'),(51105,64281,'1999-09-15','2000-09-14'),(51105,68031,'2000-09-14','2001-09-14'),(51105,71516,'2001-09-14','9999-01-01'),(51106,70757,'1989-07-08','1990-07-08'),(51106,70270,'1990-07-08','1991-07-08'),(51106,72814,'1991-07-08','1992-07-07'),(51106,75307,'1992-07-07','1993-07-07'),(51106,75208,'1993-07-07','1994-07-07'),(51106,78451,'1994-07-07','1995-07-07'),(51106,80520,'1995-07-07','1996-07-06'),(51106,84587,'1996-07-06','1997-07-06'),(51106,88829,'1997-07-06','1998-07-06'),(51106,91338,'1998-07-06','1999-07-06'),(51106,94659,'1999-07-06','2000-07-05'),(51106,97173,'2000-07-05','2001-07-05'),(51106,97615,'2001-07-05','2002-07-05'),(51106,98929,'2002-07-05','9999-01-01'),(51107,43522,'1996-01-23','1997-01-22'),(51107,46463,'1997-01-22','1998-01-22'),(51107,47801,'1998-01-22','1999-01-22'),(51107,47630,'1999-01-22','2000-01-22'),(51107,51760,'2000-01-22','2001-01-21'),(51107,55845,'2001-01-21','2002-01-21'),(51107,55939,'2002-01-21','9999-01-01'),(51108,55743,'1994-09-02','1995-09-02'),(51108,58042,'1995-09-02','1996-09-01'),(51108,60075,'1996-09-01','1997-09-01'),(51108,63926,'1997-09-01','1998-09-01'),(51108,66285,'1998-09-01','1999-09-01'),(51108,66208,'1999-09-01','2000-08-31'),(51108,68075,'2000-08-31','2001-08-31'),(51108,68021,'2001-08-31','9999-01-01'),(51109,47164,'1992-12-03','1993-12-03'),(51109,47300,'1993-12-03','1994-12-03'),(51109,47745,'1994-12-03','1995-12-03'),(51109,50220,'1995-12-03','1996-12-02'),(51109,53242,'1996-12-02','1997-12-02'),(51109,54777,'1997-12-02','1998-12-02'),(51109,58701,'1998-12-02','1999-12-02'),(51109,60789,'1999-12-02','2000-12-01'),(51109,64008,'2000-12-01','2001-12-01'),(51109,67085,'2001-12-01','9999-01-01'),(51110,68130,'1999-02-18','2000-02-18'),(51110,68580,'2000-02-18','2000-12-08'),(51111,40000,'1992-08-17','1993-08-17'),(51111,41167,'1993-08-17','1994-08-17'),(51111,44138,'1994-08-17','1995-08-17'),(51111,44303,'1995-08-17','1996-08-16'),(51111,44783,'1996-08-16','1997-08-16'),(51111,45117,'1997-08-16','1998-08-16'),(51111,48185,'1998-08-16','1999-08-16'),(51111,52191,'1999-08-16','2000-08-15'),(51111,53985,'2000-08-15','2001-08-15'),(51111,57548,'2001-08-15','9999-01-01'),(51112,40000,'1991-11-18','1992-11-17'),(51112,40283,'1992-11-17','1993-11-17'),(51112,41082,'1993-11-17','1994-11-17'),(51112,44671,'1994-11-17','1995-11-17'),(51112,47120,'1995-11-17','1996-11-16'),(51112,49754,'1996-11-16','1997-11-16'),(51112,53833,'1997-11-16','1998-11-16'),(51112,57248,'1998-11-16','1999-11-16'),(51112,60458,'1999-11-16','2000-11-15'),(51112,62937,'2000-11-15','2001-11-15'),(51112,66849,'2001-11-15','9999-01-01'),(51113,40000,'1997-09-22','1998-09-22'),(51113,41971,'1998-09-22','1999-09-22'),(51113,46040,'1999-09-22','2000-09-21'),(51113,49238,'2000-09-21','2001-09-21'),(51113,51296,'2001-09-21','9999-01-01'),(51114,40000,'1995-06-23','1996-06-22'),(51114,43903,'1996-06-22','1997-06-22'),(51114,45659,'1997-06-22','1998-06-22'),(51114,47841,'1998-06-22','1999-06-22'),(51114,48162,'1999-06-22','2000-06-21'),(51114,47876,'2000-06-21','2001-06-21'),(51114,50117,'2001-06-21','2002-06-21'),(51114,51316,'2002-06-21','9999-01-01'),(51115,71179,'1996-03-08','1997-03-08'),(51115,71217,'1997-03-08','1998-03-08'),(51115,71142,'1998-03-08','1999-03-08'),(51115,73318,'1999-03-08','2000-03-07'),(51115,73312,'2000-03-07','2001-03-07'),(51115,77381,'2001-03-07','2002-03-07'),(51115,79816,'2002-03-07','9999-01-01'),(51116,40000,'1994-05-11','1995-05-11'),(51116,44183,'1995-05-11','1996-05-10'),(51116,44321,'1996-05-10','1997-05-10'),(51116,48042,'1997-05-10','1998-05-10'),(51116,50785,'1998-05-10','1999-05-10'),(51116,51672,'1999-05-10','2000-05-09'),(51116,55423,'2000-05-09','2001-05-09'),(51116,57146,'2001-05-09','2002-05-09'),(51116,61600,'2002-05-09','9999-01-01'),(51117,40000,'1995-10-29','1996-10-27'),(51117,44465,'1996-10-27','1997-10-27'),(51117,45137,'1997-10-27','1998-10-27'),(51117,48933,'1998-10-27','1999-10-28'),(51117,52886,'1999-10-28','2000-10-27'),(51117,53514,'2000-10-27','2001-05-22'),(51118,56519,'1998-09-22','1999-09-22'),(51118,59616,'1999-09-22','2000-09-21'),(51118,59922,'2000-09-21','2001-08-20'),(51119,42469,'1999-10-22','2000-10-21'),(51119,46155,'2000-10-21','2001-10-21'),(51119,49273,'2001-10-21','9999-01-01'),(51120,40000,'1994-04-14','1995-04-14'),(51120,43458,'1995-04-14','1996-04-13'),(51120,44738,'1996-04-13','1997-04-13'),(51120,47546,'1997-04-13','1998-04-13'),(51120,49787,'1998-04-13','1999-04-13'),(51120,49339,'1999-04-13','2000-04-12'),(51120,51640,'2000-04-12','2001-04-12'),(51120,53924,'2001-04-12','2002-04-12'),(51120,57380,'2002-04-12','9999-01-01'),(51121,40745,'1991-05-24','1992-05-23'),(51121,41291,'1992-05-23','1993-05-23'),(51121,42163,'1993-05-23','1994-05-23'),(51121,45877,'1994-05-23','1995-05-23'),(51121,45660,'1995-05-23','1996-05-22'),(51121,49141,'1996-05-22','1997-05-22'),(51121,51594,'1997-05-22','1998-05-22'),(51121,53817,'1998-05-22','1999-05-22'),(51121,53436,'1999-05-22','2000-05-21'),(51121,55790,'2000-05-21','2001-05-21'),(51121,58474,'2001-05-21','2002-05-21'),(51121,62276,'2002-05-21','9999-01-01'),(51122,51828,'1990-12-31','1991-12-31'),(51122,51399,'1991-12-31','1992-12-30'),(51122,52061,'1992-12-30','1993-12-30'),(51122,54377,'1993-12-30','1994-12-30'),(51122,55743,'1994-12-30','1995-12-30'),(51122,55851,'1995-12-30','1996-12-29'),(51122,59405,'1996-12-29','1997-12-29'),(51122,63315,'1997-12-29','1998-12-29'),(51122,64960,'1998-12-29','1999-12-29'),(51122,65051,'1999-12-29','2000-12-28'),(51122,67422,'2000-12-28','2001-12-28'),(51122,67175,'2001-12-28','9999-01-01'),(51123,40000,'1986-05-13','1987-05-13'),(51123,41697,'1987-05-13','1988-05-12'),(51123,41534,'1988-05-12','1989-05-12'),(51123,43935,'1989-05-12','1990-05-12'),(51123,47201,'1990-05-12','1991-05-12'),(51123,46727,'1991-05-12','1992-05-11'),(51123,47604,'1992-05-11','1993-05-11'),(51123,51759,'1993-05-11','1994-05-11'),(51123,53606,'1994-05-11','1995-05-11'),(51123,56362,'1995-05-11','1996-05-10'),(51123,60829,'1996-05-10','1997-05-10'),(51123,65135,'1997-05-10','1998-05-10'),(51123,67436,'1998-05-10','1999-05-10'),(51123,70268,'1999-05-10','2000-05-09'),(51123,70073,'2000-05-09','2001-05-09'),(51123,69796,'2001-05-09','2002-05-09'),(51123,70725,'2002-05-09','9999-01-01'),(51124,40000,'1999-02-17','2000-02-17'),(51124,44475,'2000-02-17','2001-02-16'),(51124,46515,'2001-02-16','2002-02-16'),(51124,48227,'2002-02-16','9999-01-01'),(51125,84948,'1995-01-04','1996-01-04'),(51125,88835,'1996-01-04','1996-06-21'),(51126,65520,'1997-06-12','1998-06-12'),(51126,66990,'1998-06-12','1999-06-12'),(51126,71385,'1999-06-12','2000-06-11'),(51126,74015,'2000-06-11','2001-06-11'),(51126,73699,'2001-06-11','2002-06-11'),(51126,73639,'2002-06-11','9999-01-01'),(51127,41459,'1999-09-23','2000-09-22'),(51127,44645,'2000-09-22','2001-09-22'),(51127,48219,'2001-09-22','9999-01-01'),(51128,40000,'1995-07-18','1996-07-17'),(51128,44487,'1996-07-17','1997-07-17'),(51128,48882,'1997-07-17','1998-07-17'),(51128,52929,'1998-07-17','1999-07-17'),(51128,52614,'1999-07-17','2000-07-16'),(51128,55148,'2000-07-16','2001-07-16'),(51128,54928,'2001-07-16','2002-07-16'),(51128,57359,'2002-07-16','9999-01-01'),(51129,40000,'1985-04-21','1986-04-21'),(51129,43977,'1986-04-21','1987-04-21'),(51129,46999,'1987-04-21','1988-04-20'),(51129,46621,'1988-04-20','1989-04-20'),(51129,47971,'1989-04-20','1990-04-20'),(51129,49212,'1990-04-20','1991-04-20'),(51129,50984,'1991-04-20','1992-04-19'),(51129,52189,'1992-04-19','1993-04-19'),(51129,56532,'1993-04-19','1994-04-19'),(51129,57256,'1994-04-19','1995-04-19'),(51129,57688,'1995-04-19','1996-04-18'),(51129,61025,'1996-04-18','1997-04-18'),(51129,62876,'1997-04-18','1998-04-18'),(51129,62701,'1998-04-18','1999-04-18'),(51129,65822,'1999-04-18','2000-04-17'),(51129,66733,'2000-04-17','2001-04-17'),(51129,66320,'2001-04-17','2002-04-17'),(51129,67228,'2002-04-17','9999-01-01'),(51130,67366,'1991-11-22','1992-11-21'),(51130,67616,'1992-11-21','1993-11-21'),(51130,70584,'1993-11-21','1994-11-21'),(51130,73517,'1994-11-21','1995-11-21'),(51130,73265,'1995-11-21','1996-11-20'),(51130,74982,'1996-11-20','1997-11-20'),(51130,77324,'1997-11-20','1998-11-20'),(51130,79436,'1998-11-20','1999-11-20'),(51130,81232,'1999-11-20','2000-11-19'),(51130,83010,'2000-11-19','2001-11-19'),(51130,83344,'2001-11-19','9999-01-01'),(51131,53008,'1985-12-14','1986-12-14'),(51131,56708,'1986-12-14','1987-12-14'),(51131,58350,'1987-12-14','1988-12-13'),(51131,59044,'1988-12-13','1989-12-13'),(51131,63100,'1989-12-13','1990-12-13'),(51131,63109,'1990-12-13','1991-12-13'),(51131,64679,'1991-12-13','1992-12-12'),(51131,68370,'1992-12-12','1993-12-12'),(51131,70587,'1993-12-12','1994-12-12'),(51131,74602,'1994-12-12','1995-06-13'),(51132,40000,'1990-04-04','1991-04-03'),(51132,42098,'1991-04-03','1992-04-02'),(51132,42928,'1992-04-02','1993-04-02'),(51132,45103,'1993-04-02','1994-04-02'),(51132,48922,'1994-04-02','1995-04-03'),(51132,49637,'1995-04-03','1996-04-01'),(51132,51804,'1996-04-01','1997-04-01'),(51132,53806,'1997-04-01','1998-04-01'),(51132,55864,'1998-04-01','1999-04-01'),(51132,55693,'1999-04-01','2000-03-31'),(51132,56670,'2000-03-31','2001-03-31'),(51132,57838,'2001-03-31','2002-03-31'),(51132,60122,'2002-03-31','9999-01-01'),(51133,40391,'1995-11-25','1996-11-24'),(51133,41506,'1996-11-24','1997-11-24'),(51133,45356,'1997-11-24','1998-11-24'),(51133,47573,'1998-11-24','1999-11-24'),(51133,48682,'1999-11-24','2000-11-23'),(51133,49700,'2000-11-23','2001-11-23'),(51133,49922,'2001-11-23','9999-01-01'),(51134,40000,'1994-10-12','1995-10-12'),(51134,43432,'1995-10-12','1996-10-11'),(51134,45274,'1996-10-11','1997-10-11'),(51134,46434,'1997-10-11','1998-10-11'),(51134,46685,'1998-10-11','1999-10-11'),(51134,50790,'1999-10-11','2000-10-10'),(51134,53164,'2000-10-10','2001-10-10'),(51134,55981,'2001-10-10','9999-01-01'),(51135,40000,'1999-05-04','2000-05-03'),(51135,43975,'2000-05-03','2001-05-03'),(51135,48421,'2001-05-03','2002-05-03'),(51135,50779,'2002-05-03','9999-01-01'),(51136,40000,'1986-10-14','1987-10-14'),(51136,41401,'1987-10-14','1988-10-13'),(51136,42803,'1988-10-13','1989-10-13'),(51136,44393,'1989-10-13','1990-10-13'),(51136,46458,'1990-10-13','1991-10-13'),(51136,46579,'1991-10-13','1992-10-12'),(51136,49046,'1992-10-12','1993-10-12'),(51136,50487,'1993-10-12','1994-10-12'),(51136,53368,'1994-10-12','1995-10-12'),(51136,54941,'1995-10-12','1996-10-11'),(51136,57805,'1996-10-11','1997-10-11'),(51136,61038,'1997-10-11','1998-10-11'),(51136,63126,'1998-10-11','1999-10-11'),(51136,65211,'1999-10-11','2000-10-10'),(51136,66550,'2000-10-10','2001-10-10'),(51136,66425,'2001-10-10','9999-01-01'),(51137,40000,'1989-12-31','1990-12-31'),(51137,42431,'1990-12-31','1991-12-31'),(51137,43445,'1991-12-31','1992-12-30'),(51137,44839,'1992-12-30','1993-12-30'),(51137,46908,'1993-12-30','1994-12-30'),(51137,46907,'1994-12-30','1995-12-30'),(51137,47951,'1995-12-30','1996-12-29'),(51137,48245,'1996-12-29','1997-12-29'),(51137,51399,'1997-12-29','1998-12-29'),(51137,53495,'1998-12-29','1999-12-29'),(51137,54304,'1999-12-29','2000-07-03'),(51138,57972,'1987-05-18','1988-05-17'),(51138,58854,'1988-05-17','1989-05-17'),(51138,63273,'1989-05-17','1990-05-17'),(51138,63395,'1990-05-17','1991-05-17'),(51138,66140,'1991-05-17','1992-05-16'),(51138,68162,'1992-05-16','1993-05-16'),(51138,70530,'1993-05-16','1994-05-16'),(51138,71486,'1994-05-16','1995-05-16'),(51138,73665,'1995-05-16','1996-05-15'),(51138,75037,'1996-05-15','1997-05-15'),(51138,75076,'1997-05-15','1998-05-15'),(51138,79045,'1998-05-15','1999-05-15'),(51138,82149,'1999-05-15','2000-05-14'),(51138,81987,'2000-05-14','2001-04-07'),(51139,40000,'1991-09-02','1992-09-01'),(51139,44018,'1992-09-01','1993-09-01'),(51139,43617,'1993-09-01','1994-09-01'),(51139,45556,'1994-09-01','1995-09-01'),(51139,45807,'1995-09-01','1996-08-31'),(51139,48043,'1996-08-31','1997-08-31'),(51139,52400,'1997-08-31','1998-08-31'),(51139,55281,'1998-08-31','1998-10-21'),(51140,59595,'1997-12-10','1998-03-04'),(51141,41926,'1987-04-29','1988-04-28'),(51141,45682,'1988-04-28','1989-04-28'),(51141,45659,'1989-04-28','1990-04-28'),(51141,46913,'1990-04-28','1991-04-28'),(51141,48982,'1991-04-28','1992-04-27'),(51141,49925,'1992-04-27','1993-04-27'),(51141,52718,'1993-04-27','1994-04-27'),(51141,56598,'1994-04-27','1995-04-27'),(51141,59559,'1995-04-27','1996-04-26'),(51141,60509,'1996-04-26','1997-04-26'),(51141,60674,'1997-04-26','1998-04-26'),(51141,62488,'1998-04-26','1999-04-26'),(51141,64177,'1999-04-26','2000-04-25'),(51141,64868,'2000-04-25','2001-04-25'),(51141,67701,'2001-04-25','2002-04-25'),(51141,67301,'2002-04-25','9999-01-01'),(51142,46516,'1986-01-31','1987-01-31'),(51142,50691,'1987-01-31','1988-01-31'),(51142,53501,'1988-01-31','1989-01-30'),(51142,53191,'1989-01-30','1990-01-30'),(51142,54439,'1990-01-30','1991-01-30'),(51142,55446,'1991-01-30','1992-01-30'),(51142,55696,'1992-01-30','1993-01-29'),(51142,57680,'1993-01-29','1994-01-29'),(51142,59818,'1994-01-29','1995-01-29'),(51142,61634,'1995-01-29','1996-01-29'),(51142,63682,'1996-01-29','1997-01-28'),(51142,67114,'1997-01-28','1998-01-28'),(51142,67320,'1998-01-28','1999-01-28'),(51142,70343,'1999-01-28','2000-01-28'),(51142,69926,'2000-01-28','2001-01-27'),(51142,74365,'2001-01-27','2002-01-27'),(51142,77900,'2002-01-27','9999-01-01'),(51143,40000,'1993-07-24','1994-07-24'),(51143,41298,'1994-07-24','1995-07-24'),(51143,40858,'1995-07-24','1996-07-23'),(51143,43170,'1996-07-23','1997-07-23'),(51143,44969,'1997-07-23','1998-07-23'),(51143,45028,'1998-07-23','1999-07-23'),(51143,44913,'1999-07-23','2000-07-22'),(51143,46713,'2000-07-22','2001-07-22'),(51143,46244,'2001-07-22','2002-07-22'),(51143,48865,'2002-07-22','9999-01-01'),(51144,40000,'1986-09-13','1987-09-13'),(51144,42015,'1987-09-13','1988-09-12'),(51144,43744,'1988-09-12','1989-09-12'),(51144,43604,'1989-09-12','1990-09-12'),(51144,46988,'1990-09-12','1991-09-12'),(51144,50511,'1991-09-12','1992-09-11'),(51144,54322,'1992-09-11','1993-09-11'),(51144,57494,'1993-09-11','1994-09-11'),(51144,60057,'1994-09-11','1995-09-11'),(51144,62409,'1995-09-11','1996-09-10'),(51144,66334,'1996-09-10','1997-09-10'),(51144,67501,'1997-09-10','1998-09-10'),(51144,68032,'1998-09-10','1999-09-10'),(51144,67750,'1999-09-10','2000-09-09'),(51144,72076,'2000-09-09','2001-09-09'),(51144,74935,'2001-09-09','9999-01-01'),(51145,60763,'1991-02-09','1992-02-09'),(51145,60566,'1992-02-09','1993-02-08'),(51145,62231,'1993-02-08','1993-07-29'),(51146,41608,'1999-09-28','2000-09-27'),(51146,43831,'2000-09-27','2001-09-27'),(51146,44267,'2001-09-27','9999-01-01'),(51147,57049,'1995-07-06','1996-07-05'),(51147,58109,'1996-07-05','1997-07-05'),(51147,58166,'1997-07-05','1998-07-05'),(51147,59322,'1998-07-05','1999-07-05'),(51147,63597,'1999-07-05','2000-07-04'),(51147,67952,'2000-07-04','2001-07-04'),(51147,70126,'2001-07-04','2002-07-04'),(51147,71559,'2002-07-04','9999-01-01'),(51148,79534,'1991-12-19','1992-12-18'),(51148,82609,'1992-12-18','1993-12-18'),(51148,85461,'1993-12-18','1994-12-18'),(51148,89620,'1994-12-18','1995-12-18'),(51148,89251,'1995-12-18','1996-12-17'),(51148,91042,'1996-12-17','1997-12-17'),(51148,95068,'1997-12-17','1998-12-17'),(51148,97309,'1998-12-17','1999-12-17'),(51148,97168,'1999-12-17','2000-12-16'),(51148,99150,'2000-12-16','2001-12-16'),(51148,101361,'2001-12-16','9999-01-01'),(51149,40000,'1985-08-30','1986-08-30'),(51149,42089,'1986-08-30','1987-08-30'),(51149,43091,'1987-08-30','1988-08-29'),(51149,44372,'1988-08-29','1989-08-29'),(51149,46195,'1989-08-29','1990-08-29'),(51149,46822,'1990-08-29','1991-08-29'),(51149,46508,'1991-08-29','1992-08-28'),(51149,47407,'1992-08-28','1993-08-28'),(51149,49758,'1993-08-28','1994-08-28'),(51149,51099,'1994-08-28','1995-08-28'),(51149,54150,'1995-08-28','1996-08-27'),(51149,56620,'1996-08-27','1997-08-27'),(51149,61068,'1997-08-27','1998-08-27'),(51149,64542,'1998-08-27','1999-08-27'),(51149,68258,'1999-08-27','2000-08-26'),(51149,71364,'2000-08-26','2001-08-26'),(51149,72396,'2001-08-26','9999-01-01'),(51150,73391,'1985-07-24','1986-07-24'),(51150,75861,'1986-07-24','1987-07-24'),(51150,77376,'1987-07-24','1988-07-23'),(51150,77587,'1988-07-23','1989-07-23'),(51150,80944,'1989-07-23','1990-07-23'),(51150,84631,'1990-07-23','1991-07-23'),(51150,87319,'1991-07-23','1992-07-22'),(51150,87773,'1992-07-22','1993-07-22'),(51150,92211,'1993-07-22','1994-07-22'),(51150,95940,'1994-07-22','1995-07-22'),(51150,98124,'1995-07-22','1996-07-21'),(51150,98475,'1996-07-21','1997-07-21'),(51150,99493,'1997-07-21','1998-07-21'),(51150,103187,'1998-07-21','1999-07-21'),(51150,106879,'1999-07-21','2000-07-20'),(51150,110901,'2000-07-20','2001-07-20'),(51150,111461,'2001-07-20','2002-07-20'),(51150,112714,'2002-07-20','9999-01-01'),(51151,40000,'1987-03-18','1988-03-17'),(51151,39796,'1988-03-17','1989-03-17'),(51151,41856,'1989-03-17','1990-03-08'),(51152,53963,'1996-04-19','1997-04-19'),(51152,55280,'1997-04-19','1998-04-19'),(51152,59063,'1998-04-19','1999-04-19'),(51152,60449,'1999-04-19','2000-04-18'),(51152,64359,'2000-04-18','2001-04-18'),(51152,66025,'2001-04-18','2001-06-13'),(51153,47694,'1998-03-22','1999-03-22'),(51153,50355,'1999-03-22','2000-03-08'),(51154,40784,'1991-01-31','1992-01-31'),(51154,41872,'1992-01-31','1993-01-30'),(51154,41654,'1993-01-30','1993-12-03'),(51155,60667,'1992-08-31','1993-08-31'),(51155,64948,'1993-08-31','1994-08-31'),(51155,69428,'1994-08-31','1995-08-31'),(51155,69454,'1995-08-31','1996-08-30'),(51155,71400,'1996-08-30','1997-08-30'),(51155,73032,'1997-08-30','1998-08-30'),(51155,76166,'1998-08-30','1999-08-30'),(51155,76782,'1999-08-30','2000-08-29'),(51155,80973,'2000-08-29','2001-08-29'),(51155,82512,'2001-08-29','9999-01-01'),(51156,40000,'1999-04-28','2000-04-27'),(51156,42664,'2000-04-27','2001-04-27'),(51156,43204,'2001-04-27','2002-04-27'),(51156,45517,'2002-04-27','9999-01-01'),(51157,88157,'1991-12-13','1992-12-12'),(51157,88360,'1992-12-12','1993-12-12'),(51157,92666,'1993-12-12','1994-12-12'),(51157,96862,'1994-12-12','1995-12-12'),(51157,99677,'1995-12-12','1996-12-11'),(51157,99884,'1996-12-11','1997-12-11'),(51157,102265,'1997-12-11','1998-03-16'),(51158,61366,'1985-03-22','1986-03-22'),(51158,64504,'1986-03-22','1987-03-22'),(51158,65876,'1987-03-22','1988-03-21'),(51158,68357,'1988-03-21','1989-03-21'),(51158,70919,'1989-03-21','1990-03-21'),(51158,72032,'1990-03-21','1991-03-21'),(51158,74230,'1991-03-21','1992-03-20'),(51158,78341,'1992-03-20','1993-03-20'),(51158,80916,'1993-03-20','1994-03-20'),(51158,83099,'1994-03-20','1995-03-20'),(51158,87313,'1995-03-20','1996-03-19'),(51158,90495,'1996-03-19','1997-03-19'),(51158,90049,'1997-03-19','1998-03-19'),(51158,92467,'1998-03-19','1999-03-19'),(51158,92231,'1999-03-19','2000-03-18'),(51158,94769,'2000-03-18','2001-03-18'),(51158,94935,'2001-03-18','2002-03-18'),(51158,96261,'2002-03-18','9999-01-01'),(51159,62505,'1990-01-16','1991-01-16'),(51159,64192,'1991-01-16','1992-01-16'),(51159,65671,'1992-01-16','1993-01-15'),(51159,69703,'1993-01-15','1994-01-15'),(51159,73659,'1994-01-15','1995-01-15'),(51159,73429,'1995-01-15','1996-01-15'),(51159,76351,'1996-01-15','1997-01-14'),(51159,79572,'1997-01-14','1998-01-14'),(51159,82719,'1998-01-14','1999-01-14'),(51159,85648,'1999-01-14','2000-01-14'),(51159,89110,'2000-01-14','2001-01-13'),(51159,89435,'2001-01-13','2002-01-13'),(51159,93411,'2002-01-13','9999-01-01'),(51160,76120,'1988-10-25','1989-10-25'),(51160,80115,'1989-10-25','1990-10-25'),(51160,80273,'1990-10-25','1991-10-25'),(51160,80408,'1991-10-25','1992-10-24'),(51160,84174,'1992-10-24','1993-10-24'),(51160,83854,'1993-10-24','1994-10-24'),(51160,84383,'1994-10-24','1995-10-24'),(51160,84424,'1995-10-24','1996-10-23'),(51160,85870,'1996-10-23','1997-10-23'),(51160,89918,'1997-10-23','1998-10-23'),(51160,91385,'1998-10-23','1999-10-23'),(51160,93439,'1999-10-23','2000-10-22'),(51160,97628,'2000-10-22','2001-10-22'),(51160,97518,'2001-10-22','9999-01-01'),(51161,47974,'1990-06-18','1991-06-18'),(51161,51239,'1991-06-18','1992-06-17'),(51161,51057,'1992-06-17','1993-06-17'),(51161,53480,'1993-06-17','1994-06-17'),(51161,56942,'1994-06-17','1995-06-17'),(51161,58916,'1995-06-17','1996-06-16'),(51161,60906,'1996-06-16','1997-06-16'),(51161,62269,'1997-06-16','1998-06-16'),(51161,66656,'1998-06-16','1999-06-16'),(51161,68245,'1999-06-16','2000-06-15'),(51161,72478,'2000-06-15','2001-06-15'),(51161,75576,'2001-06-15','2002-06-15'),(51161,79526,'2002-06-15','9999-01-01'),(51162,40000,'1990-12-02','1991-12-02'),(51162,42440,'1991-12-02','1992-12-01'),(51162,42777,'1992-12-01','1993-12-01'),(51162,45960,'1993-12-01','1994-12-01'),(51162,47589,'1994-12-01','1995-12-01'),(51162,50821,'1995-12-01','1996-11-30'),(51162,54985,'1996-11-30','1997-11-30'),(51162,59370,'1997-11-30','1998-11-30'),(51162,60840,'1998-11-30','1999-11-30'),(51162,62666,'1999-11-30','2000-11-29'),(51162,65403,'2000-11-29','2001-11-29'),(51162,68336,'2001-11-29','9999-01-01'),(51163,78095,'1999-03-10','1999-09-28'),(51164,58622,'1991-03-10','1992-03-09'),(51164,60436,'1992-03-09','1993-03-09'),(51164,64291,'1993-03-09','1994-03-09'),(51164,66508,'1994-03-09','1995-03-09'),(51164,70665,'1995-03-09','1996-03-08'),(51164,74669,'1996-03-08','1997-03-08'),(51164,78256,'1997-03-08','1998-03-08'),(51164,80777,'1998-03-08','1999-03-08'),(51164,80686,'1999-03-08','2000-03-07'),(51164,83546,'2000-03-07','2001-03-07'),(51164,86889,'2001-03-07','2002-03-07'),(51164,89918,'2002-03-07','9999-01-01'),(51165,40000,'1987-10-14','1988-10-13'),(51165,39500,'1988-10-13','1989-10-13'),(51165,43683,'1989-10-13','1990-10-13'),(51165,44599,'1990-10-13','1991-10-13'),(51165,45752,'1991-10-13','1992-10-12'),(51165,49960,'1992-10-12','1993-10-12'),(51165,51982,'1993-10-12','1994-10-12'),(51165,56063,'1994-10-12','1995-10-12'),(51165,58615,'1995-10-12','1996-10-11'),(51165,61205,'1996-10-11','1997-10-11'),(51165,62367,'1997-10-11','1998-10-11'),(51165,64687,'1998-10-11','1999-10-11'),(51165,66110,'1999-10-11','2000-10-10'),(51165,66024,'2000-10-10','2001-10-10'),(51165,69207,'2001-10-10','9999-01-01'),(51166,61207,'1985-07-08','1986-07-08'),(51166,64470,'1986-07-08','1987-07-08'),(51166,66091,'1987-07-08','1988-07-07'),(51166,66161,'1988-07-07','1989-07-07'),(51166,68539,'1989-07-07','1990-07-07'),(51166,68781,'1990-07-07','1991-07-07'),(51166,73082,'1991-07-07','1992-07-06'),(51166,75265,'1992-07-06','1993-07-06'),(51166,76331,'1993-07-06','1994-07-06'),(51166,78874,'1994-07-06','1995-07-06'),(51166,79292,'1995-07-06','1996-07-05'),(51166,81314,'1996-07-05','1997-07-05'),(51166,83415,'1997-07-05','1998-07-05'),(51166,85034,'1998-07-05','1999-07-05'),(51166,86737,'1999-07-05','2000-07-04'),(51166,86692,'2000-07-04','2001-07-04'),(51166,86593,'2001-07-04','2002-07-04'),(51166,86152,'2002-07-04','9999-01-01'),(51167,54869,'1991-10-03','1992-10-02'),(51167,56507,'1992-10-02','1993-10-02'),(51167,59422,'1993-10-02','1994-10-02'),(51167,59338,'1994-10-02','1994-10-15'),(51168,57081,'1988-11-28','1989-11-28'),(51168,57659,'1989-11-28','1990-11-28'),(51168,61250,'1990-11-28','1991-11-28'),(51168,63535,'1991-11-28','1992-11-27'),(51168,63847,'1992-11-27','1993-11-27'),(51168,65999,'1993-11-27','1994-11-27'),(51168,67459,'1994-11-27','1995-11-27'),(51168,70591,'1995-11-27','1996-11-26'),(51168,74107,'1996-11-26','1997-11-26'),(51168,73796,'1997-11-26','1998-11-26'),(51168,77936,'1998-11-26','1999-11-26'),(51168,80464,'1999-11-26','2000-11-25'),(51168,84910,'2000-11-25','2001-11-25'),(51168,87230,'2001-11-25','9999-01-01'),(51169,46039,'1991-05-11','1992-05-10'),(51169,49675,'1992-05-10','1993-05-10'),(51169,50616,'1993-05-10','1994-05-10'),(51169,52092,'1994-05-10','1995-05-10'),(51169,54537,'1995-05-10','1996-05-09'),(51169,57439,'1996-05-09','1997-05-09'),(51169,58319,'1997-05-09','1998-05-09'),(51169,58925,'1998-05-09','1999-05-09'),(51169,62130,'1999-05-09','2000-05-08'),(51169,65433,'2000-05-08','2001-05-08'),(51169,66451,'2001-05-08','2002-05-08'),(51169,69343,'2002-05-08','9999-01-01'),(51170,48076,'1997-03-03','1998-03-03'),(51170,48972,'1998-03-03','1999-03-03'),(51170,52181,'1999-03-03','2000-03-02'),(51170,54163,'2000-03-02','2001-03-02'),(51170,54084,'2001-03-02','2002-03-02'),(51170,57760,'2002-03-02','9999-01-01'),(51171,47262,'1998-02-05','1999-02-05'),(51171,50582,'1999-02-05','2000-02-05'),(51171,52489,'2000-02-05','2001-02-04'),(51171,54498,'2001-02-04','2002-02-04'),(51171,58121,'2002-02-04','9999-01-01'),(51172,92278,'2000-01-25','2001-01-24'),(51172,93516,'2001-01-24','2002-01-24'),(51172,94133,'2002-01-24','9999-01-01'),(51173,40000,'1994-08-01','1995-08-01'),(51173,43809,'1995-08-01','1996-07-31'),(51173,45099,'1996-07-31','1997-07-31'),(51173,47347,'1997-07-31','1998-07-31'),(51173,48343,'1998-07-31','1999-07-31'),(51173,50623,'1999-07-31','2000-07-30'),(51173,51084,'2000-07-30','2001-07-30'),(51173,51549,'2001-07-30','2002-02-21'),(51174,60328,'1997-01-02','1998-01-02'),(51174,60031,'1998-01-02','1999-01-02'),(51174,62290,'1999-01-02','2000-01-02'),(51174,62993,'2000-01-02','2001-01-01'),(51174,67261,'2001-01-01','2002-01-01'),(51174,69166,'2002-01-01','9999-01-01'),(51175,73379,'1987-04-13','1988-04-12'),(51175,73818,'1988-04-12','1989-04-12'),(51175,75486,'1989-04-12','1990-04-12'),(51175,77943,'1990-04-12','1991-04-12'),(51175,79035,'1991-04-12','1992-04-11'),(51175,83234,'1992-04-11','1993-04-11'),(51175,84055,'1993-04-11','1994-04-11'),(51175,86701,'1994-04-11','1995-04-11'),(51175,87079,'1995-04-11','1996-04-10'),(51175,89628,'1996-04-10','1997-04-10'),(51175,90065,'1997-04-10','1998-04-10'),(51175,91282,'1998-04-10','1999-04-10'),(51175,92179,'1999-04-10','2000-04-09'),(51175,94661,'2000-04-09','2001-04-09'),(51175,94891,'2001-04-09','2002-04-09'),(51175,94462,'2002-04-09','9999-01-01'),(51176,44330,'1998-12-16','1999-12-16'),(51176,45377,'1999-12-16','2000-12-15'),(51176,45478,'2000-12-15','2001-12-15'),(51176,49440,'2001-12-15','9999-01-01'),(51177,51243,'1999-07-14','2000-07-13'),(51177,50770,'2000-07-13','2001-07-13'),(51177,53124,'2001-07-13','2002-07-13'),(51177,55353,'2002-07-13','9999-01-01'),(51178,50998,'1986-10-25','1987-10-25'),(51178,52733,'1987-10-25','1988-10-24'),(51178,54170,'1988-10-24','1989-10-24'),(51178,57864,'1989-10-24','1990-10-24'),(51178,58492,'1990-10-24','1991-10-24'),(51178,62939,'1991-10-24','1992-10-23'),(51178,64950,'1992-10-23','1993-10-23'),(51178,65388,'1993-10-23','1994-10-23'),(51178,67979,'1994-10-23','1995-10-23'),(51178,71012,'1995-10-23','1996-10-22'),(51178,70924,'1996-10-22','1997-10-22'),(51178,74775,'1997-10-22','1998-10-22'),(51178,78188,'1998-10-22','1999-10-22'),(51178,80958,'1999-10-22','2000-10-21'),(51178,81813,'2000-10-21','2001-10-21'),(51178,85550,'2001-10-21','9999-01-01'),(51179,41261,'1991-04-08','1992-04-07'),(51179,44418,'1992-04-07','1993-04-07'),(51179,46242,'1993-04-07','1994-04-07'),(51179,46619,'1994-04-07','1995-04-07'),(51179,50495,'1995-04-07','1996-04-05'),(51179,52735,'1996-04-05','1997-04-05'),(51179,56428,'1997-04-05','1998-04-06'),(51179,57842,'1998-04-06','1999-04-06'),(51179,58151,'1999-04-06','2000-04-05'),(51179,60710,'2000-04-05','2001-04-05'),(51179,60643,'2001-04-05','2002-04-04'),(51179,61199,'2002-04-04','9999-01-01'),(51180,53596,'1986-11-22','1987-11-22'),(51180,55441,'1987-11-22','1988-11-21'),(51180,58735,'1988-11-21','1989-11-21'),(51180,61559,'1989-11-21','1990-11-21'),(51180,62706,'1990-11-21','1991-11-21'),(51180,63232,'1991-11-21','1992-11-20'),(51180,66264,'1992-11-20','1993-11-20'),(51180,68470,'1993-11-20','1994-11-20'),(51180,71904,'1994-11-20','1995-11-20'),(51180,73803,'1995-11-20','1996-11-19'),(51180,76426,'1996-11-19','1997-11-19'),(51180,78161,'1997-11-19','1998-11-19'),(51180,79753,'1998-11-19','1999-11-19'),(51180,80876,'1999-11-19','2000-11-18'),(51180,81814,'2000-11-18','2001-11-18'),(51180,84090,'2001-11-18','9999-01-01'),(51181,78520,'1999-06-18','2000-06-17'),(51181,78298,'2000-06-17','2001-06-17'),(51181,79173,'2001-06-17','2002-06-17'),(51181,82984,'2002-06-17','9999-01-01'),(51182,40000,'1991-03-24','1992-03-23'),(51182,43925,'1992-03-23','1992-04-26'),(51183,51933,'1991-10-03','1992-10-02'),(51183,56268,'1992-10-02','1993-10-02'),(51183,57229,'1993-10-02','1994-10-02'),(51183,56776,'1994-10-02','1995-10-02'),(51183,60229,'1995-10-02','1996-10-01'),(51183,62092,'1996-10-01','1997-10-01'),(51183,64467,'1997-10-01','1998-10-01'),(51183,67203,'1998-10-01','1999-10-01'),(51183,67746,'1999-10-01','2000-09-30'),(51183,70941,'2000-09-30','2001-09-30'),(51183,71165,'2001-09-30','9999-01-01'),(51184,44938,'1999-01-27','2000-01-27'),(51184,46514,'2000-01-27','2001-01-26'),(51184,50838,'2001-01-26','2002-01-26'),(51184,52049,'2002-01-26','9999-01-01'),(51185,40000,'1985-04-29','1986-04-29'),(51185,40606,'1986-04-29','1987-04-29'),(51185,43183,'1987-04-29','1988-04-28'),(51185,44246,'1988-04-28','1989-04-28'),(51185,45292,'1989-04-28','1990-04-28'),(51185,46351,'1990-04-28','1991-04-28'),(51185,46608,'1991-04-28','1992-04-27'),(51185,46461,'1992-04-27','1993-04-27'),(51185,50914,'1993-04-27','1994-04-27'),(51185,53526,'1994-04-27','1995-04-27'),(51185,56985,'1995-04-27','1996-04-26'),(51185,57296,'1996-04-26','1997-04-26'),(51185,58335,'1997-04-26','1998-04-26'),(51185,62205,'1998-04-26','1999-04-26'),(51185,66168,'1999-04-26','2000-04-25'),(51185,66190,'2000-04-25','2001-04-25'),(51185,68807,'2001-04-25','2002-04-25'),(51185,72569,'2002-04-25','2002-06-05'),(51186,53312,'1986-03-13','1987-03-13'),(51186,55684,'1987-03-13','1988-03-12'),(51186,55239,'1988-03-12','1989-03-12'),(51186,58360,'1989-03-12','1990-03-12'),(51186,58143,'1990-03-12','1991-03-12'),(51186,58797,'1991-03-12','1992-03-11'),(51186,63125,'1992-03-11','1993-03-11'),(51186,63576,'1993-03-11','1994-03-11'),(51186,66195,'1994-03-11','1995-03-11'),(51186,66472,'1995-03-11','1996-03-10'),(51186,67017,'1996-03-10','1997-03-10'),(51186,70114,'1997-03-10','1998-03-10'),(51186,71114,'1998-03-10','1999-03-10'),(51186,70779,'1999-03-10','2000-03-09'),(51186,72456,'2000-03-09','2001-03-09'),(51186,76047,'2001-03-09','2002-03-09'),(51186,78580,'2002-03-09','9999-01-01'),(51187,40000,'1993-03-06','1994-03-06'),(51187,39514,'1994-03-06','1995-03-06'),(51187,42225,'1995-03-06','1996-03-05'),(51187,44914,'1996-03-05','1997-03-05'),(51187,46950,'1997-03-05','1998-03-05'),(51187,46558,'1998-03-05','1999-03-05'),(51187,48041,'1999-03-05','2000-03-04'),(51187,50708,'2000-03-04','2001-03-04'),(51187,54289,'2001-03-04','2002-03-04'),(51187,55241,'2002-03-04','9999-01-01'),(51188,55797,'1986-06-27','1987-06-27'),(51188,55721,'1987-06-27','1988-06-26'),(51188,55995,'1988-06-26','1989-06-26'),(51188,57078,'1989-06-26','1990-06-26'),(51188,59475,'1990-06-26','1991-06-26'),(51188,62491,'1991-06-26','1992-06-25'),(51188,62176,'1992-06-25','1993-06-25'),(51188,61900,'1993-06-25','1994-06-25'),(51188,63362,'1994-06-25','1995-06-25'),(51188,62873,'1995-06-25','1996-06-24'),(51188,66164,'1996-06-24','1997-06-24'),(51188,68147,'1997-06-24','1998-06-24'),(51188,67827,'1998-06-24','1999-06-24'),(51188,69133,'1999-06-24','2000-06-23'),(51188,72380,'2000-06-23','2001-06-23'),(51188,74660,'2001-06-23','2002-06-23'),(51188,78345,'2002-06-23','9999-01-01'),(51189,40000,'1989-10-26','1990-10-26'),(51189,42426,'1990-10-26','1991-10-26'),(51189,41927,'1991-10-26','1992-10-25'),(51189,45472,'1992-10-25','1993-10-25'),(51189,49662,'1993-10-25','1994-10-25'),(51189,53813,'1994-10-25','1995-08-10'),(51190,50358,'1992-08-24','1993-08-24'),(51190,50821,'1993-08-24','1994-08-24'),(51190,52909,'1994-08-24','1995-08-24'),(51190,54069,'1995-08-24','1996-08-23'),(51190,53868,'1996-08-23','1997-08-23'),(51190,54425,'1997-08-23','1998-08-23'),(51190,58637,'1998-08-23','1999-08-23'),(51190,58419,'1999-08-23','2000-08-22'),(51190,59440,'2000-08-22','2001-08-22'),(51190,59065,'2001-08-22','9999-01-01'),(51191,48972,'1988-01-28','1989-01-27'),(51191,52946,'1989-01-27','1990-01-27'),(51191,56217,'1990-01-27','1991-01-27'),(51191,58439,'1991-01-27','1992-01-27'),(51191,61056,'1992-01-27','1993-01-26'),(51191,62342,'1993-01-26','1994-01-26'),(51191,62524,'1994-01-26','1995-01-26'),(51191,63456,'1995-01-26','1996-01-26'),(51191,67431,'1996-01-26','1997-01-25'),(51191,70808,'1997-01-25','1998-01-25'),(51191,71427,'1998-01-25','1999-01-25'),(51191,70939,'1999-01-25','2000-01-25'),(51191,70860,'2000-01-25','2001-01-24'),(51191,71091,'2001-01-24','2002-01-24'),(51191,73803,'2002-01-24','9999-01-01'),(51192,46817,'1996-02-02','1997-02-01'),(51192,49381,'1997-02-01','1998-02-01'),(51192,52536,'1998-02-01','1999-02-01'),(51192,53782,'1999-02-01','2000-02-01'),(51192,56514,'2000-02-01','2001-01-31'),(51192,56353,'2001-01-31','2002-01-31'),(51192,59916,'2002-01-31','9999-01-01'),(51193,62786,'1987-04-10','1988-04-09'),(51193,63555,'1988-04-09','1989-04-09'),(51193,63073,'1989-04-09','1990-04-09'),(51193,64267,'1990-04-09','1991-04-09'),(51193,64431,'1991-04-09','1992-04-08'),(51193,64027,'1992-04-08','1993-04-08'),(51193,65267,'1993-04-08','1994-04-08'),(51193,68673,'1994-04-08','1995-04-08'),(51193,72582,'1995-04-08','1996-04-06'),(51193,75359,'1996-04-06','1997-04-07'),(51193,75413,'1997-04-07','1998-04-07'),(51193,78642,'1998-04-07','1999-04-07'),(51193,81553,'1999-04-07','2000-04-06'),(51193,82844,'2000-04-06','2001-04-06'),(51193,85785,'2001-04-06','2002-04-05'),(51193,87891,'2002-04-05','9999-01-01'),(51194,43263,'1989-10-10','1990-10-10'),(51194,44626,'1990-10-10','1991-10-10'),(51194,45826,'1991-10-10','1992-10-09'),(51194,45691,'1992-10-09','1993-10-09'),(51194,46095,'1993-10-09','1994-10-09'),(51194,46786,'1994-10-09','1995-10-09'),(51194,50754,'1995-10-09','1996-10-08'),(51194,54118,'1996-10-08','1997-10-08'),(51194,56946,'1997-10-08','1998-10-08'),(51194,58400,'1998-10-08','1999-10-08'),(51194,58885,'1999-10-08','2000-10-07'),(51194,60810,'2000-10-07','2001-10-07'),(51194,62749,'2001-10-07','9999-01-01'),(51195,40000,'1986-06-17','1987-05-21'),(51196,95142,'1998-08-28','1999-08-28'),(51196,97308,'1999-08-28','2000-08-27'),(51196,101481,'2000-08-27','2001-08-27'),(51196,104229,'2001-08-27','9999-01-01'),(51197,58488,'1997-05-31','1997-08-24'),(51198,61317,'1997-05-08','1998-05-08'),(51198,64665,'1998-05-08','1999-05-08'),(51198,66085,'1999-05-08','2000-05-07'),(51198,66367,'2000-05-07','2001-05-07'),(51198,69406,'2001-05-07','2002-05-07'),(51198,73603,'2002-05-07','9999-01-01'),(51199,40000,'1993-10-11','1994-10-11'),(51199,42691,'1994-10-11','1995-10-11'),(51199,46793,'1995-10-11','1996-10-10'),(51199,49372,'1996-10-10','1997-10-10'),(51199,50349,'1997-10-10','1998-10-10'),(51199,52131,'1998-10-10','1999-10-10'),(51199,52496,'1999-10-10','2000-10-09'),(51199,56606,'2000-10-09','2001-10-09'),(51199,60275,'2001-10-09','9999-01-01'),(51200,49313,'1995-09-16','1996-09-15'),(51200,49365,'1996-09-15','1997-09-15'),(51200,48903,'1997-09-15','1998-09-15'),(51200,50974,'1998-09-15','1999-09-15'),(51200,51343,'1999-09-15','2000-09-14'),(51200,53939,'2000-09-14','2001-09-14'),(51200,58000,'2001-09-14','9999-01-01'),(51201,66354,'1986-02-26','1987-02-26'),(51201,70601,'1987-02-26','1988-02-26'),(51201,70908,'1988-02-26','1989-02-25'),(51201,74870,'1989-02-25','1990-02-25'),(51201,78737,'1990-02-25','1991-02-25'),(51201,78981,'1991-02-25','1992-02-25'),(51201,82196,'1992-02-25','1993-02-24'),(51201,82530,'1993-02-24','1994-02-24'),(51201,83155,'1994-02-24','1995-02-24'),(51201,83193,'1995-02-24','1996-02-24'),(51201,82712,'1996-02-24','1997-02-23'),(51201,83601,'1997-02-23','1998-02-23'),(51201,87875,'1998-02-23','1999-02-23'),(51201,88368,'1999-02-23','2000-02-23'),(51201,92056,'2000-02-23','2001-02-22'),(51201,94674,'2001-02-22','2002-02-22'),(51201,98018,'2002-02-22','9999-01-01'),(51202,53705,'1999-11-06','2000-11-05'),(51202,56144,'2000-11-05','2001-11-05'),(51202,58540,'2001-11-05','9999-01-01'),(51203,56199,'1997-10-05','1998-10-05'),(51203,58256,'1998-10-05','1999-10-05'),(51203,60735,'1999-10-05','2000-10-04'),(51203,61510,'2000-10-04','2001-10-04'),(51203,61383,'2001-10-04','9999-01-01'),(51204,40000,'1995-10-23','1996-10-22'),(51204,44248,'1996-10-22','1997-10-22'),(51204,45569,'1997-10-22','1998-10-22'),(51204,45700,'1998-10-22','1999-10-22'),(51204,45621,'1999-10-22','2000-10-21'),(51204,49309,'2000-10-21','2001-08-06'),(51205,40000,'1996-06-25','1997-06-25'),(51205,43643,'1997-06-25','1998-06-25'),(51205,47487,'1998-06-25','1999-06-25'),(51205,50045,'1999-06-25','2000-06-24'),(51205,54299,'2000-06-24','2001-06-24'),(51205,58503,'2001-06-24','2002-06-24'),(51205,62781,'2002-06-24','9999-01-01'),(51206,73724,'1992-11-05','1993-11-05'),(51206,76999,'1993-11-05','1994-11-05'),(51206,76829,'1994-11-05','1995-11-05'),(51206,80118,'1995-11-05','1996-11-04'),(51206,83260,'1996-11-04','1997-11-04'),(51206,87357,'1997-11-04','1998-11-04'),(51206,87244,'1998-11-04','1999-11-04'),(51206,87582,'1999-11-04','2000-11-03'),(51206,88606,'2000-11-03','2001-11-03'),(51206,92098,'2001-11-03','9999-01-01'),(51207,66242,'1987-10-16','1988-10-15'),(51207,70582,'1988-10-15','1989-10-15'),(51207,73943,'1989-10-15','1990-10-15'),(51207,75207,'1990-10-15','1991-10-15'),(51207,76457,'1991-10-15','1992-10-14'),(51207,76272,'1992-10-14','1993-10-14'),(51207,76340,'1993-10-14','1994-10-14'),(51207,80557,'1994-10-14','1995-10-14'),(51207,80582,'1995-10-14','1996-10-13'),(51207,80465,'1996-10-13','1997-10-13'),(51207,80247,'1997-10-13','1998-10-13'),(51207,84376,'1998-10-13','1999-10-13'),(51207,86569,'1999-10-13','2000-10-12'),(51207,86488,'2000-10-12','2001-10-12'),(51207,88696,'2001-10-12','9999-01-01'),(51208,64921,'1985-07-13','1986-07-13'),(51208,67048,'1986-07-13','1987-07-13'),(51208,71093,'1987-07-13','1988-07-12'),(51208,74066,'1988-07-12','1989-07-12'),(51208,74195,'1989-07-12','1990-07-12'),(51208,74459,'1990-07-12','1991-07-12'),(51208,78559,'1991-07-12','1992-07-11'),(51208,80006,'1992-07-11','1993-07-11'),(51208,82889,'1993-07-11','1994-07-11'),(51208,86087,'1994-07-11','1995-07-11'),(51208,89583,'1995-07-11','1996-07-10'),(51208,90042,'1996-07-10','1997-07-10'),(51208,91322,'1997-07-10','1998-07-10'),(51208,92143,'1998-07-10','1999-07-10'),(51208,96150,'1999-07-10','2000-07-09'),(51208,98598,'2000-07-09','2001-07-09'),(51208,100855,'2001-07-09','2002-07-09'),(51208,102928,'2002-07-09','9999-01-01'),(51209,62714,'1988-01-12','1989-01-11'),(51209,65938,'1989-01-11','1990-01-11'),(51209,69918,'1990-01-11','1991-01-11'),(51209,73061,'1991-01-11','1992-01-11'),(51209,75326,'1992-01-11','1993-01-10'),(51209,77164,'1993-01-10','1994-01-10'),(51209,76884,'1994-01-10','1995-01-10'),(51209,77752,'1995-01-10','1996-01-10'),(51209,81207,'1996-01-10','1997-01-09'),(51209,80931,'1997-01-09','1998-01-09'),(51209,81179,'1998-01-09','1999-01-09'),(51209,82034,'1999-01-09','2000-01-09'),(51209,81856,'2000-01-09','2001-01-08'),(51209,82677,'2001-01-08','2002-01-08'),(51209,82376,'2002-01-08','9999-01-01'),(51210,60622,'1998-06-28','1999-06-28'),(51210,64200,'1999-06-28','2000-06-27'),(51210,66715,'2000-06-27','2001-06-27'),(51210,68019,'2001-06-27','2002-06-27'),(51210,69258,'2002-06-27','9999-01-01'),(51211,40000,'1991-05-24','1992-05-23'),(51211,44029,'1992-05-23','1993-05-23'),(51211,45166,'1993-05-23','1994-05-23'),(51211,46838,'1994-05-23','1995-05-23'),(51211,49867,'1995-05-23','1996-05-22'),(51211,50215,'1996-05-22','1997-05-22'),(51211,52151,'1997-05-22','1998-05-22'),(51211,52875,'1998-05-22','1999-05-22'),(51211,52496,'1999-05-22','2000-05-21'),(51211,55443,'2000-05-21','2001-05-21'),(51211,56175,'2001-05-21','2002-05-21'),(51211,59437,'2002-05-21','9999-01-01'),(51212,40000,'1986-10-31','1987-10-31'),(51212,43744,'1987-10-31','1988-10-30'),(51212,48095,'1988-10-30','1989-10-30'),(51212,49888,'1989-10-30','1990-10-30'),(51212,53499,'1990-10-30','1991-10-30'),(51212,54494,'1991-10-30','1992-10-29'),(51212,57264,'1992-10-29','1992-11-19'),(51213,60708,'1999-03-15','2000-03-14'),(51213,62923,'2000-03-14','2001-03-14'),(51213,66581,'2001-03-14','2002-03-14'),(51213,66866,'2002-03-14','9999-01-01'),(51214,59604,'1997-02-27','1998-02-27'),(51214,63765,'1998-02-27','1999-02-27'),(51214,63605,'1999-02-27','2000-02-27'),(51214,65791,'2000-02-27','2001-02-26'),(51214,66585,'2001-02-26','2001-05-06'),(51215,49145,'1996-03-10','1997-03-10'),(51215,52332,'1997-03-10','1998-03-10'),(51215,53670,'1998-03-10','1999-03-10'),(51215,55413,'1999-03-10','2000-03-09'),(51215,57206,'2000-03-09','2001-03-09'),(51215,60184,'2001-03-09','2002-03-09'),(51215,61141,'2002-03-09','9999-01-01'),(51216,40000,'1990-08-27','1991-08-27'),(51216,40119,'1991-08-27','1992-08-26'),(51216,40035,'1992-08-26','1993-08-26'),(51216,42092,'1993-08-26','1994-08-26'),(51216,46408,'1994-08-26','1995-08-26'),(51216,47231,'1995-08-26','1996-08-25'),(51216,51642,'1996-08-25','1997-08-25'),(51216,55808,'1997-08-25','1998-08-25'),(51216,56567,'1998-08-25','1999-08-25'),(51216,57132,'1999-08-25','2000-08-24'),(51216,61546,'2000-08-24','2001-08-24'),(51216,64484,'2001-08-24','9999-01-01'),(51217,40000,'1986-05-21','1987-05-21'),(51217,42062,'1987-05-21','1988-05-20'),(51217,43969,'1988-05-20','1989-05-20'),(51217,47490,'1989-05-20','1990-05-20'),(51217,51053,'1990-05-20','1991-05-20'),(51217,50720,'1991-05-20','1992-05-19'),(51217,51381,'1992-05-19','1993-05-19'),(51217,52220,'1993-05-19','1994-05-19'),(51217,54844,'1994-05-19','1995-05-19'),(51217,57067,'1995-05-19','1996-05-18'),(51217,57638,'1996-05-18','1997-05-18'),(51217,61783,'1997-05-18','1998-05-18'),(51217,62096,'1998-05-18','1999-05-18'),(51217,62035,'1999-05-18','2000-05-17'),(51217,64099,'2000-05-17','2001-05-17'),(51217,64166,'2001-05-17','2002-05-17'),(51217,65191,'2002-05-17','9999-01-01'),(51218,40000,'1996-10-01','1997-10-01'),(51218,42141,'1997-10-01','1998-10-01'),(51218,44747,'1998-10-01','1999-10-01'),(51218,47706,'1999-10-01','2000-09-30'),(51218,51921,'2000-09-30','2001-09-30'),(51218,56360,'2001-09-30','9999-01-01'),(51219,49267,'1986-10-07','1987-10-07'),(51219,52566,'1987-10-07','1988-10-06'),(51219,56244,'1988-10-06','1989-10-06'),(51219,58269,'1989-10-06','1990-10-06'),(51219,60454,'1990-10-06','1991-10-06'),(51219,60303,'1991-10-06','1992-10-05'),(51219,61932,'1992-10-05','1993-10-05'),(51219,65738,'1993-10-05','1994-10-05'),(51219,67898,'1994-10-05','1995-10-05'),(51219,68905,'1995-10-05','1996-10-04'),(51219,72135,'1996-10-04','1997-10-04'),(51219,72317,'1997-10-04','1998-10-04'),(51219,72355,'1998-10-04','1999-10-04'),(51219,76248,'1999-10-04','2000-10-03'),(51219,78673,'2000-10-03','2001-10-03'),(51219,79364,'2001-10-03','9999-01-01'),(51220,67992,'1990-09-08','1991-09-08'),(51220,69762,'1991-09-08','1992-09-07'),(51220,73103,'1992-09-07','1993-09-07'),(51220,77119,'1993-09-07','1994-09-07'),(51220,81485,'1994-09-07','1995-09-07'),(51220,84371,'1995-09-07','1996-09-06'),(51220,85959,'1996-09-06','1997-09-06'),(51220,89276,'1997-09-06','1998-09-06'),(51220,91120,'1998-09-06','1999-09-06'),(51220,91833,'1999-09-06','2000-09-05'),(51220,91954,'2000-09-05','2001-09-05'),(51220,93073,'2001-09-05','9999-01-01'),(51221,54292,'1990-07-18','1991-07-18'),(51221,55007,'1991-07-18','1992-07-17'),(51221,55614,'1992-07-17','1993-07-17'),(51221,58141,'1993-07-17','1994-07-17'),(51221,59155,'1994-07-17','1995-07-17'),(51221,62022,'1995-07-17','1996-07-16'),(51221,65633,'1996-07-16','1997-07-16'),(51221,66127,'1997-07-16','1998-07-16'),(51221,67994,'1998-07-16','1999-07-16'),(51221,71506,'1999-07-16','2000-07-15'),(51221,75911,'2000-07-15','2001-07-15'),(51221,75823,'2001-07-15','2002-07-15'),(51221,77486,'2002-07-15','9999-01-01'),(51222,61554,'1994-01-24','1995-01-24'),(51222,63005,'1995-01-24','1996-01-24'),(51222,63014,'1996-01-24','1997-01-23'),(51222,63208,'1997-01-23','1998-01-23'),(51222,63200,'1998-01-23','1999-01-23'),(51222,67055,'1999-01-23','2000-01-23'),(51222,68534,'2000-01-23','2001-01-22'),(51222,71047,'2001-01-22','2002-01-22'),(51222,71181,'2002-01-22','9999-01-01'),(51223,65060,'1995-02-02','1996-02-02'),(51223,66595,'1996-02-02','1997-02-01'),(51223,69314,'1997-02-01','1998-02-01'),(51223,70981,'1998-02-01','1999-02-01'),(51223,74098,'1999-02-01','1999-06-21'),(51224,53492,'1997-01-27','1998-01-27'),(51224,55719,'1998-01-27','1999-01-27'),(51224,58388,'1999-01-27','2000-01-27'),(51224,60004,'2000-01-27','2001-01-26'),(51224,60138,'2001-01-26','2002-01-26'),(51224,60015,'2002-01-26','9999-01-01'),(51225,59243,'1987-05-20','1988-05-19'),(51225,63531,'1988-05-19','1989-05-19'),(51225,65170,'1989-05-19','1990-05-19'),(51225,66526,'1990-05-19','1991-05-19'),(51225,68854,'1991-05-19','1992-05-18'),(51225,70051,'1992-05-18','1993-05-18'),(51225,73200,'1993-05-18','1994-05-18'),(51225,76790,'1994-05-18','1995-05-18'),(51225,79839,'1995-05-18','1996-05-17'),(51225,80199,'1996-05-17','1997-05-17'),(51225,82115,'1997-05-17','1998-05-17'),(51225,83260,'1998-05-17','1999-05-17'),(51225,83049,'1999-05-17','2000-05-16'),(51225,84944,'2000-05-16','2001-01-26'),(51226,48023,'1994-11-13','1995-11-13'),(51226,49437,'1995-11-13','1996-11-12'),(51226,53438,'1996-11-12','1997-11-12'),(51226,57525,'1997-11-12','1998-11-12'),(51226,57472,'1998-11-12','1999-11-12'),(51226,57927,'1999-11-12','2000-11-11'),(51226,57543,'2000-11-11','2001-11-11'),(51226,58170,'2001-11-11','9999-01-01'),(51227,40000,'1999-08-01','2000-07-31'),(51227,41590,'2000-07-31','2001-07-31'),(51227,43683,'2001-07-31','2002-07-31'),(51227,43414,'2002-07-31','9999-01-01'),(51228,71497,'1986-12-08','1987-12-08'),(51228,75777,'1987-12-08','1988-12-07'),(51228,79659,'1988-12-07','1989-12-07'),(51228,80698,'1989-12-07','1990-12-07'),(51228,81806,'1990-12-07','1991-12-07'),(51228,82360,'1991-12-07','1992-12-06'),(51228,84871,'1992-12-06','1993-12-06'),(51228,88328,'1993-12-06','1994-12-06'),(51228,92773,'1994-12-06','1995-12-06'),(51228,94609,'1995-12-06','1996-12-05'),(51228,98589,'1996-12-05','1997-12-05'),(51228,99658,'1997-12-05','1998-12-05'),(51228,103295,'1998-12-05','1999-12-05'),(51228,105795,'1999-12-05','2000-12-04'),(51228,107676,'2000-12-04','2001-12-04'),(51228,108633,'2001-12-04','9999-01-01'),(51229,74031,'1993-05-02','1994-05-02'),(51229,77165,'1994-05-02','1995-05-02'),(51229,77589,'1995-05-02','1996-05-01'),(51229,79240,'1996-05-01','1997-05-01'),(51229,82546,'1997-05-01','1998-05-01'),(51229,86960,'1998-05-01','1999-05-01'),(51229,87938,'1999-05-01','2000-04-30'),(51229,90017,'2000-04-30','2001-04-30'),(51229,91635,'2001-04-30','2002-04-30'),(51229,95095,'2002-04-30','9999-01-01'),(51230,40000,'1990-03-01','1991-03-01'),(51230,41816,'1991-03-01','1992-02-29'),(51230,42846,'1992-02-29','1993-02-28'),(51230,46434,'1993-02-28','1994-02-28'),(51230,46174,'1994-02-28','1995-02-28'),(51230,49306,'1995-02-28','1996-02-28'),(51230,51335,'1996-02-28','1997-02-27'),(51230,52250,'1997-02-27','1998-02-27'),(51230,55596,'1998-02-27','1999-02-27'),(51230,58727,'1999-02-27','2000-02-27'),(51230,61569,'2000-02-27','2001-02-26'),(51230,64410,'2001-02-26','2002-02-26'),(51230,65273,'2002-02-26','9999-01-01'),(51231,68771,'1997-04-04','1997-08-26'),(51232,71852,'1992-01-22','1992-06-19'),(51233,65962,'1985-11-18','1986-11-18'),(51233,68563,'1986-11-18','1987-11-18'),(51233,70255,'1987-11-18','1988-11-17'),(51233,71307,'1988-11-17','1989-11-17'),(51233,73360,'1989-11-17','1990-11-17'),(51233,73759,'1990-11-17','1991-11-17'),(51233,75319,'1991-11-17','1992-11-16'),(51233,78251,'1992-11-16','1993-11-16'),(51233,81872,'1993-11-16','1994-11-16'),(51233,85420,'1994-11-16','1995-11-16'),(51233,88242,'1995-11-16','1996-11-15'),(51233,89073,'1996-11-15','1997-11-15'),(51233,92245,'1997-11-15','1998-11-15'),(51233,93710,'1998-11-15','1999-11-15'),(51233,93317,'1999-11-15','2000-11-14'),(51233,95465,'2000-11-14','2001-11-14'),(51233,96433,'2001-11-14','9999-01-01'),(51234,61536,'1991-01-08','1992-01-08'),(51234,65014,'1992-01-08','1993-01-07'),(51234,65386,'1993-01-07','1994-01-07'),(51234,68906,'1994-01-07','1995-01-07'),(51234,73158,'1995-01-07','1996-01-07'),(51234,75599,'1996-01-07','1997-01-06'),(51234,79226,'1997-01-06','1998-01-06'),(51234,81603,'1998-01-06','1999-01-06'),(51234,85299,'1999-01-06','2000-01-06'),(51234,85007,'2000-01-06','2001-01-05'),(51234,85202,'2001-01-05','2002-01-05'),(51234,85612,'2002-01-05','9999-01-01'),(51235,54757,'1995-04-26','1996-04-25'),(51235,58779,'1996-04-25','1997-04-25'),(51235,61984,'1997-04-25','1998-04-25'),(51235,66078,'1998-04-25','1999-04-25'),(51235,67354,'1999-04-25','2000-04-24'),(51235,68306,'2000-04-24','2001-04-24'),(51235,68885,'2001-04-24','2002-04-24'),(51235,68830,'2002-04-24','9999-01-01'),(51236,45191,'1989-02-21','1990-02-21'),(51236,49174,'1990-02-21','1991-02-21'),(51236,53582,'1991-02-21','1992-02-21'),(51236,57277,'1992-02-21','1993-02-20'),(51236,58056,'1993-02-20','1994-02-20'),(51236,62032,'1994-02-20','1995-02-20'),(51236,65402,'1995-02-20','1996-02-20'),(51236,69225,'1996-02-20','1997-02-19'),(51236,70521,'1997-02-19','1998-02-19'),(51236,71383,'1998-02-19','1999-02-19'),(51236,72186,'1999-02-19','2000-02-19'),(51236,76153,'2000-02-19','2001-02-18'),(51236,78994,'2001-02-18','2002-02-18'),(51236,79130,'2002-02-18','9999-01-01'),(51237,72837,'1988-01-23','1989-01-22'),(51237,75748,'1989-01-22','1990-01-22'),(51237,76383,'1990-01-22','1991-01-22'),(51237,79298,'1991-01-22','1992-01-22'),(51237,80270,'1992-01-22','1993-01-21'),(51237,80572,'1993-01-21','1994-01-21'),(51237,82853,'1994-01-21','1995-01-21'),(51237,86417,'1995-01-21','1996-01-21'),(51237,89800,'1996-01-21','1997-01-20'),(51237,89534,'1997-01-20','1998-01-20'),(51237,89905,'1998-01-20','1999-01-20'),(51237,89691,'1999-01-20','2000-01-20'),(51237,90282,'2000-01-20','2001-01-19'),(51237,94139,'2001-01-19','2002-01-19'),(51237,95808,'2002-01-19','9999-01-01'),(51238,56404,'1988-02-17','1989-02-16'),(51238,57420,'1989-02-16','1989-09-10'),(51239,60181,'1988-01-23','1989-01-22'),(51239,61636,'1989-01-22','1990-01-22'),(51239,64312,'1990-01-22','1991-01-22'),(51239,66258,'1991-01-22','1992-01-22'),(51239,67078,'1992-01-22','1993-01-21'),(51239,70293,'1993-01-21','1994-01-21'),(51239,69844,'1994-01-21','1995-01-21'),(51239,71601,'1995-01-21','1996-01-21'),(51239,73741,'1996-01-21','1997-01-20'),(51239,75318,'1997-01-20','1998-01-20'),(51239,76509,'1998-01-20','1999-01-20'),(51239,80826,'1999-01-20','2000-01-20'),(51239,83699,'2000-01-20','2001-01-19'),(51239,87104,'2001-01-19','2002-01-19'),(51239,87566,'2002-01-19','9999-01-01'),(51240,40000,'1999-04-01','2000-03-31'),(51240,43814,'2000-03-31','2001-02-15'),(51241,43228,'1993-08-04','1994-08-04'),(51241,47269,'1994-08-04','1995-08-04'),(51241,49157,'1995-08-04','1996-08-03'),(51241,51973,'1996-08-03','1997-08-03'),(51241,51625,'1997-08-03','1998-08-03'),(51241,52198,'1998-08-03','1999-08-03'),(51241,52250,'1999-08-03','2000-08-02'),(51241,54064,'2000-08-02','2001-08-02'),(51241,57322,'2001-08-02','9999-01-01'),(51242,48566,'1999-11-17','2000-11-16'),(51242,51084,'2000-11-16','2001-11-16'),(51242,52049,'2001-11-16','9999-01-01'),(51243,54102,'1987-05-24','1988-05-23'),(51243,55598,'1988-05-23','1989-05-23'),(51243,59650,'1989-05-23','1990-05-23'),(51243,62248,'1990-05-23','1991-05-23'),(51243,63984,'1991-05-23','1992-05-22'),(51243,67358,'1992-05-22','1993-05-22'),(51243,67482,'1993-05-22','1994-05-22'),(51243,71548,'1994-05-22','1995-05-22'),(51243,75295,'1995-05-22','1996-05-21'),(51243,78650,'1996-05-21','1997-05-21'),(51243,80598,'1997-05-21','1998-05-21'),(51243,81900,'1998-05-21','1999-05-21'),(51243,84998,'1999-05-21','2000-05-20'),(51243,89300,'2000-05-20','2001-05-20'),(51243,93524,'2001-05-20','2002-05-20'),(51243,97432,'2002-05-20','9999-01-01'),(51244,50322,'1985-11-08','1986-11-08'),(51244,53717,'1986-11-08','1987-11-08'),(51244,56457,'1987-11-08','1988-11-07'),(51244,57979,'1988-11-07','1989-11-07'),(51244,61819,'1989-11-07','1990-11-07'),(51244,64213,'1990-11-07','1991-11-07'),(51244,68134,'1991-11-07','1992-11-06'),(51244,71120,'1992-11-06','1993-11-06'),(51244,74926,'1993-11-06','1994-11-06'),(51244,74838,'1994-11-06','1995-11-06'),(51244,77472,'1995-11-06','1996-11-05'),(51244,77240,'1996-11-05','1997-11-05'),(51244,81407,'1997-11-05','1998-11-05'),(51244,83098,'1998-11-05','1999-11-05'),(51244,86186,'1999-11-05','2000-11-04'),(51244,87398,'2000-11-04','2001-11-04'),(51244,87067,'2001-11-04','9999-01-01'),(51245,54723,'1985-09-14','1986-09-14'),(51245,57279,'1986-09-14','1987-09-14'),(51245,57020,'1987-09-14','1988-09-13'),(51245,59097,'1988-09-13','1989-09-13'),(51245,60676,'1989-09-13','1990-09-13'),(51245,63001,'1990-09-13','1991-09-13'),(51245,65158,'1991-09-13','1992-09-12'),(51245,68403,'1992-09-12','1993-09-12'),(51245,68650,'1993-09-12','1994-09-12'),(51245,73006,'1994-09-12','1995-09-12'),(51245,73871,'1995-09-12','1996-09-11'),(51245,76289,'1996-09-11','1997-09-11'),(51245,78963,'1997-09-11','1998-09-11'),(51245,78569,'1998-09-11','1999-09-11'),(51245,81280,'1999-09-11','2000-09-10'),(51245,85564,'2000-09-10','2001-09-10'),(51245,89959,'2001-09-10','9999-01-01'),(51246,84831,'1989-05-01','1990-05-01'),(51246,88105,'1990-05-01','1991-05-01'),(51246,91477,'1991-05-01','1992-04-30'),(51246,93004,'1992-04-30','1992-09-13'),(51247,63512,'1994-11-23','1995-11-23'),(51247,63394,'1995-11-23','1996-11-22'),(51247,65293,'1996-11-22','1997-11-22'),(51247,66841,'1997-11-22','1998-11-22'),(51247,70665,'1998-11-22','1999-11-22'),(51247,71382,'1999-11-22','2000-11-21'),(51247,72209,'2000-11-21','2001-11-21'),(51247,76066,'2001-11-21','9999-01-01'),(51248,63256,'1990-02-21','1991-02-21'),(51248,64927,'1991-02-21','1992-02-21'),(51248,65896,'1992-02-21','1993-02-20'),(51248,66432,'1993-02-20','1994-02-20'),(51248,68024,'1994-02-20','1995-02-20'),(51248,68506,'1995-02-20','1996-02-20'),(51248,68093,'1996-02-20','1997-02-19'),(51248,68294,'1997-02-19','1998-02-19'),(51248,68608,'1998-02-19','1999-02-19'),(51248,71503,'1999-02-19','2000-02-19'),(51248,71637,'2000-02-19','2001-02-18'),(51248,74856,'2001-02-18','2002-02-18'),(51248,75585,'2002-02-18','9999-01-01'),(51249,57974,'1999-08-16','2000-08-15'),(51249,61644,'2000-08-15','2001-08-15'),(51249,65456,'2001-08-15','9999-01-01'),(51250,49618,'1986-01-03','1987-01-03'),(51250,51792,'1987-01-03','1988-01-03'),(51250,56210,'1988-01-03','1989-01-02'),(51250,58028,'1989-01-02','1990-01-02'),(51250,60656,'1990-01-02','1991-01-02'),(51250,60501,'1991-01-02','1992-01-02'),(51250,61242,'1992-01-02','1993-01-01'),(51250,65123,'1993-01-01','1994-01-01'),(51250,65591,'1994-01-01','1995-01-01'),(51250,68990,'1995-01-01','1996-01-01'),(51250,70721,'1996-01-01','1996-12-31'),(51250,71109,'1996-12-31','1997-12-31'),(51250,72116,'1997-12-31','1998-12-31'),(51250,73051,'1998-12-31','1999-12-31'),(51250,72855,'1999-12-31','2000-12-30'),(51250,72401,'2000-12-30','2001-12-30'),(51250,75087,'2001-12-30','9999-01-01'),(51251,66309,'1996-02-26','1997-02-25'),(51251,69129,'1997-02-25','1998-02-25'),(51251,73058,'1998-02-25','1999-02-25'),(51251,76230,'1999-02-25','2000-02-25'),(51251,78663,'2000-02-25','2001-02-24'),(51251,78748,'2001-02-24','2002-02-24'),(51251,82020,'2002-02-24','9999-01-01'),(51252,40000,'1992-08-16','1993-08-16'),(51252,39729,'1993-08-16','1994-08-16'),(51252,41111,'1994-08-16','1995-08-16'),(51252,44435,'1995-08-16','1996-08-15'),(51252,47808,'1996-08-15','1997-08-15'),(51252,50874,'1997-08-15','1998-08-15'),(51252,53541,'1998-08-15','1999-08-15'),(51252,56643,'1999-08-15','2000-08-14'),(51252,60328,'2000-08-14','2001-08-14'),(51252,63464,'2001-08-14','9999-01-01'),(51253,69268,'1985-09-15','1986-09-15'),(51253,72488,'1986-09-15','1987-09-15'),(51253,74357,'1987-09-15','1988-09-14'),(51253,75961,'1988-09-14','1989-09-14'),(51253,77495,'1989-09-14','1990-09-14'),(51253,81127,'1990-09-14','1991-09-14'),(51253,83919,'1991-09-14','1992-09-13'),(51253,86133,'1992-09-13','1993-09-13'),(51253,86297,'1993-09-13','1994-09-13'),(51253,88626,'1994-09-13','1995-09-13'),(51253,91320,'1995-09-13','1996-09-12'),(51253,90926,'1996-09-12','1997-09-12'),(51253,91653,'1997-09-12','1998-09-12'),(51253,94372,'1998-09-12','1999-09-12'),(51253,93898,'1999-09-12','2000-09-11'),(51253,93903,'2000-09-11','2001-09-11'),(51253,94907,'2001-09-11','9999-01-01'),(51254,69359,'1992-09-07','1993-09-07'),(51254,68887,'1993-09-07','1994-09-07'),(51254,73257,'1994-09-07','1995-09-07'),(51254,77167,'1995-09-07','1996-09-06'),(51254,78282,'1996-09-06','1997-09-06'),(51254,81477,'1997-09-06','1998-09-06'),(51254,85521,'1998-09-06','1999-09-06'),(51254,89647,'1999-09-06','2000-09-05'),(51254,93660,'2000-09-05','2000-12-23'),(51255,48470,'1993-03-03','1994-03-03'),(51255,52568,'1994-03-03','1995-03-03'),(51255,55332,'1995-03-03','1996-03-02'),(51255,59197,'1996-03-02','1997-03-02'),(51255,63684,'1997-03-02','1998-03-02'),(51255,65075,'1998-03-02','1999-03-02'),(51255,65236,'1999-03-02','2000-03-01'),(51255,69300,'2000-03-01','2001-03-01'),(51255,69164,'2001-03-01','2002-03-01'),(51255,73516,'2002-03-01','9999-01-01'),(51256,50774,'1992-03-24','1993-03-24'),(51256,53992,'1993-03-24','1994-03-24'),(51256,55669,'1994-03-24','1995-03-24'),(51256,59085,'1995-03-24','1996-03-23'),(51256,61632,'1996-03-23','1997-03-23'),(51256,62926,'1997-03-23','1998-03-23'),(51256,63933,'1998-03-23','1999-03-23'),(51256,67116,'1999-03-23','2000-03-22'),(51256,66644,'2000-03-22','2001-03-22'),(51256,68126,'2001-03-22','2002-03-22'),(51256,71157,'2002-03-22','9999-01-01'),(51257,40000,'1987-04-20','1988-04-19'),(51257,39584,'1988-04-19','1989-04-19'),(51257,43037,'1989-04-19','1990-04-19'),(51257,44042,'1990-04-19','1991-04-19'),(51257,47370,'1991-04-19','1992-04-18'),(51257,47070,'1992-04-18','1993-04-18'),(51257,48868,'1993-04-18','1994-04-18'),(51257,53074,'1994-04-18','1995-04-18'),(51257,55454,'1995-04-18','1996-04-17'),(51257,55011,'1996-04-17','1997-04-17'),(51257,56314,'1997-04-17','1998-04-17'),(51257,60278,'1998-04-17','1999-04-17'),(51257,63294,'1999-04-17','2000-04-16'),(51257,66410,'2000-04-16','2001-04-16'),(51257,69774,'2001-04-16','2002-04-16'),(51257,70826,'2002-04-16','9999-01-01'),(51258,67624,'1995-11-01','1996-10-31'),(51258,70867,'1996-10-31','1997-10-31'),(51258,73741,'1997-10-31','1998-10-31'),(51258,78120,'1998-10-31','1999-10-31'),(51258,78142,'1999-10-31','2000-10-30'),(51258,82129,'2000-10-30','2001-10-30'),(51258,84331,'2001-10-30','9999-01-01'),(51259,68842,'1993-07-04','1994-07-04'),(51259,68799,'1994-07-04','1994-12-30'),(51260,77481,'1997-04-23','1998-04-23'),(51260,79191,'1998-04-23','1999-04-23'),(51260,79280,'1999-04-23','2000-04-22'),(51260,82857,'2000-04-22','2001-04-22'),(51260,84339,'2001-04-22','2002-04-22'),(51260,84657,'2002-04-22','9999-01-01'),(51261,58099,'1989-10-23','1990-10-23'),(51261,62585,'1990-10-23','1991-10-23'),(51261,62431,'1991-10-23','1992-10-22'),(51261,65671,'1992-10-22','1993-10-22'),(51261,68054,'1993-10-22','1994-10-22'),(51261,67680,'1994-10-22','1995-10-22'),(51261,70217,'1995-10-22','1996-10-21'),(51261,73460,'1996-10-21','1997-10-21'),(51261,74046,'1997-10-21','1998-10-21'),(51261,76102,'1998-10-21','1999-10-21'),(51261,78151,'1999-10-21','2000-10-20'),(51261,79023,'2000-10-20','2001-10-20'),(51261,81554,'2001-10-20','9999-01-01'),(51262,52432,'1990-05-23','1991-05-23'),(51262,53039,'1991-05-23','1992-05-22'),(51262,57218,'1992-05-22','1993-05-22'),(51262,56929,'1993-05-22','1994-05-22'),(51262,60030,'1994-05-22','1995-05-22'),(51262,60772,'1995-05-22','1996-05-21'),(51262,61890,'1996-05-21','1997-05-21'),(51262,66166,'1997-05-21','1998-05-21'),(51262,70103,'1998-05-21','1999-05-21'),(51262,72552,'1999-05-21','2000-05-20'),(51262,75048,'2000-05-20','2001-05-20'),(51262,74908,'2001-05-20','2002-05-20'),(51262,74844,'2002-05-20','9999-01-01'),(51263,52079,'1985-07-01','1986-07-01'),(51263,53611,'1986-07-01','1987-07-01'),(51263,57121,'1987-07-01','1988-06-30'),(51263,57494,'1988-06-30','1989-06-30'),(51263,57871,'1989-06-30','1990-06-30'),(51263,62146,'1990-06-30','1991-06-30'),(51263,64582,'1991-06-30','1992-06-29'),(51263,64501,'1992-06-29','1993-06-29'),(51263,65945,'1993-06-29','1994-06-29'),(51263,69157,'1994-06-29','1995-06-29'),(51263,73267,'1995-06-29','1996-06-28'),(51263,73047,'1996-06-28','1997-06-28'),(51263,75516,'1997-06-28','1998-06-28'),(51263,77720,'1998-06-28','1999-06-28'),(51263,81763,'1999-06-28','2000-06-27'),(51263,85418,'2000-06-27','2001-06-27'),(51263,85581,'2001-06-27','2002-06-27'),(51263,87676,'2002-06-27','9999-01-01'),(51264,52913,'1997-11-22','1998-11-22'),(51264,52803,'1998-11-22','1999-11-22'),(51264,53085,'1999-11-22','2000-11-21'),(51264,56568,'2000-11-21','2001-11-21'),(51264,60524,'2001-11-21','9999-01-01'),(51265,40000,'1999-11-27','2000-01-12'),(51266,40000,'1995-10-08','1996-10-07'),(51266,42958,'1996-10-07','1997-10-07'),(51266,46975,'1997-10-07','1998-10-07'),(51266,48520,'1998-10-07','1999-10-07'),(51266,48872,'1999-10-07','2000-10-06'),(51266,51093,'2000-10-06','2001-10-06'),(51266,51656,'2001-10-06','9999-01-01'),(51267,75724,'1991-10-20','1992-10-19'),(51267,78889,'1992-10-19','1993-10-19'),(51267,80013,'1993-10-19','1994-10-19'),(51267,82170,'1994-10-19','1995-10-19'),(51267,83949,'1995-10-19','1996-10-18'),(51267,88156,'1996-10-18','1997-10-18'),(51267,92024,'1997-10-18','1998-10-18'),(51267,95323,'1998-10-18','1999-10-18'),(51267,95796,'1999-10-18','2000-10-17'),(51267,98685,'2000-10-17','2001-10-17'),(51267,99378,'2001-10-17','9999-01-01'),(51268,42224,'1989-07-16','1990-07-16'),(51268,43232,'1990-07-16','1991-07-16'),(51268,46304,'1991-07-16','1992-07-15'),(51268,49917,'1992-07-15','1993-07-15'),(51268,51782,'1993-07-15','1994-07-15'),(51268,55226,'1994-07-15','1995-07-15'),(51268,55602,'1995-07-15','1996-07-14'),(51268,57271,'1996-07-14','1997-07-14'),(51268,60883,'1997-07-14','1998-07-14'),(51268,64937,'1998-07-14','1999-07-14'),(51268,68897,'1999-07-14','2000-07-13'),(51268,73273,'2000-07-13','2001-07-13'),(51268,74994,'2001-07-13','2002-07-13'),(51268,77246,'2002-07-13','9999-01-01'),(51269,55277,'1991-05-09','1992-05-08'),(51269,58577,'1992-05-08','1993-05-08'),(51269,62426,'1993-05-08','1994-05-08'),(51269,61973,'1994-05-08','1995-05-08'),(51269,65059,'1995-05-08','1996-05-07'),(51269,66514,'1996-05-07','1997-05-07'),(51269,69103,'1997-05-07','1998-05-07'),(51269,72817,'1998-05-07','1999-05-07'),(51269,75646,'1999-05-07','2000-05-06'),(51269,75605,'2000-05-06','2001-05-06'),(51269,76115,'2001-05-06','2002-05-06'),(51269,79214,'2002-05-06','9999-01-01'),(51270,56522,'1994-12-22','1995-12-22'),(51270,58942,'1995-12-22','1996-12-21'),(51270,60535,'1996-12-21','1997-12-21'),(51270,61421,'1997-12-21','1998-12-21'),(51270,63051,'1998-12-21','1999-12-21'),(51270,62664,'1999-12-21','2000-12-20'),(51270,65548,'2000-12-20','2001-12-20'),(51270,68444,'2001-12-20','9999-01-01'),(51271,40000,'1994-08-23','1995-08-23'),(51271,43105,'1995-08-23','1996-08-22'),(51271,46559,'1996-08-22','1997-08-22'),(51271,48058,'1997-08-22','1998-08-22'),(51271,48186,'1998-08-22','1999-08-22'),(51271,49638,'1999-08-22','2000-08-21'),(51271,51154,'2000-08-21','2001-08-21'),(51271,53345,'2001-08-21','9999-01-01'),(51272,82737,'1986-12-01','1987-12-01'),(51272,85156,'1987-12-01','1988-11-30'),(51272,87992,'1988-11-30','1989-11-30'),(51272,88864,'1989-11-30','1990-11-30'),(51272,92428,'1990-11-30','1991-11-30'),(51272,95346,'1991-11-30','1992-11-29'),(51272,96933,'1992-11-29','1993-11-29'),(51272,100292,'1993-11-29','1994-11-29'),(51272,102059,'1994-11-29','1995-11-29'),(51272,105097,'1995-11-29','1996-11-28'),(51272,105268,'1996-11-28','1997-11-28'),(51272,109405,'1997-11-28','1998-11-28'),(51272,110532,'1998-11-28','1999-11-28'),(51272,110886,'1999-11-28','2000-11-27'),(51272,115220,'2000-11-27','2001-11-27'),(51272,115085,'2001-11-27','9999-01-01'),(51273,72339,'1996-11-15','1997-11-15'),(51273,73208,'1997-11-15','1998-11-15'),(51273,76257,'1998-11-15','1999-11-15'),(51273,79359,'1999-11-15','2000-11-14'),(51273,83460,'2000-11-14','2001-11-14'),(51273,84783,'2001-11-14','9999-01-01'),(51274,64806,'1992-09-01','1993-03-22'),(51275,40000,'1989-05-25','1990-05-25'),(51275,39698,'1990-05-25','1991-05-25'),(51275,39251,'1991-05-25','1992-05-24'),(51275,41929,'1992-05-24','1993-05-24'),(51275,44362,'1993-05-24','1994-05-24'),(51275,43977,'1994-05-24','1995-05-24'),(51275,46099,'1995-05-24','1996-05-23'),(51275,46966,'1996-05-23','1997-05-23'),(51275,48940,'1997-05-23','1998-05-23'),(51275,50832,'1998-05-23','1999-05-23'),(51275,53576,'1999-05-23','2000-05-22'),(51275,55727,'2000-05-22','2001-05-22'),(51275,56319,'2001-05-22','2002-05-22'),(51275,56889,'2002-05-22','9999-01-01'),(51276,40000,'1999-02-12','2000-02-12'),(51276,42345,'2000-02-12','2001-02-11'),(51276,42598,'2001-02-11','2002-02-11'),(51276,43280,'2002-02-11','9999-01-01'),(51277,40000,'1998-04-26','1999-04-26'),(51277,44094,'1999-04-26','2000-04-25'),(51277,45072,'2000-04-25','2001-04-25'),(51277,46974,'2001-04-25','2002-04-25'),(51277,48154,'2002-04-25','9999-01-01'),(51278,40946,'1985-09-23','1986-09-23'),(51278,45234,'1986-09-23','1987-09-23'),(51278,49683,'1987-09-23','1988-09-22'),(51278,52172,'1988-09-22','1989-09-22'),(51278,52674,'1989-09-22','1990-09-22'),(51278,56330,'1990-09-22','1991-09-22'),(51278,57748,'1991-09-22','1992-09-21'),(51278,58103,'1992-09-21','1993-09-21'),(51278,58357,'1993-09-21','1994-09-21'),(51278,58048,'1994-09-21','1995-09-21'),(51278,57791,'1995-09-21','1996-09-20'),(51278,60779,'1996-09-20','1997-09-20'),(51278,63639,'1997-09-20','1998-09-20'),(51278,64871,'1998-09-20','1999-09-20'),(51278,68221,'1999-09-20','2000-09-19'),(51278,67998,'2000-09-19','2001-09-19'),(51278,69866,'2001-09-19','9999-01-01'),(51279,40000,'1999-06-10','2000-06-09'),(51279,39676,'2000-06-09','2001-06-09'),(51279,40652,'2001-06-09','2002-06-09'),(51279,41976,'2002-06-09','9999-01-01'),(51280,40000,'1989-02-20','1990-02-20'),(51280,39592,'1990-02-20','1991-02-20'),(51280,41511,'1991-02-20','1992-02-20'),(51280,42476,'1992-02-20','1992-12-25'),(51281,77760,'1995-06-18','1996-06-17'),(51281,77289,'1996-06-17','1997-06-17'),(51281,79956,'1997-06-17','1998-06-17'),(51281,82492,'1998-06-17','1999-06-17'),(51281,84187,'1999-06-17','2000-06-16'),(51281,84953,'2000-06-16','2001-06-16'),(51281,87217,'2001-06-16','2002-06-16'),(51281,86851,'2002-06-16','9999-01-01'),(51282,50923,'1996-10-02','1997-10-02'),(51282,51239,'1997-10-02','1998-10-02'),(51282,52787,'1998-10-02','1999-10-02'),(51282,54810,'1999-10-02','2000-10-01'),(51282,56950,'2000-10-01','2001-10-01'),(51282,60192,'2001-10-01','9999-01-01'),(51283,49451,'1998-12-08','1999-12-08'),(51283,51441,'1999-12-08','2000-12-07'),(51283,54586,'2000-12-07','2001-12-07'),(51283,55723,'2001-12-07','9999-01-01'),(51284,61070,'1996-10-23','1997-10-23'),(51284,61264,'1997-10-23','1998-10-23'),(51284,63513,'1998-10-23','1999-10-23'),(51284,66288,'1999-10-23','2000-10-22'),(51284,70244,'2000-10-22','2001-10-22'),(51284,69977,'2001-10-22','9999-01-01'),(51285,40000,'1987-03-10','1988-03-09'),(51285,40830,'1988-03-09','1989-03-09'),(51285,44340,'1989-03-09','1990-03-09'),(51285,46712,'1990-03-09','1991-03-09'),(51285,49553,'1991-03-09','1992-03-08'),(51285,50950,'1992-03-08','1993-03-08'),(51285,54757,'1993-03-08','1994-03-08'),(51285,54964,'1994-03-08','1995-03-08'),(51285,57536,'1995-03-08','1996-03-07'),(51285,58713,'1996-03-07','1997-03-07'),(51285,59854,'1997-03-07','1998-03-07'),(51285,60919,'1998-03-07','1999-03-07'),(51285,62659,'1999-03-07','2000-03-06'),(51285,62297,'2000-03-06','2001-03-06'),(51285,64299,'2001-03-06','2002-03-06'),(51285,67999,'2002-03-06','9999-01-01'),(51286,46572,'1996-06-25','1997-06-25'),(51286,48940,'1997-06-25','1998-06-25'),(51286,49339,'1998-06-25','1998-11-11'),(51287,72578,'1996-09-03','1997-09-03'),(51287,72755,'1997-09-03','1998-09-03'),(51287,73501,'1998-09-03','1999-09-03'),(51287,73419,'1999-09-03','2000-09-02'),(51287,76118,'2000-09-02','2001-09-02'),(51287,78467,'2001-09-02','9999-01-01'),(51288,40000,'1997-08-24','1998-08-24'),(51288,41145,'1998-08-24','1999-08-24'),(51288,43460,'1999-08-24','2000-08-23'),(51288,44341,'2000-08-23','2001-08-23'),(51288,47057,'2001-08-23','9999-01-01'),(51289,42080,'1991-12-18','1992-12-17'),(51289,44703,'1992-12-17','1993-12-17'),(51289,48186,'1993-12-17','1994-12-17'),(51289,49678,'1994-12-17','1995-12-17'),(51289,50874,'1995-12-17','1996-12-16'),(51289,53879,'1996-12-16','1997-12-16'),(51289,57236,'1997-12-16','1998-12-16'),(51289,59803,'1998-12-16','1999-12-16'),(51289,62607,'1999-12-16','2000-12-15'),(51289,65589,'2000-12-15','2001-12-15'),(51289,66924,'2001-12-15','9999-01-01'),(51290,40000,'1990-08-29','1991-08-29'),(51290,43613,'1991-08-29','1992-08-28'),(51290,47559,'1992-08-28','1993-08-28'),(51290,50737,'1993-08-28','1994-08-28'),(51290,53499,'1994-08-28','1995-08-28'),(51290,56094,'1995-08-28','1996-08-27'),(51290,55803,'1996-08-27','1997-08-27'),(51290,55843,'1997-08-27','1998-08-27'),(51290,59126,'1998-08-27','1999-08-27'),(51290,62093,'1999-08-27','2000-08-26'),(51290,61792,'2000-08-26','2001-08-26'),(51290,64860,'2001-08-26','9999-01-01'),(51291,40000,'1998-04-07','1999-04-07'),(51291,43885,'1999-04-07','2000-04-06'),(51291,48297,'2000-04-06','2001-04-06'),(51291,51923,'2001-04-06','2002-04-05'),(51291,52359,'2002-04-05','9999-01-01'),(51292,40000,'1994-09-10','1995-09-10'),(51292,39992,'1995-09-10','1996-09-09'),(51292,40502,'1996-09-09','1997-09-09'),(51292,42118,'1997-09-09','1998-09-09'),(51292,42960,'1998-09-09','1999-09-09'),(51292,44202,'1999-09-09','2000-09-08'),(51292,44160,'2000-09-08','2001-09-08'),(51292,47364,'2001-09-08','9999-01-01'),(51293,40000,'1988-05-23','1989-05-23'),(51293,41762,'1989-05-23','1990-05-23'),(51293,41267,'1990-05-23','1991-05-23'),(51293,41625,'1991-05-23','1992-05-22'),(51293,44648,'1992-05-22','1993-05-22'),(51293,47564,'1993-05-22','1994-05-22'),(51293,48764,'1994-05-22','1995-05-22'),(51293,48573,'1995-05-22','1996-05-21'),(51293,49115,'1996-05-21','1997-05-21'),(51293,52956,'1997-05-21','1998-05-21'),(51293,54216,'1998-05-21','1998-06-25'),(51294,52607,'1985-05-14','1986-05-14'),(51294,54332,'1986-05-14','1987-05-14'),(51294,54857,'1987-05-14','1988-05-13'),(51294,55850,'1988-05-13','1989-05-13'),(51294,55737,'1989-05-13','1990-05-13'),(51294,58097,'1990-05-13','1991-05-13'),(51294,58652,'1991-05-13','1992-05-12'),(51294,61296,'1992-05-12','1993-05-12'),(51294,61138,'1993-05-12','1994-05-12'),(51294,64601,'1994-05-12','1995-05-12'),(51294,66245,'1995-05-12','1996-05-11'),(51294,70417,'1996-05-11','1997-05-11'),(51294,71558,'1997-05-11','1998-05-11'),(51294,76007,'1998-05-11','1999-05-11'),(51294,78839,'1999-05-11','2000-05-10'),(51294,80893,'2000-05-10','2001-05-10'),(51294,82795,'2001-05-10','2002-05-10'),(51294,86946,'2002-05-10','9999-01-01'),(51295,40000,'1985-08-31','1986-08-31'),(51295,40768,'1986-08-31','1987-08-31'),(51295,42726,'1987-08-31','1988-08-30'),(51295,46304,'1988-08-30','1989-08-30'),(51295,48303,'1989-08-30','1990-08-30'),(51295,48716,'1990-08-30','1991-08-30'),(51295,48602,'1991-08-30','1992-08-29'),(51295,49558,'1992-08-29','1993-08-29'),(51295,51577,'1993-08-29','1994-08-29'),(51295,54980,'1994-08-29','1995-08-29'),(51295,55192,'1995-08-29','1996-08-28'),(51295,57312,'1996-08-28','1997-08-28'),(51295,57881,'1997-08-28','1998-08-28'),(51295,58982,'1998-08-28','1999-08-28'),(51295,59812,'1999-08-28','2000-08-27'),(51295,60851,'2000-08-27','2001-08-27'),(51295,61001,'2001-08-27','9999-01-01'),(51296,49747,'1996-07-13','1997-07-13'),(51296,49772,'1997-07-13','1998-07-13'),(51296,53100,'1998-07-13','1999-07-13'),(51296,53663,'1999-07-13','2000-01-07'),(51297,68471,'2000-01-17','2001-01-16'),(51297,70379,'2001-01-16','2002-01-16'),(51297,73599,'2002-01-16','9999-01-01'),(51298,54747,'1997-03-14','1998-03-14'),(51298,55015,'1998-03-14','1999-03-14'),(51298,56407,'1999-03-14','2000-03-13'),(51298,60137,'2000-03-13','2001-03-13'),(51298,62167,'2001-03-13','2002-03-13'),(51298,64388,'2002-03-13','9999-01-01'),(51299,63026,'1992-07-20','1993-07-20'),(51299,66035,'1993-07-20','1994-07-20'),(51299,69925,'1994-07-20','1995-07-20'),(51299,73888,'1995-07-20','1996-07-19'),(51299,78005,'1996-07-19','1997-07-19'),(51299,78671,'1997-07-19','1998-07-19'),(51299,80986,'1998-07-19','1999-07-19'),(51299,84554,'1999-07-19','2000-07-18'),(51299,88445,'2000-07-18','2001-07-18'),(51299,91703,'2001-07-18','2002-07-18'),(51299,94130,'2002-07-18','9999-01-01'),(51300,71607,'1997-01-05','1998-01-05'),(51300,71317,'1998-01-05','1999-01-05'),(51300,72450,'1999-01-05','2000-01-05'),(51300,72774,'2000-01-05','2001-01-04'),(51300,74145,'2001-01-04','2002-01-04'),(51300,78414,'2002-01-04','9999-01-01'),(51301,58924,'1997-12-01','1998-12-01'),(51301,58563,'1998-12-01','1999-12-01'),(51301,61033,'1999-12-01','2000-11-30'),(51301,61281,'2000-11-30','2001-11-30'),(51301,65261,'2001-11-30','9999-01-01'),(51302,52132,'1985-11-19','1986-11-19'),(51302,52495,'1986-11-19','1987-11-19'),(51302,55719,'1987-11-19','1988-11-18'),(51302,59270,'1988-11-18','1989-11-18'),(51302,63407,'1989-11-18','1990-11-18'),(51302,63630,'1990-11-18','1991-11-18'),(51302,65343,'1991-11-18','1992-11-17'),(51302,68974,'1992-11-17','1993-11-17'),(51302,68866,'1993-11-17','1994-11-17'),(51302,71511,'1994-11-17','1995-11-17'),(51302,71085,'1995-11-17','1996-11-16'),(51302,72562,'1996-11-16','1997-11-16'),(51302,75690,'1997-11-16','1998-11-16'),(51302,78197,'1998-11-16','1999-11-16'),(51302,80389,'1999-11-16','2000-11-15'),(51302,84849,'2000-11-15','2001-11-15'),(51302,85155,'2001-11-15','9999-01-01'),(51303,53087,'1991-01-12','1992-01-12'),(51303,54444,'1992-01-12','1993-01-11'),(51303,58159,'1993-01-11','1994-01-11'),(51303,58148,'1994-01-11','1995-01-11'),(51303,62329,'1995-01-11','1996-01-11'),(51303,65739,'1996-01-11','1997-01-10'),(51303,68005,'1997-01-10','1998-01-10'),(51303,69236,'1998-01-10','1999-01-10'),(51303,69246,'1999-01-10','2000-01-10'),(51303,73070,'2000-01-10','2001-01-09'),(51303,74523,'2001-01-09','2002-01-09'),(51303,76635,'2002-01-09','9999-01-01'),(51304,40000,'1996-01-28','1996-03-17'),(51305,40000,'1992-09-12','1993-09-12'),(51305,39732,'1993-09-12','1994-09-12'),(51305,42931,'1994-09-12','1995-09-12'),(51305,44505,'1995-09-12','1996-09-11'),(51305,48366,'1996-09-11','1997-09-11'),(51305,48975,'1997-09-11','1998-09-11'),(51305,50047,'1998-09-11','1999-09-11'),(51305,53923,'1999-09-11','2000-09-10'),(51305,58158,'2000-09-10','2001-09-10'),(51305,61119,'2001-09-10','9999-01-01'),(51306,40000,'1997-02-11','1998-02-11'),(51306,41423,'1998-02-11','1999-02-11'),(51306,45283,'1999-02-11','2000-02-11'),(51306,48692,'2000-02-11','2001-02-10'),(51306,48709,'2001-02-10','2002-02-10'),(51306,48550,'2002-02-10','9999-01-01'),(51307,101332,'1990-01-05','1991-01-05'),(51307,101221,'1991-01-05','1992-01-05'),(51307,103441,'1992-01-05','1993-01-04'),(51307,104745,'1993-01-04','1994-01-04'),(51307,104803,'1994-01-04','1995-01-04'),(51307,106119,'1995-01-04','1996-01-04'),(51307,110203,'1996-01-04','1997-01-03'),(51307,109897,'1997-01-03','1998-01-03'),(51307,111938,'1998-01-03','1999-01-03'),(51307,112835,'1999-01-03','2000-01-03'),(51307,114290,'2000-01-03','2001-01-02'),(51307,115299,'2001-01-02','2002-01-02'),(51307,114933,'2002-01-02','9999-01-01'),(51308,66447,'1996-05-13','1997-05-13'),(51308,65991,'1997-05-13','1998-05-13'),(51308,67126,'1998-05-13','1999-05-13'),(51308,71136,'1999-05-13','2000-05-12'),(51308,74220,'2000-05-12','2001-01-03'),(51309,40000,'1998-05-15','1999-05-15'),(51309,42363,'1999-05-15','2000-05-14'),(51309,42426,'2000-05-14','2001-05-14'),(51309,45161,'2001-05-14','2002-05-14'),(51309,45582,'2002-05-14','9999-01-01'),(51310,40000,'1992-07-19','1993-07-19'),(51310,43448,'1993-07-19','1994-07-19'),(51310,42967,'1994-07-19','1995-07-19'),(51310,45363,'1995-07-19','1996-07-18'),(51310,47107,'1996-07-18','1997-07-18'),(51310,50300,'1997-07-18','1998-07-18'),(51310,51083,'1998-07-18','1999-07-18'),(51310,55550,'1999-07-18','2000-07-17'),(51310,57521,'2000-07-17','2001-07-17'),(51310,58176,'2001-07-17','2002-07-17'),(51310,62591,'2002-07-17','9999-01-01'),(51311,56793,'1987-11-25','1988-11-24'),(51311,57963,'1988-11-24','1989-11-24'),(51311,58465,'1989-11-24','1990-11-24'),(51311,58608,'1990-11-24','1991-11-24'),(51311,61840,'1991-11-24','1992-11-23'),(51311,66134,'1992-11-23','1993-11-23'),(51311,66675,'1993-11-23','1994-11-23'),(51311,66956,'1994-11-23','1995-11-23'),(51311,67951,'1995-11-23','1996-11-22'),(51311,71137,'1996-11-22','1997-11-22'),(51311,72659,'1997-11-22','1998-11-22'),(51311,73387,'1998-11-22','1999-11-22'),(51311,72953,'1999-11-22','2000-11-21'),(51311,74724,'2000-11-21','2001-11-21'),(51311,74960,'2001-11-21','9999-01-01'),(51312,45353,'1986-12-11','1987-12-11'),(51312,46507,'1987-12-11','1988-12-10'),(51312,48526,'1988-12-10','1989-12-10'),(51312,48213,'1989-12-10','1990-12-10'),(51312,47922,'1990-12-10','1991-12-10'),(51312,52238,'1991-12-10','1992-12-09'),(51312,54987,'1992-12-09','1993-12-09'),(51312,57923,'1993-12-09','1994-12-09'),(51312,57820,'1994-12-09','1995-12-09'),(51312,57598,'1995-12-09','1996-12-08'),(51312,60762,'1996-12-08','1997-12-08'),(51312,60793,'1997-12-08','1998-12-08'),(51312,61297,'1998-12-08','1999-12-08'),(51312,63684,'1999-12-08','2000-12-07'),(51312,66626,'2000-12-07','2001-12-07'),(51312,66835,'2001-12-07','9999-01-01'),(51313,46459,'1987-12-04','1988-12-03'),(51313,50501,'1988-12-03','1989-12-03'),(51313,50170,'1989-12-03','1990-12-03'),(51313,52322,'1990-12-03','1991-12-03'),(51313,53487,'1991-12-03','1992-12-02'),(51313,54846,'1992-12-02','1993-12-02'),(51313,54979,'1993-12-02','1994-12-02'),(51313,58722,'1994-12-02','1995-12-02'),(51313,58445,'1995-12-02','1996-12-01'),(51313,60858,'1996-12-01','1997-12-01'),(51313,60719,'1997-12-01','1998-12-01'),(51313,64808,'1998-12-01','1999-12-01'),(51313,64797,'1999-12-01','2000-11-30'),(51313,66853,'2000-11-30','2001-11-30'),(51313,69753,'2001-11-30','9999-01-01'),(51314,53893,'1991-10-02','1992-10-01'),(51314,55141,'1992-10-01','1993-10-01'),(51314,54980,'1993-10-01','1994-10-01'),(51314,58899,'1994-10-01','1995-10-01'),(51314,60585,'1995-10-01','1996-09-30'),(51314,62169,'1996-09-30','1997-09-30'),(51314,65200,'1997-09-30','1998-09-30'),(51314,65496,'1998-09-30','1999-09-30'),(51314,67631,'1999-09-30','2000-09-29'),(51314,67847,'2000-09-29','2001-09-29'),(51314,68713,'2001-09-29','9999-01-01'),(51315,40000,'1997-05-03','1998-05-03'),(51315,42053,'1998-05-03','1999-05-03'),(51315,46190,'1999-05-03','2000-02-11'),(51316,50913,'1988-06-21','1989-06-21'),(51316,50459,'1989-06-21','1990-06-21'),(51316,54497,'1990-06-21','1991-06-21'),(51316,54745,'1991-06-21','1992-06-20'),(51316,56566,'1992-06-20','1993-06-20'),(51316,59328,'1993-06-20','1994-06-20'),(51316,61599,'1994-06-20','1995-06-20'),(51316,61643,'1995-06-20','1996-06-19'),(51316,66072,'1996-06-19','1997-06-19'),(51316,66820,'1997-06-19','1998-06-19'),(51316,68236,'1998-06-19','1999-06-19'),(51316,71202,'1999-06-19','2000-06-18'),(51316,73802,'2000-06-18','2001-06-18'),(51316,75188,'2001-06-18','2002-06-18'),(51316,75061,'2002-06-18','9999-01-01'),(51317,40000,'1986-07-12','1987-07-12'),(51317,40328,'1987-07-12','1988-07-11'),(51317,41879,'1988-07-11','1989-07-11'),(51317,41410,'1989-07-11','1990-07-11'),(51317,45052,'1990-07-11','1991-07-11'),(51317,48903,'1991-07-11','1992-07-10'),(51317,50946,'1992-07-10','1993-07-10'),(51317,55217,'1993-07-10','1994-07-10'),(51317,57032,'1994-07-10','1995-07-10'),(51317,61160,'1995-07-10','1996-07-09'),(51317,63081,'1996-07-09','1997-07-09'),(51317,65355,'1997-07-09','1998-07-09'),(51317,67392,'1998-07-09','1999-07-09'),(51317,71000,'1999-07-09','2000-07-08'),(51317,71770,'2000-07-08','2001-07-08'),(51317,73884,'2001-07-08','2002-07-08'),(51317,77200,'2002-07-08','9999-01-01'),(51318,62895,'1997-11-12','1998-11-12'),(51318,66078,'1998-11-12','1999-11-12'),(51318,68543,'1999-11-12','2000-11-11'),(51318,73007,'2000-11-11','2001-11-11'),(51318,74577,'2001-11-11','9999-01-01'),(51319,40000,'1987-07-05','1988-07-04'),(51319,40332,'1988-07-04','1989-07-04'),(51319,40716,'1989-07-04','1990-07-04'),(51319,42697,'1990-07-04','1991-07-04'),(51319,44182,'1991-07-04','1992-07-03'),(51319,46130,'1992-07-03','1993-07-03'),(51319,48832,'1993-07-03','1994-07-03'),(51319,49335,'1994-07-03','1995-07-03'),(51319,50894,'1995-07-03','1996-07-02'),(51319,52595,'1996-07-02','1997-07-02'),(51319,53003,'1997-07-02','1998-07-02'),(51319,52910,'1998-07-02','1999-07-02'),(51319,55617,'1999-07-02','2000-07-01'),(51319,55407,'2000-07-01','2001-07-01'),(51319,59072,'2001-07-01','2002-07-01'),(51319,62686,'2002-07-01','9999-01-01'),(51320,77700,'1998-09-11','1999-09-11'),(51320,82134,'1999-09-11','2000-09-10'),(51320,84525,'2000-09-10','2001-09-10'),(51320,87237,'2001-09-10','9999-01-01'),(51321,56505,'1997-02-12','1998-02-12'),(51321,56756,'1998-02-12','1999-02-12'),(51321,58130,'1999-02-12','2000-02-12'),(51321,62143,'2000-02-12','2001-02-11'),(51321,64887,'2001-02-11','2002-02-11'),(51321,69329,'2002-02-11','9999-01-01'),(51322,61507,'1999-07-19','2000-07-18'),(51322,63454,'2000-07-18','2001-06-02'),(51323,77063,'1994-09-06','1995-09-06'),(51323,80261,'1995-09-06','1996-09-05'),(51323,83378,'1996-09-05','1997-09-05'),(51323,84396,'1997-09-05','1998-09-05'),(51323,84384,'1998-09-05','1999-09-05'),(51323,85109,'1999-09-05','2000-09-04'),(51323,84898,'2000-09-04','2001-09-04'),(51323,88127,'2001-09-04','9999-01-01'),(51324,56618,'1997-12-16','1998-12-16'),(51324,61093,'1998-12-16','1999-12-16'),(51324,60595,'1999-12-16','2000-12-15'),(51324,61717,'2000-12-15','2001-12-15'),(51324,62381,'2001-12-15','9999-01-01'),(51325,40000,'1998-03-24','1999-03-24'),(51325,41887,'1999-03-24','2000-03-23'),(51325,43773,'2000-03-23','2001-03-23'),(51325,44803,'2001-03-23','2002-03-23'),(51325,46483,'2002-03-23','9999-01-01'),(51326,41795,'1986-05-27','1987-05-27'),(51326,42105,'1987-05-27','1988-05-26'),(51326,45119,'1988-05-26','1989-05-26'),(51326,45116,'1989-05-26','1990-05-26'),(51326,48223,'1990-05-26','1991-05-26'),(51326,52361,'1991-05-26','1992-05-25'),(51326,55412,'1992-05-25','1993-05-25'),(51326,59098,'1993-05-25','1994-05-25'),(51326,60961,'1994-05-25','1995-05-25'),(51326,64049,'1995-05-25','1996-05-24'),(51326,66032,'1996-05-24','1997-05-24'),(51326,66694,'1997-05-24','1998-05-24'),(51326,70620,'1998-05-24','1999-05-24'),(51326,74960,'1999-05-24','2000-05-23'),(51326,77606,'2000-05-23','2001-05-23'),(51326,77911,'2001-05-23','2002-05-23'),(51326,78682,'2002-05-23','9999-01-01'),(51327,47689,'1989-12-27','1990-12-27'),(51327,49421,'1990-12-27','1991-12-27'),(51327,50708,'1991-12-27','1992-12-26'),(51327,54788,'1992-12-26','1993-12-26'),(51327,56793,'1993-12-26','1994-12-26'),(51327,58179,'1994-12-26','1995-12-26'),(51327,57967,'1995-12-26','1996-12-25'),(51327,61164,'1996-12-25','1997-12-25'),(51327,61581,'1997-12-25','1998-12-25'),(51327,65163,'1998-12-25','1999-12-25'),(51327,65243,'1999-12-25','2000-12-24'),(51327,68361,'2000-12-24','2001-12-24'),(51327,70456,'2001-12-24','9999-01-01'),(51328,44688,'1986-09-29','1987-09-29'),(51328,46109,'1987-09-29','1988-09-28'),(51328,50100,'1988-09-28','1989-09-28'),(51328,50618,'1989-09-28','1990-09-28'),(51328,50171,'1990-09-28','1991-09-28'),(51328,52755,'1991-09-28','1992-09-27'),(51328,53676,'1992-09-27','1993-09-27'),(51328,54748,'1993-09-27','1994-09-27'),(51328,54791,'1994-09-27','1995-09-27'),(51328,56338,'1995-09-27','1996-09-26'),(51328,57612,'1996-09-26','1997-09-26'),(51328,59477,'1997-09-26','1998-09-26'),(51328,63868,'1998-09-26','1999-09-26'),(51328,64551,'1999-09-26','2000-09-25'),(51328,65123,'2000-09-25','2001-09-25'),(51328,65461,'2001-09-25','9999-01-01'),(51329,50637,'1993-10-28','1994-10-28'),(51329,54294,'1994-10-28','1995-10-28'),(51329,54311,'1995-10-28','1996-10-27'),(51329,56803,'1996-10-27','1997-10-26'),(51329,59228,'1997-10-26','1998-10-26'),(51329,61173,'1998-10-26','1999-10-27'),(51329,63010,'1999-10-27','2000-05-10'),(51330,41454,'1988-10-08','1989-10-08'),(51330,45330,'1989-10-08','1990-10-08'),(51330,46229,'1990-10-08','1991-10-08'),(51330,49706,'1991-10-08','1992-10-07'),(51330,52669,'1992-10-07','1993-10-07'),(51330,53601,'1993-10-07','1994-10-07'),(51330,54665,'1994-10-07','1995-10-07'),(51330,55500,'1995-10-07','1996-10-06'),(51330,59765,'1996-10-06','1997-10-06'),(51330,63164,'1997-10-06','1998-10-06'),(51330,62784,'1998-10-06','1999-10-06'),(51330,66694,'1999-10-06','2000-10-05'),(51330,70595,'2000-10-05','2001-10-05'),(51330,73080,'2001-10-05','9999-01-01'),(51331,61438,'1988-10-28','1989-10-28'),(51331,65311,'1989-10-28','1990-10-28'),(51331,66002,'1990-10-28','1991-10-27'),(51331,68855,'1991-10-27','1992-10-26'),(51331,72609,'1992-10-26','1993-10-27'),(51331,75154,'1993-10-27','1994-10-27'),(51331,76636,'1994-10-27','1995-10-27'),(51331,80196,'1995-10-27','1996-10-26'),(51331,83121,'1996-10-26','1997-10-26'),(51331,84187,'1997-10-26','1998-10-25'),(51331,86696,'1998-10-25','1999-10-26'),(51331,86530,'1999-10-26','2000-10-25'),(51331,87332,'2000-10-25','2001-10-25'),(51331,90969,'2001-10-25','9999-01-01'),(51332,42648,'1990-12-05','1991-12-05'),(51332,45847,'1991-12-05','1992-12-04'),(51332,49628,'1992-12-04','1993-12-04'),(51332,52745,'1993-12-04','1994-12-04'),(51332,54009,'1994-12-04','1995-12-04'),(51332,57572,'1995-12-04','1996-12-03'),(51332,60740,'1996-12-03','1997-12-03'),(51332,62867,'1997-12-03','1998-12-03'),(51332,62571,'1998-12-03','1999-12-03'),(51332,66811,'1999-12-03','2000-12-02'),(51332,67330,'2000-12-02','2001-12-02'),(51332,71529,'2001-12-02','9999-01-01'),(51333,40020,'1990-01-29','1991-01-29'),(51333,43542,'1991-01-29','1992-01-29'),(51333,45300,'1992-01-29','1993-01-28'),(51333,48536,'1993-01-28','1994-01-28'),(51333,50025,'1994-01-28','1995-01-28'),(51333,52450,'1995-01-28','1996-01-28'),(51333,52931,'1996-01-28','1997-01-27'),(51333,55149,'1997-01-27','1998-01-27'),(51333,56173,'1998-01-27','1999-01-27'),(51333,59857,'1999-01-27','2000-01-27'),(51333,60374,'2000-01-27','2001-01-26'),(51333,60140,'2001-01-26','2002-01-26'),(51333,61298,'2002-01-26','9999-01-01'),(51334,80710,'1995-04-07','1996-04-05'),(51334,80432,'1996-04-05','1997-04-05'),(51334,83031,'1997-04-05','1998-04-06'),(51334,84092,'1998-04-06','1999-04-06'),(51334,87528,'1999-04-06','2000-04-05'),(51334,90401,'2000-04-05','2001-04-05'),(51334,91980,'2001-04-05','2002-04-04'),(51334,94096,'2002-04-04','9999-01-01'),(51335,64361,'1994-10-09','1995-10-09'),(51335,66681,'1995-10-09','1996-10-08'),(51335,66594,'1996-10-08','1997-10-08'),(51335,66303,'1997-10-08','1998-10-08'),(51335,67205,'1998-10-08','1999-10-08'),(51335,68367,'1999-10-08','2000-10-07'),(51335,70592,'2000-10-07','2001-10-07'),(51335,74904,'2001-10-07','9999-01-01'),(51336,80848,'1995-07-09','1996-07-08'),(51336,83181,'1996-07-08','1997-07-08'),(51336,83158,'1997-07-08','1998-07-08'),(51336,86504,'1998-07-08','1999-07-08'),(51336,88327,'1999-07-08','2000-07-07'),(51336,90171,'2000-07-07','2001-07-07'),(51336,94556,'2001-07-07','2002-07-07'),(51336,98743,'2002-07-07','9999-01-01'),(51337,40000,'1989-04-03','1990-04-03'),(51337,41411,'1990-04-03','1990-07-20'),(51338,40000,'1992-10-13','1993-10-13'),(51338,41602,'1993-10-13','1994-10-13'),(51338,41612,'1994-10-13','1995-10-13'),(51338,44118,'1995-10-13','1996-10-12'),(51338,45683,'1996-10-12','1997-10-12'),(51338,48478,'1997-10-12','1998-10-12'),(51338,51760,'1998-10-12','1999-10-12'),(51338,53723,'1999-10-12','2000-10-11'),(51338,55810,'2000-10-11','2001-10-11'),(51338,57821,'2001-10-11','9999-01-01'),(51339,63023,'1991-11-25','1992-11-24'),(51339,65358,'1992-11-24','1993-11-24'),(51339,68119,'1993-11-24','1994-11-24'),(51339,70042,'1994-11-24','1995-11-24'),(51339,74513,'1995-11-24','1996-11-23'),(51339,75613,'1996-11-23','1997-11-23'),(51339,75541,'1997-11-23','1998-11-23'),(51339,75662,'1998-11-23','1999-11-23'),(51339,77405,'1999-11-23','2000-11-22'),(51339,77750,'2000-11-22','2001-11-22'),(51339,79976,'2001-11-22','9999-01-01'),(51340,44208,'1989-02-22','1990-02-22'),(51340,47218,'1990-02-22','1991-02-22'),(51340,48854,'1991-02-22','1992-02-22'),(51340,50403,'1992-02-22','1993-02-21'),(51340,54527,'1993-02-21','1994-02-21'),(51340,54912,'1994-02-21','1995-02-21'),(51340,58041,'1995-02-21','1996-02-21'),(51340,61061,'1996-02-21','1997-02-20'),(51340,61512,'1997-02-20','1998-02-20'),(51340,63574,'1998-02-20','1999-02-20'),(51340,63188,'1999-02-20','2000-02-20'),(51340,65759,'2000-02-20','2001-02-19'),(51340,68891,'2001-02-19','2002-02-19'),(51340,72592,'2002-02-19','9999-01-01'),(51341,40000,'1996-05-09','1997-05-09'),(51341,44167,'1997-05-09','1998-05-09'),(51341,46601,'1998-05-09','1999-05-09'),(51341,48491,'1999-05-09','2000-05-08'),(51341,50672,'2000-05-08','2001-05-08'),(51341,51975,'2001-05-08','2002-05-08'),(51341,51775,'2002-05-08','9999-01-01'),(51342,65299,'1994-03-08','1995-03-08'),(51342,66225,'1995-03-08','1996-03-07'),(51342,67371,'1996-03-07','1997-03-07'),(51342,67801,'1997-03-07','1998-03-07'),(51342,68347,'1998-03-07','1999-03-07'),(51342,69690,'1999-03-07','2000-03-06'),(51342,71240,'2000-03-06','2001-03-06'),(51342,73495,'2001-03-06','2002-03-06'),(51342,77731,'2002-03-06','9999-01-01'),(51343,40000,'1992-11-16','1993-11-16'),(51343,39535,'1993-11-16','1994-11-16'),(51343,39707,'1994-11-16','1995-11-16'),(51343,40201,'1995-11-16','1996-11-15'),(51343,40666,'1996-11-15','1997-11-15'),(51343,40520,'1997-11-15','1998-11-15'),(51343,41625,'1998-11-15','1999-11-15'),(51343,44178,'1999-11-15','2000-11-14'),(51343,44134,'2000-11-14','2001-09-07'),(51344,44482,'1999-07-03','2000-07-02'),(51344,45074,'2000-07-02','2001-07-02'),(51344,46222,'2001-07-02','2002-07-02'),(51344,50505,'2002-07-02','9999-01-01'),(51345,46727,'1989-10-18','1990-10-18'),(51345,50343,'1990-10-18','1991-10-18'),(51345,51095,'1991-10-18','1992-10-17'),(51345,51012,'1992-10-17','1993-10-17'),(51345,51546,'1993-10-17','1994-10-17'),(51345,55452,'1994-10-17','1995-10-17'),(51345,56559,'1995-10-17','1996-10-16'),(51345,60753,'1996-10-16','1997-10-16'),(51345,60731,'1997-10-16','1998-10-16'),(51345,61216,'1998-10-16','1999-10-16'),(51345,63011,'1999-10-16','2000-10-15'),(51345,66765,'2000-10-15','2001-10-15'),(51345,66374,'2001-10-15','9999-01-01'),(51346,40000,'1997-11-26','1998-11-26'),(51346,41071,'1998-11-26','1999-11-26'),(51346,41110,'1999-11-26','2000-11-25'),(51346,43522,'2000-11-25','2001-11-25'),(51346,44905,'2001-11-25','9999-01-01'),(51347,40000,'1986-10-02','1987-10-02'),(51347,43850,'1987-10-02','1988-10-01'),(51347,44485,'1988-10-01','1989-10-01'),(51347,48059,'1989-10-01','1990-10-01'),(51347,48769,'1990-10-01','1991-10-01'),(51347,48346,'1991-10-01','1992-09-30'),(51347,51859,'1992-09-30','1993-09-30'),(51347,55746,'1993-09-30','1994-09-30'),(51347,59635,'1994-09-30','1995-09-30'),(51347,59342,'1995-09-30','1996-09-29'),(51347,61389,'1996-09-29','1997-09-29'),(51347,63323,'1997-09-29','1998-09-29'),(51347,67446,'1998-09-29','1999-09-29'),(51347,68975,'1999-09-29','2000-09-28'),(51347,71719,'2000-09-28','2001-09-28'),(51347,72780,'2001-09-28','9999-01-01'),(51348,68546,'1999-03-24','2000-03-23'),(51348,71986,'2000-03-23','2001-03-23'),(51348,74265,'2001-03-23','2002-03-23'),(51348,75906,'2002-03-23','9999-01-01'),(51349,45797,'1993-01-29','1994-01-29'),(51349,47346,'1994-01-29','1995-01-29'),(51349,48086,'1995-01-29','1996-01-29'),(51349,49716,'1996-01-29','1997-01-28'),(51349,49732,'1997-01-28','1998-01-28'),(51349,52083,'1998-01-28','1999-01-28'),(51349,56218,'1999-01-28','2000-01-28'),(51349,57038,'2000-01-28','2001-01-27'),(51349,59038,'2001-01-27','2002-01-27'),(51349,60536,'2002-01-27','9999-01-01'),(51350,48250,'1987-01-23','1988-01-22'),(51350,52240,'1988-01-22','1989-01-21'),(51350,54124,'1989-01-21','1990-01-21'),(51350,58416,'1990-01-21','1991-01-21'),(51350,60545,'1991-01-21','1992-01-21'),(51350,61905,'1992-01-21','1993-01-20'),(51350,64018,'1993-01-20','1994-01-20'),(51350,67484,'1994-01-20','1995-01-20'),(51350,70290,'1995-01-20','1996-01-20'),(51350,70261,'1996-01-20','1997-01-19'),(51350,72197,'1997-01-19','1998-01-19'),(51350,76482,'1998-01-19','1999-01-19'),(51350,77885,'1999-01-19','2000-01-19'),(51350,81502,'2000-01-19','2001-01-18'),(51350,85344,'2001-01-18','2002-01-18'),(51350,88370,'2002-01-18','9999-01-01'),(51351,61531,'1989-01-29','1990-01-29'),(51351,62928,'1990-01-29','1991-01-29'),(51351,62472,'1991-01-29','1992-01-29'),(51351,63318,'1992-01-29','1993-01-28'),(51351,66402,'1993-01-28','1994-01-28'),(51351,69248,'1994-01-28','1995-01-28'),(51351,71652,'1995-01-28','1996-01-28'),(51351,71935,'1996-01-28','1997-01-27'),(51351,72934,'1997-01-27','1998-01-27'),(51351,75585,'1998-01-27','1999-01-27'),(51351,78023,'1999-01-27','2000-01-27'),(51351,80374,'2000-01-27','2001-01-26'),(51351,80017,'2001-01-26','2002-01-26'),(51351,80026,'2002-01-26','9999-01-01'),(51352,71332,'1997-05-27','1998-05-27'),(51352,72165,'1998-05-27','1998-06-02'),(51353,49278,'1990-05-26','1991-05-26'),(51353,52243,'1991-05-26','1992-05-25'),(51353,53726,'1992-05-25','1993-05-25'),(51353,56785,'1993-05-25','1994-05-25'),(51353,56378,'1994-05-25','1995-05-25'),(51353,58290,'1995-05-25','1996-05-24'),(51353,62031,'1996-05-24','1997-05-24'),(51353,63885,'1997-05-24','1998-05-24'),(51353,66734,'1998-05-24','1999-05-24'),(51353,66976,'1999-05-24','2000-05-23'),(51353,70757,'2000-05-23','2001-05-23'),(51353,71470,'2001-05-23','2002-05-23'),(51353,72759,'2002-05-23','9999-01-01'),(51354,47100,'1992-07-22','1993-07-22'),(51354,47203,'1993-07-22','1994-07-22'),(51354,49437,'1994-07-22','1995-07-22'),(51354,49375,'1995-07-22','1996-07-21'),(51354,50586,'1996-07-21','1997-07-21'),(51354,51531,'1997-07-21','1998-07-21'),(51354,54775,'1998-07-21','1999-07-21'),(51354,57383,'1999-07-21','2000-07-20'),(51354,57217,'2000-07-20','2001-07-20'),(51354,60354,'2001-07-20','2002-07-20'),(51354,61022,'2002-07-20','9999-01-01'),(51355,60291,'1988-10-30','1989-10-29'),(51355,62196,'1989-10-29','1990-10-29'),(51355,65822,'1990-10-29','1991-10-29'),(51355,69367,'1991-10-29','1992-10-28'),(51355,70623,'1992-10-28','1993-10-29'),(51355,73638,'1993-10-29','1994-10-29'),(51355,75442,'1994-10-29','1995-10-29'),(51355,78021,'1995-10-29','1996-03-24'),(51356,40000,'1989-01-28','1990-01-28'),(51356,40619,'1990-01-28','1991-01-28'),(51356,41728,'1991-01-28','1992-01-28'),(51356,44405,'1992-01-28','1993-01-27'),(51356,47902,'1993-01-27','1994-01-27'),(51356,48200,'1994-01-27','1995-01-27'),(51356,51599,'1995-01-27','1996-01-27'),(51356,52732,'1996-01-27','1997-01-26'),(51356,55288,'1997-01-26','1998-01-26'),(51356,59587,'1998-01-26','1999-01-26'),(51356,63090,'1999-01-26','2000-01-26'),(51356,64539,'2000-01-26','2001-01-25'),(51356,67232,'2001-01-25','2002-01-25'),(51356,68557,'2002-01-25','9999-01-01'),(51357,77546,'1985-02-21','1986-02-21'),(51357,78166,'1986-02-21','1987-02-21'),(51357,78715,'1987-02-21','1988-02-21'),(51357,82716,'1988-02-21','1989-02-20'),(51357,87014,'1989-02-20','1990-02-20'),(51357,91168,'1990-02-20','1991-02-20'),(51357,94145,'1991-02-20','1992-02-20'),(51357,95353,'1992-02-20','1993-02-19'),(51357,97239,'1993-02-19','1994-02-19'),(51357,98649,'1994-02-19','1995-02-19'),(51357,98802,'1995-02-19','1996-02-19'),(51357,100547,'1996-02-19','1997-02-18'),(51357,103066,'1997-02-18','1998-02-18'),(51357,105062,'1998-02-18','1999-02-18'),(51357,108003,'1999-02-18','2000-02-18'),(51357,110749,'2000-02-18','2001-02-17'),(51357,110457,'2001-02-17','2002-02-17'),(51357,112821,'2002-02-17','9999-01-01'),(51358,56190,'1990-08-23','1991-02-15'),(51359,40000,'1985-09-02','1986-09-02'),(51359,43126,'1986-09-02','1987-09-02'),(51359,44626,'1987-09-02','1988-09-01'),(51359,48278,'1988-09-01','1989-02-12'),(51360,40000,'1993-07-31','1994-07-31'),(51360,42681,'1994-07-31','1995-07-31'),(51360,43901,'1995-07-31','1996-07-30'),(51360,45383,'1996-07-30','1997-07-30'),(51360,48086,'1997-07-30','1998-07-30'),(51360,49020,'1998-07-30','1999-07-30'),(51360,48884,'1999-07-30','2000-07-29'),(51360,48916,'2000-07-29','2001-07-29'),(51360,48678,'2001-07-29','2002-07-29'),(51360,49325,'2002-07-29','9999-01-01'),(51361,85801,'1996-07-09','1997-07-09'),(51361,90032,'1997-07-09','1998-07-09'),(51361,94243,'1998-07-09','1999-07-09'),(51361,96837,'1999-07-09','1999-10-07'),(51362,47722,'1985-04-28','1986-04-28'),(51362,51885,'1986-04-28','1987-04-28'),(51362,54928,'1987-04-28','1988-04-27'),(51362,58014,'1988-04-27','1989-04-27'),(51362,61835,'1989-04-27','1990-04-27'),(51362,64592,'1990-04-27','1991-04-27'),(51362,65762,'1991-04-27','1992-04-26'),(51362,68753,'1992-04-26','1993-04-26'),(51362,69384,'1993-04-26','1994-04-26'),(51362,72522,'1994-04-26','1994-08-02'),(51363,61721,'1988-03-16','1989-03-16'),(51363,64117,'1989-03-16','1990-03-16'),(51363,65964,'1990-03-16','1991-03-16'),(51363,67244,'1991-03-16','1992-03-15'),(51363,69384,'1992-03-15','1993-03-15'),(51363,72946,'1993-03-15','1994-03-15'),(51363,72641,'1994-03-15','1995-03-15'),(51363,72736,'1995-03-15','1996-03-14'),(51363,75156,'1996-03-14','1997-03-14'),(51363,79357,'1997-03-14','1998-03-14'),(51363,79363,'1998-03-14','1999-03-14'),(51363,79360,'1999-03-14','2000-03-13'),(51363,81435,'2000-03-13','2001-03-13'),(51363,85208,'2001-03-13','2002-03-13'),(51363,85365,'2002-03-13','9999-01-01'),(51364,67704,'1997-07-08','1998-02-15'),(51365,47460,'1995-12-05','1996-12-04'),(51365,49003,'1996-12-04','1997-12-04'),(51365,48926,'1997-12-04','1998-12-04'),(51365,50703,'1998-12-04','1999-12-04'),(51365,50421,'1999-12-04','2000-12-03'),(51365,50521,'2000-12-03','2001-12-03'),(51365,51575,'2001-12-03','9999-01-01'),(51366,82040,'1999-09-15','2000-09-14'),(51366,86400,'2000-09-14','2001-06-09'),(51367,52031,'1998-05-03','1999-05-03'),(51367,53861,'1999-05-03','2000-05-02'),(51367,56876,'2000-05-02','2001-05-02'),(51367,60864,'2001-05-02','2002-05-02'),(51367,65350,'2002-05-02','9999-01-01'),(51368,55002,'1999-07-18','2000-07-17'),(51368,56007,'2000-07-17','2001-07-17'),(51368,57656,'2001-07-17','2002-07-17'),(51368,59014,'2002-07-17','9999-01-01'),(51369,58215,'1996-01-29','1997-01-28'),(51369,59634,'1997-01-28','1998-01-28'),(51369,59776,'1998-01-28','1999-01-28'),(51369,63423,'1999-01-28','2000-01-28'),(51369,64058,'2000-01-28','2001-01-27'),(51369,68076,'2001-01-27','2002-01-27'),(51369,68491,'2002-01-27','9999-01-01'),(51370,40000,'1998-01-22','1999-01-05'),(51371,49597,'1994-02-06','1995-02-06'),(51371,53732,'1995-02-06','1996-02-06'),(51371,53529,'1996-02-06','1997-02-05'),(51371,54846,'1997-02-05','1998-02-05'),(51371,54809,'1998-02-05','1999-02-05'),(51371,55211,'1999-02-05','2000-02-05'),(51371,55449,'2000-02-05','2001-02-04'),(51371,58431,'2001-02-04','2002-02-04'),(51371,59404,'2002-02-04','9999-01-01'),(51372,40000,'1986-10-21','1987-10-21'),(51372,43178,'1987-10-21','1988-10-20'),(51372,43619,'1988-10-20','1989-10-20'),(51372,45072,'1989-10-20','1990-10-20'),(51372,44940,'1990-10-20','1991-10-20'),(51372,48819,'1991-10-20','1992-10-19'),(51372,52923,'1992-10-19','1993-10-19'),(51372,54988,'1993-10-19','1994-10-19'),(51372,56724,'1994-10-19','1995-10-19'),(51372,57722,'1995-10-19','1996-10-18'),(51372,58206,'1996-10-18','1997-10-18'),(51372,60154,'1997-10-18','1998-10-18'),(51372,63275,'1998-10-18','1999-10-18'),(51372,63679,'1999-10-18','2000-10-17'),(51372,66377,'2000-10-17','2001-10-17'),(51372,69667,'2001-10-17','9999-01-01'),(51373,40000,'1987-11-16','1988-11-15'),(51373,41495,'1988-11-15','1989-11-15'),(51373,44979,'1989-11-15','1990-11-15'),(51373,46559,'1990-11-15','1991-11-15'),(51373,47967,'1991-11-15','1992-11-14'),(51373,48516,'1992-11-14','1993-11-14'),(51373,52371,'1993-11-14','1994-11-14'),(51373,55880,'1994-11-14','1995-11-14'),(51373,59002,'1995-11-14','1996-11-13'),(51373,61438,'1996-11-13','1997-11-13'),(51373,64401,'1997-11-13','1998-11-13'),(51373,64687,'1998-11-13','1999-11-13'),(51373,65826,'1999-11-13','2000-11-12'),(51373,67569,'2000-11-12','2001-11-12'),(51373,69508,'2001-11-12','9999-01-01'),(51374,40000,'1991-12-06','1992-12-05'),(51374,42774,'1992-12-05','1993-12-05'),(51374,43243,'1993-12-05','1994-12-05'),(51374,44033,'1994-12-05','1995-12-05'),(51374,46004,'1995-12-05','1996-12-04'),(51374,48464,'1996-12-04','1997-12-04'),(51374,51952,'1997-12-04','1998-12-04'),(51374,54201,'1998-12-04','1999-12-04'),(51374,57069,'1999-12-04','2000-12-03'),(51374,58651,'2000-12-03','2001-12-03'),(51374,59477,'2001-12-03','9999-01-01'),(51375,40000,'1998-05-05','1999-05-05'),(51375,42801,'1999-05-05','2000-05-04'),(51375,42433,'2000-05-04','2001-05-04'),(51375,45164,'2001-05-04','2002-05-04'),(51375,46344,'2002-05-04','9999-01-01'),(51376,40000,'1997-02-12','1998-02-12'),(51376,40684,'1998-02-12','1999-02-12'),(51376,40330,'1999-02-12','2000-02-12'),(51376,43388,'2000-02-12','2001-02-11'),(51376,47472,'2001-02-11','2002-02-11'),(51376,48013,'2002-02-11','9999-01-01'),(51377,85469,'1986-07-20','1987-07-20'),(51377,88943,'1987-07-20','1988-07-19'),(51377,90353,'1988-07-19','1989-07-19'),(51377,91147,'1989-07-19','1990-07-19'),(51377,92100,'1990-07-19','1991-07-19'),(51377,92530,'1991-07-19','1992-07-18'),(51377,96177,'1992-07-18','1993-07-18'),(51377,95968,'1993-07-18','1994-07-18'),(51377,99342,'1994-07-18','1995-07-18'),(51377,100092,'1995-07-18','1996-07-17'),(51377,102545,'1996-07-17','1997-07-17'),(51377,102345,'1997-07-17','1998-07-17'),(51377,103328,'1998-07-17','1999-07-17'),(51377,102981,'1999-07-17','2000-07-16'),(51377,105695,'2000-07-16','2001-07-16'),(51377,105558,'2001-07-16','2002-07-16'),(51377,107692,'2002-07-16','9999-01-01'),(51378,71266,'1999-03-15','1999-05-03'),(51379,40000,'1987-12-30','1988-12-29'),(51379,39613,'1988-12-29','1989-12-29'),(51379,41941,'1989-12-29','1990-12-29'),(51379,44709,'1990-12-29','1991-12-29'),(51379,45371,'1991-12-29','1992-12-28'),(51379,46258,'1992-12-28','1993-12-28'),(51379,47230,'1993-12-28','1994-12-28'),(51379,47251,'1994-12-28','1995-12-28'),(51379,51560,'1995-12-28','1996-12-27'),(51379,53275,'1996-12-27','1997-12-27'),(51379,54192,'1997-12-27','1998-12-27'),(51379,57862,'1998-12-27','1999-12-27'),(51379,60766,'1999-12-27','2000-12-26'),(51379,64406,'2000-12-26','2001-12-26'),(51379,68851,'2001-12-26','9999-01-01'),(51380,75217,'1996-07-03','1997-07-03'),(51380,77700,'1997-07-03','1998-07-03'),(51380,77473,'1998-07-03','1999-07-03'),(51380,81542,'1999-07-03','2000-07-02'),(51380,83351,'2000-07-02','2001-07-02'),(51380,85748,'2001-07-02','2002-07-02'),(51380,88755,'2002-07-02','9999-01-01'),(51381,60074,'1985-11-16','1986-11-16'),(51381,62628,'1986-11-16','1987-11-16'),(51381,64609,'1987-11-16','1988-11-15'),(51381,68280,'1988-11-15','1989-11-15'),(51381,71168,'1989-11-15','1990-11-15'),(51381,75422,'1990-11-15','1991-11-15'),(51381,76007,'1991-11-15','1992-11-14'),(51381,75916,'1992-11-14','1993-11-14'),(51381,78666,'1993-11-14','1994-11-14'),(51381,82365,'1994-11-14','1995-11-14'),(51381,82911,'1995-11-14','1996-11-13'),(51381,84862,'1996-11-13','1997-11-13'),(51381,87866,'1997-11-13','1998-11-13'),(51381,92156,'1998-11-13','1999-11-13'),(51381,93141,'1999-11-13','2000-11-12'),(51381,95783,'2000-11-12','2001-11-12'),(51381,97663,'2001-11-12','9999-01-01'),(51382,52855,'1999-04-14','2000-04-13'),(51382,56781,'2000-04-13','2001-04-13'),(51382,60557,'2001-04-13','2002-04-13'),(51382,62244,'2002-04-13','9999-01-01'),(51383,42399,'1994-01-24','1995-01-24'),(51383,44072,'1995-01-24','1996-01-24'),(51383,43848,'1996-01-24','1997-01-23'),(51383,43890,'1997-01-23','1998-01-23'),(51383,46968,'1998-01-23','1999-01-23'),(51383,47907,'1999-01-23','2000-01-23'),(51383,48404,'2000-01-23','2001-01-22'),(51383,48945,'2001-01-22','2002-01-22'),(51383,50056,'2002-01-22','9999-01-01'),(51384,70777,'1988-08-05','1989-08-05'),(51384,71901,'1989-08-05','1990-08-05'),(51384,74019,'1990-08-05','1991-08-05'),(51384,73586,'1991-08-05','1992-08-04'),(51384,73200,'1992-08-04','1993-08-04'),(51384,73787,'1993-08-04','1994-08-04'),(51384,78211,'1994-08-04','1995-08-04'),(51384,79711,'1995-08-04','1996-08-03'),(51384,82512,'1996-08-03','1997-08-03'),(51384,82312,'1997-08-03','1998-08-03'),(51384,85222,'1998-08-03','1999-08-03'),(51384,87808,'1999-08-03','2000-08-02'),(51384,87955,'2000-08-02','2001-08-02'),(51384,91812,'2001-08-02','9999-01-01'),(51385,61579,'1986-03-08','1987-03-08'),(51385,63828,'1987-03-08','1988-03-07'),(51385,66718,'1988-03-07','1989-03-07'),(51385,68477,'1989-03-07','1990-03-07'),(51385,70472,'1990-03-07','1991-03-07'),(51385,71320,'1991-03-07','1992-03-06'),(51385,70919,'1992-03-06','1993-03-06'),(51385,70897,'1993-03-06','1994-03-06'),(51385,74915,'1994-03-06','1995-03-06'),(51385,77120,'1995-03-06','1996-03-05'),(51385,80152,'1996-03-05','1997-03-05'),(51385,82541,'1997-03-05','1998-03-05'),(51385,82465,'1998-03-05','1999-03-05'),(51385,85166,'1999-03-05','2000-03-04'),(51385,85934,'2000-03-04','2001-03-04'),(51385,86909,'2001-03-04','2002-03-04'),(51385,88880,'2002-03-04','9999-01-01'),(51386,40000,'1985-12-16','1986-12-16'),(51386,41975,'1986-12-16','1987-12-16'),(51386,45269,'1987-12-16','1988-12-15'),(51386,47139,'1988-12-15','1989-12-15'),(51386,49874,'1989-12-15','1990-12-15'),(51386,51087,'1990-12-15','1991-12-15'),(51386,52498,'1991-12-15','1992-12-14'),(51386,52603,'1992-12-14','1993-12-14'),(51386,55948,'1993-12-14','1994-12-14'),(51386,57455,'1994-12-14','1995-12-14'),(51386,58964,'1995-12-14','1996-12-13'),(51386,62665,'1996-12-13','1997-12-13'),(51386,65969,'1997-12-13','1998-12-13'),(51386,69968,'1998-12-13','1999-12-13'),(51386,74360,'1999-12-13','2000-12-12'),(51386,76114,'2000-12-12','2001-12-12'),(51386,77843,'2001-12-12','9999-01-01'),(51387,40000,'1985-03-31','1986-03-31'),(51387,40572,'1986-03-31','1987-03-31'),(51387,42640,'1987-03-31','1988-03-30'),(51387,44085,'1988-03-30','1989-03-30'),(51387,43912,'1989-03-30','1990-03-30'),(51387,47691,'1990-03-30','1991-03-30'),(51387,51985,'1991-03-30','1992-03-29'),(51387,56442,'1992-03-29','1993-03-29'),(51387,57165,'1993-03-29','1994-03-29'),(51387,59226,'1994-03-29','1995-03-29'),(51387,62417,'1995-03-29','1996-03-28'),(51387,66352,'1996-03-28','1997-03-28'),(51387,66891,'1997-03-28','1998-03-28'),(51387,68405,'1998-03-28','1998-05-27'),(51388,61828,'1990-12-14','1991-12-14'),(51388,66299,'1991-12-14','1992-12-13'),(51388,70256,'1992-12-13','1993-12-13'),(51388,73962,'1993-12-13','1994-12-13'),(51388,77141,'1994-12-13','1995-12-13'),(51388,80250,'1995-12-13','1996-12-12'),(51388,84710,'1996-12-12','1997-12-12'),(51388,85811,'1997-12-12','1998-12-12'),(51388,86104,'1998-12-12','1999-12-12'),(51388,90465,'1999-12-12','2000-12-11'),(51388,91178,'2000-12-11','2001-12-11'),(51388,92707,'2001-12-11','9999-01-01'),(51389,71818,'1989-06-09','1990-06-09'),(51389,74859,'1990-06-09','1991-06-09'),(51389,78003,'1991-06-09','1992-06-08'),(51389,80704,'1992-06-08','1993-06-08'),(51389,81144,'1993-06-08','1994-06-08'),(51389,85195,'1994-06-08','1995-06-08'),(51389,85837,'1995-06-08','1996-06-07'),(51389,87107,'1996-06-07','1997-06-07'),(51389,86644,'1997-06-07','1998-06-07'),(51389,87986,'1998-06-07','1999-06-07'),(51389,89918,'1999-06-07','2000-06-06'),(51389,94362,'2000-06-06','2001-06-06'),(51389,96486,'2001-06-06','2002-06-06'),(51389,97920,'2002-06-06','9999-01-01'),(51390,40000,'1991-08-25','1992-08-24'),(51390,42134,'1992-08-24','1993-08-24'),(51390,46264,'1993-08-24','1994-08-24'),(51390,47870,'1994-08-24','1995-08-24'),(51390,51944,'1995-08-24','1996-08-23'),(51390,53209,'1996-08-23','1997-08-23'),(51390,53535,'1997-08-23','1998-08-23'),(51390,53082,'1998-08-23','1999-08-23'),(51390,54500,'1999-08-23','2000-08-22'),(51390,54032,'2000-08-22','2001-08-22'),(51390,56041,'2001-08-22','9999-01-01'),(51391,72979,'1988-07-26','1989-07-26'),(51391,73093,'1989-07-26','1990-07-26'),(51391,76586,'1990-07-26','1991-07-26'),(51391,76889,'1991-07-26','1992-07-25'),(51391,78039,'1992-07-25','1993-07-25'),(51391,82520,'1993-07-25','1994-07-25'),(51391,86015,'1994-07-25','1995-07-25'),(51391,88348,'1995-07-25','1996-07-24'),(51391,91993,'1996-07-24','1997-07-24'),(51391,94027,'1997-07-24','1998-07-24'),(51391,94822,'1998-07-24','1999-07-24'),(51391,95958,'1999-07-24','2000-07-23'),(51391,99486,'2000-07-23','2001-07-23'),(51391,99290,'2001-07-23','2002-07-23'),(51391,100802,'2002-07-23','9999-01-01'),(51392,40000,'1992-12-13','1993-12-13'),(51392,41592,'1993-12-13','1994-12-13'),(51392,41120,'1994-12-13','1995-12-13'),(51392,43675,'1995-12-13','1996-12-12'),(51392,44882,'1996-12-12','1997-12-12'),(51392,44823,'1997-12-12','1998-12-12'),(51392,45686,'1998-12-12','1999-12-12'),(51392,49130,'1999-12-12','2000-12-11'),(51392,50633,'2000-12-11','2001-12-11'),(51392,53990,'2001-12-11','9999-01-01'),(51393,43374,'1991-12-19','1992-12-18'),(51393,45589,'1992-12-18','1993-12-18'),(51393,49513,'1993-12-18','1994-12-18'),(51393,51965,'1994-12-18','1995-12-18'),(51393,56174,'1995-12-18','1996-12-17'),(51393,57140,'1996-12-17','1997-12-17'),(51393,58996,'1997-12-17','1998-12-17'),(51393,59076,'1998-12-17','1999-12-17'),(51393,62955,'1999-12-17','2000-12-16'),(51393,66073,'2000-12-16','2001-12-16'),(51393,69506,'2001-12-16','9999-01-01'),(51394,46618,'1992-11-29','1993-11-29'),(51394,50401,'1993-11-29','1994-11-29'),(51394,53207,'1994-11-29','1995-11-29'),(51394,56007,'1995-11-29','1996-11-28'),(51394,58556,'1996-11-28','1997-11-28'),(51394,59799,'1997-11-28','1998-11-28'),(51394,63799,'1998-11-28','1999-11-28'),(51394,67696,'1999-11-28','2000-11-27'),(51394,68413,'2000-11-27','2001-11-27'),(51394,72482,'2001-11-27','9999-01-01'),(51395,57529,'1988-10-03','1989-10-03'),(51395,59352,'1989-10-03','1990-10-03'),(51395,60486,'1990-10-03','1991-10-03'),(51395,62000,'1991-10-03','1992-10-02'),(51395,62653,'1992-10-02','1993-10-02'),(51395,63947,'1993-10-02','1994-10-02'),(51395,65834,'1994-10-02','1995-01-27'),(51396,88558,'1996-03-13','1997-03-13'),(51396,89349,'1997-03-13','1998-03-13'),(51396,92958,'1998-03-13','1999-03-13'),(51396,93437,'1999-03-13','2000-03-12'),(51396,97570,'2000-03-12','2001-03-12'),(51396,100124,'2001-03-12','2002-03-12'),(51396,102857,'2002-03-12','9999-01-01'),(51397,40000,'1998-02-01','1999-02-01'),(51397,39847,'1999-02-01','2000-02-01'),(51397,40005,'2000-02-01','2001-01-31'),(51397,40525,'2001-01-31','2002-01-31'),(51397,41178,'2002-01-31','9999-01-01'),(51398,40000,'1997-01-07','1998-01-07'),(51398,42557,'1998-01-07','1999-01-07'),(51398,42686,'1999-01-07','2000-01-07'),(51398,44535,'2000-01-07','2001-01-06'),(51398,46699,'2001-01-06','2002-01-06'),(51398,50483,'2002-01-06','9999-01-01'),(51399,65189,'1988-09-21','1989-09-21'),(51399,69327,'1989-09-21','1990-09-21'),(51399,71739,'1990-09-21','1991-09-21'),(51399,71574,'1991-09-21','1992-09-20'),(51399,71681,'1992-09-20','1993-09-20'),(51399,72808,'1993-09-20','1994-09-20'),(51399,75107,'1994-09-20','1995-09-20'),(51399,77712,'1995-09-20','1996-09-19'),(51399,79608,'1996-09-19','1997-09-19'),(51399,82541,'1997-09-19','1998-09-19'),(51399,83492,'1998-09-19','1999-09-19'),(51399,84447,'1999-09-19','2000-09-18'),(51399,86857,'2000-09-18','2001-09-18'),(51399,88640,'2001-09-18','9999-01-01'),(51400,90813,'1985-12-22','1986-12-22'),(51400,94245,'1986-12-22','1987-12-22'),(51400,95976,'1987-12-22','1988-12-21'),(51400,97977,'1988-12-21','1989-12-21'),(51400,97703,'1989-12-21','1990-12-21'),(51400,100565,'1990-12-21','1991-12-21'),(51400,103414,'1991-12-21','1992-12-20'),(51400,107855,'1992-12-20','1993-12-20'),(51400,111746,'1993-12-20','1994-12-20'),(51400,115705,'1994-12-20','1995-12-20'),(51400,118619,'1995-12-20','1996-12-19'),(51400,118495,'1996-12-19','1997-12-19'),(51400,120416,'1997-12-19','1998-12-19'),(51400,124420,'1998-12-19','1999-12-19'),(51400,127695,'1999-12-19','2000-12-18'),(51400,128011,'2000-12-18','2001-12-18'),(51400,130664,'2001-12-18','9999-01-01'),(51401,47857,'1985-10-16','1986-10-16'),(51401,48086,'1986-10-16','1987-10-16'),(51401,48208,'1987-10-16','1988-10-15'),(51401,52115,'1988-10-15','1989-10-15'),(51401,55022,'1989-10-15','1990-10-15'),(51401,56832,'1990-10-15','1991-10-15'),(51401,58877,'1991-10-15','1992-10-14'),(51401,62333,'1992-10-14','1993-10-14'),(51401,64566,'1993-10-14','1994-10-14'),(51401,64759,'1994-10-14','1995-10-14'),(51401,68646,'1995-10-14','1996-10-13'),(51401,71423,'1996-10-13','1997-10-13'),(51401,75030,'1997-10-13','1998-10-13'),(51401,78471,'1998-10-13','1999-10-13'),(51401,79305,'1999-10-13','2000-10-12'),(51401,80791,'2000-10-12','2001-10-12'),(51401,85171,'2001-10-12','9999-01-01'),(51402,40000,'1988-05-18','1989-05-18'),(51402,43624,'1989-05-18','1990-05-18'),(51402,46023,'1990-05-18','1991-05-18'),(51402,45872,'1991-05-18','1992-05-17'),(51402,49052,'1992-05-17','1993-05-17'),(51402,50158,'1993-05-17','1994-05-17'),(51402,54562,'1994-05-17','1995-05-17'),(51402,54611,'1995-05-17','1996-05-16'),(51402,54752,'1996-05-16','1997-05-16'),(51402,55434,'1997-05-16','1998-05-16'),(51402,58518,'1998-05-16','1999-05-16'),(51402,62599,'1999-05-16','2000-05-15'),(51402,62144,'2000-05-15','2001-05-15'),(51402,64333,'2001-05-15','2002-05-15'),(51402,68509,'2002-05-15','9999-01-01'),(51403,40000,'1997-02-16','1998-02-16'),(51403,41094,'1998-02-16','1999-02-16'),(51403,42003,'1999-02-16','2000-02-16'),(51403,44106,'2000-02-16','2000-09-21'),(51404,40000,'1986-03-16','1987-03-16'),(51404,41226,'1987-03-16','1988-03-15'),(51404,44813,'1988-03-15','1989-03-15'),(51404,46420,'1989-03-15','1990-03-15'),(51404,49560,'1990-03-15','1991-03-15'),(51404,50924,'1991-03-15','1992-03-14'),(51404,53243,'1992-03-14','1993-03-14'),(51404,54611,'1993-03-14','1994-03-14'),(51404,55182,'1994-03-14','1995-03-14'),(51404,58668,'1995-03-14','1996-03-13'),(51404,62884,'1996-03-13','1997-03-13'),(51404,64231,'1997-03-13','1998-03-13'),(51404,66509,'1998-03-13','1999-03-13'),(51404,69646,'1999-03-13','2000-03-12'),(51404,70429,'2000-03-12','2001-03-12'),(51404,73492,'2001-03-12','2002-03-12'),(51404,77566,'2002-03-12','9999-01-01'),(51405,48640,'1998-05-02','1999-05-02'),(51405,49010,'1999-05-02','2000-05-01'),(51405,50780,'2000-05-01','2001-05-01'),(51405,50912,'2001-05-01','2002-05-01'),(51405,53873,'2002-05-01','9999-01-01'),(51406,40000,'1986-06-14','1987-06-14'),(51406,41499,'1987-06-14','1988-06-13'),(51406,41430,'1988-06-13','1989-06-13'),(51406,45067,'1989-06-13','1990-06-13'),(51406,48361,'1990-06-13','1991-06-13'),(51406,51379,'1991-06-13','1992-06-12'),(51406,54073,'1992-06-12','1993-06-12'),(51406,54019,'1993-06-12','1994-06-12'),(51406,53793,'1994-06-12','1995-06-12'),(51406,54652,'1995-06-12','1996-06-11'),(51406,55154,'1996-06-11','1997-06-11'),(51406,58156,'1997-06-11','1998-06-11'),(51406,59485,'1998-06-11','1999-06-11'),(51406,60342,'1999-06-11','2000-06-10'),(51406,64730,'2000-06-10','2001-06-10'),(51406,66111,'2001-06-10','2002-06-10'),(51406,67782,'2002-06-10','9999-01-01'),(51407,56013,'1990-02-25','1991-02-25'),(51407,57506,'1991-02-25','1992-02-25'),(51407,59573,'1992-02-25','1993-02-24'),(51407,63527,'1993-02-24','1994-02-24'),(51407,63829,'1994-02-24','1995-02-24'),(51407,66814,'1995-02-24','1996-02-24'),(51407,69288,'1996-02-24','1997-02-23'),(51407,70860,'1997-02-23','1998-02-23'),(51407,73112,'1998-02-23','1999-02-23'),(51407,75462,'1999-02-23','2000-02-23'),(51407,78653,'2000-02-23','2001-02-22'),(51407,79674,'2001-02-22','2002-02-22'),(51407,80331,'2002-02-22','9999-01-01'),(51408,40000,'1995-11-21','1996-11-20'),(51408,42326,'1996-11-20','1997-11-20'),(51408,45986,'1997-11-20','1998-11-20'),(51408,47437,'1998-11-20','1999-11-20'),(51408,51024,'1999-11-20','2000-11-19'),(51408,53943,'2000-11-19','2001-11-19'),(51408,58389,'2001-11-19','9999-01-01'),(51409,43524,'1988-12-29','1989-12-29'),(51409,46061,'1989-12-29','1990-12-29'),(51409,46246,'1990-12-29','1991-12-29'),(51409,49191,'1991-12-29','1992-12-28'),(51409,53217,'1992-12-28','1993-12-28'),(51409,56189,'1993-12-28','1994-12-28'),(51409,57466,'1994-12-28','1995-12-28'),(51409,57571,'1995-12-28','1996-12-27'),(51409,57347,'1996-12-27','1997-12-27'),(51409,59580,'1997-12-27','1998-12-27'),(51409,60679,'1998-12-27','1999-12-27'),(51409,62719,'1999-12-27','2000-12-26'),(51409,66612,'2000-12-26','2001-12-26'),(51409,69807,'2001-12-26','9999-01-01'),(51410,42614,'1998-05-31','1999-05-31'),(51410,42285,'1999-05-31','2000-04-27'),(51411,46236,'1993-05-04','1994-05-04'),(51411,48555,'1994-05-04','1995-05-04'),(51411,51494,'1995-05-04','1996-05-03'),(51411,54351,'1996-05-03','1997-05-03'),(51411,54035,'1997-05-03','1998-05-03'),(51411,53536,'1998-05-03','1999-05-03'),(51411,55134,'1999-05-03','2000-05-02'),(51411,58511,'2000-05-02','2001-05-02'),(51411,60922,'2001-05-02','2002-05-02'),(51411,65187,'2002-05-02','9999-01-01'),(51412,76157,'1986-09-19','1987-09-19'),(51412,78175,'1987-09-19','1988-09-18'),(51412,78769,'1988-09-18','1989-09-18'),(51412,83116,'1989-09-18','1990-09-18'),(51412,87198,'1990-09-18','1991-09-18'),(51412,86996,'1991-09-18','1992-09-17'),(51412,89476,'1992-09-17','1993-09-17'),(51412,89212,'1993-09-17','1994-09-17'),(51412,91291,'1994-09-17','1995-09-17'),(51412,92550,'1995-09-17','1996-09-16'),(51412,92844,'1996-09-16','1997-09-16'),(51412,96945,'1997-09-16','1998-09-16'),(51412,98468,'1998-09-16','1999-09-16'),(51412,102664,'1999-09-16','2000-09-15'),(51412,103362,'2000-09-15','2001-09-15'),(51412,103591,'2001-09-15','9999-01-01'),(51413,41754,'1989-04-01','1990-04-01'),(51413,41595,'1990-04-01','1991-04-01'),(51413,42272,'1991-04-01','1992-03-31'),(51413,45080,'1992-03-31','1993-03-31'),(51413,45868,'1993-03-31','1994-03-31'),(51413,47095,'1994-03-31','1995-03-31'),(51413,47845,'1995-03-31','1996-03-30'),(51413,47799,'1996-03-30','1997-03-30'),(51413,48707,'1997-03-30','1998-03-30'),(51413,48320,'1998-03-30','1999-03-30'),(51413,48553,'1999-03-30','2000-03-29'),(51413,50457,'2000-03-29','2001-03-29'),(51413,50059,'2001-03-29','2002-03-29'),(51413,54348,'2002-03-29','9999-01-01'),(51414,63972,'1985-08-18','1986-08-18'),(51414,67746,'1986-08-18','1987-08-18'),(51414,72206,'1987-08-18','1988-08-17'),(51414,73076,'1988-08-17','1989-08-17'),(51414,76559,'1989-08-17','1990-08-17'),(51414,78069,'1990-08-17','1991-08-17'),(51414,77659,'1991-08-17','1992-08-16'),(51414,81351,'1992-08-16','1993-08-16'),(51414,83340,'1993-08-16','1994-08-16'),(51414,86861,'1994-08-16','1995-08-16'),(51414,87639,'1995-08-16','1996-08-15'),(51414,87514,'1996-08-15','1997-08-15'),(51414,89853,'1997-08-15','1998-08-15'),(51414,91017,'1998-08-15','1999-08-15'),(51414,90820,'1999-08-15','2000-08-14'),(51414,90737,'2000-08-14','2001-08-14'),(51414,90799,'2001-08-14','9999-01-01'),(51415,62926,'1985-11-22','1986-11-22'),(51415,66043,'1986-11-22','1987-11-22'),(51415,69026,'1987-11-22','1988-11-21'),(51415,68620,'1988-11-21','1989-11-21'),(51415,70908,'1989-11-21','1990-11-21'),(51415,72527,'1990-11-21','1991-11-21'),(51415,74317,'1991-11-21','1992-11-20'),(51415,78359,'1992-11-20','1993-11-20'),(51415,78698,'1993-11-20','1994-11-20'),(51415,79659,'1994-11-20','1995-11-20'),(51415,79525,'1995-11-20','1996-11-19'),(51415,80917,'1996-11-19','1997-11-19'),(51415,81884,'1997-11-19','1998-11-19'),(51415,82646,'1998-11-19','1999-11-19'),(51415,83303,'1999-11-19','2000-11-18'),(51415,83231,'2000-11-18','2001-11-18'),(51415,85815,'2001-11-18','9999-01-01'),(51416,40000,'1999-10-14','2000-10-13'),(51416,40946,'2000-10-13','2001-10-13'),(51416,43237,'2001-10-13','9999-01-01'),(51417,40649,'1989-03-09','1990-03-09'),(51417,41517,'1990-03-09','1991-03-09'),(51417,43697,'1991-03-09','1992-03-08'),(51417,47300,'1992-03-08','1993-03-08'),(51417,51182,'1993-03-08','1994-03-08'),(51417,54700,'1994-03-08','1994-10-09'),(51418,58266,'1992-05-10','1993-05-10'),(51418,58873,'1993-05-10','1994-05-10'),(51418,63007,'1994-05-10','1995-05-10'),(51418,63113,'1995-05-10','1996-05-09'),(51418,63672,'1996-05-09','1997-05-09'),(51418,67247,'1997-05-09','1998-05-09'),(51418,67413,'1998-05-09','1999-05-09'),(51418,71208,'1999-05-09','2000-05-08'),(51418,74873,'2000-05-08','2001-05-08'),(51418,77872,'2001-05-08','2002-05-08'),(51418,79594,'2002-05-08','9999-01-01'),(51419,40000,'1993-11-16','1994-11-16'),(51419,44268,'1994-11-16','1995-05-01'),(51420,84869,'1999-01-12','1999-01-15'),(51421,46930,'1992-06-26','1993-06-26'),(51421,50396,'1993-06-26','1994-06-26'),(51421,53719,'1994-06-26','1995-06-26'),(51421,53785,'1995-06-26','1996-06-25'),(51421,56099,'1996-06-25','1997-06-25'),(51421,59214,'1997-06-25','1998-06-25'),(51421,59264,'1998-06-25','1999-06-25'),(51421,59691,'1999-06-25','2000-06-24'),(51421,60751,'2000-06-24','2001-06-24'),(51421,62124,'2001-06-24','2002-06-24'),(51421,65119,'2002-06-24','9999-01-01'),(51422,40000,'1993-09-28','1994-09-28'),(51422,40548,'1994-09-28','1995-09-28'),(51422,40977,'1995-09-28','1996-09-27'),(51422,45155,'1996-09-27','1997-09-27'),(51422,44858,'1997-09-27','1998-09-27'),(51422,47518,'1998-09-27','1999-09-27'),(51422,49063,'1999-09-27','2000-09-26'),(51422,52150,'2000-09-26','2001-09-26'),(51422,52248,'2001-09-26','9999-01-01'),(51423,78494,'1990-08-13','1991-08-13'),(51423,79436,'1991-08-13','1992-08-12'),(51423,80666,'1992-08-12','1993-08-12'),(51423,80574,'1993-08-12','1994-08-12'),(51423,82181,'1994-08-12','1995-08-12'),(51423,82268,'1995-08-12','1996-08-11'),(51423,82938,'1996-08-11','1997-08-11'),(51423,86986,'1997-08-11','1998-08-11'),(51423,86980,'1998-08-11','1999-08-11'),(51423,89777,'1999-08-11','2000-08-10'),(51423,91262,'2000-08-10','2001-08-10'),(51423,94081,'2001-08-10','9999-01-01'),(51424,52176,'1989-12-11','1990-12-11'),(51424,51795,'1990-12-11','1991-12-11'),(51424,52242,'1991-12-11','1992-12-10'),(51424,53875,'1992-12-10','1993-12-10'),(51424,53872,'1993-12-10','1994-12-10'),(51424,56992,'1994-12-10','1995-12-10'),(51424,58155,'1995-12-10','1996-12-09'),(51424,61196,'1996-12-09','1997-12-09'),(51424,65661,'1997-12-09','1998-12-09'),(51424,69982,'1998-12-09','1999-12-09'),(51424,73728,'1999-12-09','2000-12-08'),(51424,76168,'2000-12-08','2001-12-08'),(51424,79763,'2001-12-08','9999-01-01'),(51425,53242,'1987-01-19','1988-01-19'),(51425,53005,'1988-01-19','1989-01-18'),(51425,56786,'1989-01-18','1990-01-18'),(51425,58345,'1990-01-18','1991-01-18'),(51425,58755,'1991-01-18','1992-01-18'),(51425,62150,'1992-01-18','1993-01-17'),(51425,62325,'1993-01-17','1994-01-17'),(51425,65105,'1994-01-17','1995-01-17'),(51425,69301,'1995-01-17','1996-01-17'),(51425,70112,'1996-01-17','1997-01-16'),(51425,71258,'1997-01-16','1998-01-16'),(51425,72630,'1998-01-16','1999-01-16'),(51425,74034,'1999-01-16','2000-01-16'),(51425,77972,'2000-01-16','2001-01-15'),(51425,81357,'2001-01-15','2002-01-15'),(51425,81964,'2002-01-15','9999-01-01'),(51426,66779,'1997-05-15','1998-05-15'),(51426,68966,'1998-05-15','1999-05-15'),(51426,73167,'1999-05-15','2000-05-14'),(51426,74866,'2000-05-14','2001-05-14'),(51426,76333,'2001-05-14','2002-05-14'),(51426,79145,'2002-05-14','9999-01-01'),(51427,56977,'1986-11-25','1987-11-25'),(51427,59010,'1987-11-25','1988-11-24'),(51427,62976,'1988-11-24','1989-11-24'),(51427,67066,'1989-11-24','1990-11-24'),(51427,67651,'1990-11-24','1991-11-24'),(51427,70677,'1991-11-24','1992-11-23'),(51427,73302,'1992-11-23','1993-11-23'),(51427,77168,'1993-11-23','1994-11-23'),(51427,77761,'1994-11-23','1995-07-21'),(51428,41971,'1994-08-09','1995-08-09'),(51428,43158,'1995-08-09','1996-08-08'),(51428,47412,'1996-08-08','1997-08-08'),(51428,48222,'1997-08-08','1998-08-08'),(51428,51005,'1998-08-08','1999-08-08'),(51428,53502,'1999-08-08','2000-08-07'),(51428,56511,'2000-08-07','2001-08-07'),(51428,58441,'2001-08-07','9999-01-01'),(51429,40000,'1996-03-19','1997-03-19'),(51429,43382,'1997-03-19','1998-03-19'),(51429,45820,'1998-03-19','1999-03-19'),(51429,47642,'1999-03-19','2000-03-18'),(51429,49999,'2000-03-18','2001-03-18'),(51429,51673,'2001-03-18','2002-03-18'),(51429,55897,'2002-03-18','9999-01-01'),(51430,100905,'1998-12-31','1999-12-31'),(51430,103216,'1999-12-31','2000-12-30'),(51430,105568,'2000-12-30','2001-12-30'),(51430,107056,'2001-12-30','9999-01-01'),(51431,84864,'1985-11-03','1986-11-03'),(51431,85095,'1986-11-03','1987-11-03'),(51431,85361,'1987-11-03','1988-11-02'),(51431,89089,'1988-11-02','1989-11-02'),(51431,90612,'1989-11-02','1990-11-02'),(51431,93132,'1990-11-02','1991-11-02'),(51431,96575,'1991-11-02','1992-11-01'),(51431,97430,'1992-11-01','1993-11-01'),(51431,97258,'1993-11-01','1994-11-01'),(51431,101654,'1994-11-01','1995-11-01'),(51431,103822,'1995-11-01','1996-10-31'),(51431,106969,'1996-10-31','1997-10-31'),(51431,107272,'1997-10-31','1998-10-31'),(51431,110963,'1998-10-31','1999-10-31'),(51431,111842,'1999-10-31','2000-10-30'),(51431,114719,'2000-10-30','2001-10-30'),(51431,117852,'2001-10-30','9999-01-01'),(51432,40000,'1997-12-02','1998-12-02'),(51432,39794,'1998-12-02','1999-12-02'),(51432,40116,'1999-12-02','2000-12-01'),(51432,44347,'2000-12-01','2001-12-01'),(51432,45745,'2001-12-01','9999-01-01'),(51433,51423,'1994-07-18','1995-07-18'),(51433,51931,'1995-07-18','1996-07-17'),(51433,52527,'1996-07-17','1997-07-17'),(51433,54268,'1997-07-17','1998-07-17'),(51433,57223,'1998-07-17','1999-07-17'),(51433,58706,'1999-07-17','2000-02-19'),(51434,58619,'1998-03-29','1999-03-29'),(51434,58226,'1999-03-29','2000-03-28'),(51434,61849,'2000-03-28','2000-10-28'),(51435,40000,'1996-10-18','1997-10-18'),(51435,39867,'1997-10-18','1998-10-18'),(51435,40193,'1998-10-18','1999-10-18'),(51435,39980,'1999-10-18','2000-10-17'),(51435,43084,'2000-10-17','2001-10-17'),(51435,45367,'2001-10-17','9999-01-01'),(51436,42383,'1995-03-21','1996-03-20'),(51436,46851,'1996-03-20','1997-03-20'),(51436,49967,'1997-03-20','1998-03-20'),(51436,53468,'1998-03-20','1999-03-20'),(51436,53146,'1999-03-20','2000-03-19'),(51436,54702,'2000-03-19','2001-03-19'),(51436,55310,'2001-03-19','2002-03-19'),(51436,55998,'2002-03-19','9999-01-01'),(51437,52743,'1996-05-19','1997-05-19'),(51437,52558,'1997-05-19','1998-05-19'),(51437,55945,'1998-05-19','1999-05-19'),(51437,58334,'1999-05-19','2000-05-18'),(51437,57932,'2000-05-18','2001-05-18'),(51437,57523,'2001-05-18','2002-05-18'),(51437,61974,'2002-05-18','9999-01-01'),(51438,56119,'1993-12-27','1994-12-27'),(51438,59561,'1994-12-27','1995-12-27'),(51438,59126,'1995-12-27','1996-12-26'),(51438,61319,'1996-12-26','1997-12-26'),(51438,65007,'1997-12-26','1998-12-26'),(51438,67897,'1998-12-26','1999-12-26'),(51438,69539,'1999-12-26','2000-12-25'),(51438,71167,'2000-12-25','2001-12-25'),(51438,74567,'2001-12-25','9999-01-01'),(51439,40000,'1995-05-14','1996-05-13'),(51439,41418,'1996-05-13','1997-05-13'),(51439,40945,'1997-05-13','1998-03-16'),(51440,40000,'1987-12-01','1988-11-30'),(51440,43741,'1988-11-30','1989-11-30'),(51440,45905,'1989-11-30','1990-11-30'),(51440,47975,'1990-11-30','1991-11-30'),(51440,52311,'1991-11-30','1992-11-29'),(51440,54604,'1992-11-29','1993-11-29'),(51440,58805,'1993-11-29','1994-11-29'),(51440,62982,'1994-11-29','1995-11-29'),(51440,65270,'1995-11-29','1996-11-28'),(51440,64799,'1996-11-28','1997-11-28'),(51440,65689,'1997-11-28','1998-11-28'),(51440,69327,'1998-11-28','1999-11-28'),(51440,72622,'1999-11-28','2000-11-27'),(51440,75593,'2000-11-27','2001-11-27'),(51440,76608,'2001-11-27','9999-01-01'),(51441,84177,'1999-09-09','2000-09-08'),(51441,84284,'2000-09-08','2001-09-08'),(51441,86848,'2001-09-08','9999-01-01'),(51442,52181,'1992-06-30','1993-06-30'),(51442,55960,'1993-06-30','1994-06-30'),(51442,55884,'1994-06-30','1995-06-30'),(51442,58782,'1995-06-30','1996-06-29'),(51442,60363,'1996-06-29','1997-06-29'),(51442,62551,'1997-06-29','1998-06-29'),(51442,66500,'1998-06-29','1999-06-29'),(51442,69072,'1999-06-29','2000-06-28'),(51442,73350,'2000-06-28','2001-06-28'),(51442,75297,'2001-06-28','2002-06-28'),(51442,75640,'2002-06-28','9999-01-01'),(51443,68548,'1991-04-11','1992-04-10'),(51443,72823,'1992-04-10','1993-04-10'),(51443,76541,'1993-04-10','1994-04-10'),(51443,80182,'1994-04-10','1995-04-10'),(51443,79682,'1995-04-10','1996-04-09'),(51443,81500,'1996-04-09','1997-04-09'),(51443,85928,'1997-04-09','1998-04-09'),(51443,86944,'1998-04-09','1999-04-09'),(51443,87378,'1999-04-09','2000-04-08'),(51443,90766,'2000-04-08','2001-04-08'),(51443,91105,'2001-04-08','2001-09-21'),(51444,40000,'1987-03-05','1988-03-04'),(51444,40202,'1988-03-04','1989-03-04'),(51444,42483,'1989-03-04','1990-03-04'),(51444,43090,'1990-03-04','1991-03-04'),(51444,46458,'1991-03-04','1992-03-03'),(51444,50254,'1992-03-03','1993-03-03'),(51444,54408,'1993-03-03','1994-03-03'),(51444,56676,'1994-03-03','1995-03-03'),(51444,59548,'1995-03-03','1996-03-02'),(51444,59838,'1996-03-02','1997-03-02'),(51444,62611,'1997-03-02','1998-03-02'),(51444,65371,'1998-03-02','1999-03-02'),(51444,66916,'1999-03-02','2000-03-01'),(51444,71215,'2000-03-01','2001-03-01'),(51444,73365,'2001-03-01','2002-03-01'),(51444,75986,'2002-03-01','9999-01-01'),(51445,67233,'1987-03-28','1988-03-27'),(51445,71112,'1988-03-27','1989-03-27'),(51445,75423,'1989-03-27','1990-03-27'),(51445,77452,'1990-03-27','1991-03-27'),(51445,77595,'1991-03-27','1992-03-26'),(51445,81526,'1992-03-26','1993-03-26'),(51445,84002,'1993-03-26','1994-03-26'),(51445,85956,'1994-03-26','1995-03-26'),(51445,89164,'1995-03-26','1996-03-25'),(51445,89149,'1996-03-25','1997-03-25'),(51445,89226,'1997-03-25','1998-03-25'),(51445,89787,'1998-03-25','1999-03-25'),(51445,89585,'1999-03-25','2000-03-24'),(51445,89296,'2000-03-24','2001-03-24'),(51445,92157,'2001-03-24','2002-03-24'),(51445,92330,'2002-03-24','9999-01-01'),(51446,40000,'1987-09-23','1988-09-22'),(51446,43734,'1988-09-22','1989-09-22'),(51446,44226,'1989-09-22','1990-09-22'),(51446,46618,'1990-09-22','1991-09-22'),(51446,46466,'1991-09-22','1992-09-21'),(51446,50704,'1992-09-21','1993-09-21'),(51446,51655,'1993-09-21','1994-09-21'),(51446,54599,'1994-09-21','1995-09-21'),(51446,55351,'1995-09-21','1996-09-20'),(51446,59203,'1996-09-20','1997-09-20'),(51446,60320,'1997-09-20','1998-09-20'),(51446,63536,'1998-09-20','1999-09-20'),(51446,64727,'1999-09-20','2000-09-19'),(51446,68845,'2000-09-19','2001-09-19'),(51446,69142,'2001-09-19','9999-01-01'),(51447,53605,'1993-12-19','1994-12-19'),(51447,56919,'1994-12-19','1995-12-19'),(51447,56562,'1995-12-19','1996-12-18'),(51447,58692,'1996-12-18','1997-12-18'),(51447,62164,'1997-12-18','1998-12-18'),(51447,62262,'1998-12-18','1999-12-18'),(51447,65114,'1999-12-18','2000-12-17'),(51447,68906,'2000-12-17','2001-12-17'),(51447,72871,'2001-12-17','9999-01-01'),(51448,67566,'1999-10-22','2000-10-21'),(51448,70421,'2000-10-21','2000-10-22'),(51449,40000,'1991-10-26','1992-10-25'),(51449,42472,'1992-10-25','1993-10-25'),(51449,43595,'1993-10-25','1994-10-25'),(51449,45786,'1994-10-25','1995-10-25'),(51449,47584,'1995-10-25','1996-10-24'),(51449,50278,'1996-10-24','1997-10-24'),(51449,51755,'1997-10-24','1998-10-24'),(51449,54298,'1998-10-24','1999-10-24'),(51449,57873,'1999-10-24','2000-10-23'),(51449,60906,'2000-10-23','2001-10-23'),(51449,61791,'2001-10-23','9999-01-01'),(51450,40000,'1989-07-29','1990-07-29'),(51450,42844,'1990-07-29','1991-07-29'),(51450,44104,'1991-07-29','1992-07-28'),(51450,43894,'1992-07-28','1993-07-28'),(51450,45922,'1993-07-28','1994-07-28'),(51450,49285,'1994-07-28','1995-07-28'),(51450,50137,'1995-07-28','1996-07-27'),(51450,51803,'1996-07-27','1997-07-27'),(51450,51358,'1997-07-27','1998-07-27'),(51450,51396,'1998-07-27','1999-07-27'),(51450,53785,'1999-07-27','2000-07-26'),(51450,53470,'2000-07-26','2001-07-26'),(51450,55010,'2001-07-26','2002-07-26'),(51450,59498,'2002-07-26','9999-01-01'),(51451,63190,'1995-10-21','1996-10-20'),(51451,64338,'1996-10-20','1997-10-20'),(51451,68237,'1997-10-20','1998-10-20'),(51451,69106,'1998-10-20','1999-10-20'),(51451,70441,'1999-10-20','2000-10-19'),(51451,73730,'2000-10-19','2001-10-19'),(51451,78014,'2001-10-19','9999-01-01'),(51452,40000,'1991-09-01','1992-08-31'),(51452,44300,'1992-08-31','1993-08-31'),(51452,45852,'1993-08-31','1994-08-31'),(51452,46354,'1994-08-31','1995-08-31'),(51452,47245,'1995-08-31','1996-08-30'),(51452,46955,'1996-08-30','1997-08-30'),(51452,50865,'1997-08-30','1998-08-30'),(51452,50749,'1998-08-30','1999-08-30'),(51452,54320,'1999-08-30','2000-08-29'),(51452,58108,'2000-08-29','2001-08-29'),(51452,58111,'2001-08-29','9999-01-01'),(51453,48062,'1997-01-04','1998-01-04'),(51453,51391,'1998-01-04','1999-01-04'),(51453,50924,'1999-01-04','2000-01-04'),(51453,53997,'2000-01-04','2001-01-03'),(51453,56060,'2001-01-03','2002-01-03'),(51453,56180,'2002-01-03','9999-01-01'),(51454,40000,'1985-02-02','1986-02-02'),(51454,42608,'1986-02-02','1987-02-02'),(51454,43350,'1987-02-02','1988-02-02'),(51454,44838,'1988-02-02','1989-02-01'),(51454,47208,'1989-02-01','1990-02-01'),(51454,48490,'1990-02-01','1991-02-01'),(51454,48528,'1991-02-01','1992-02-01'),(51454,48524,'1992-02-01','1993-01-31'),(51454,48665,'1993-01-31','1994-01-31'),(51454,52204,'1994-01-31','1995-01-31'),(51454,54724,'1995-01-31','1996-01-31'),(51454,59157,'1996-01-31','1997-01-30'),(51454,60945,'1997-01-30','1998-01-30'),(51454,60999,'1998-01-30','1999-01-30'),(51454,61636,'1999-01-30','2000-01-30'),(51454,62131,'2000-01-30','2001-01-29'),(51454,62288,'2001-01-29','2002-01-29'),(51454,65813,'2002-01-29','9999-01-01'),(51455,78373,'1986-01-06','1987-01-06'),(51455,82609,'1987-01-06','1988-01-06'),(51455,82667,'1988-01-06','1989-01-05'),(51455,84422,'1989-01-05','1990-01-05'),(51455,85201,'1990-01-05','1991-01-05'),(51455,84906,'1991-01-05','1992-01-05'),(51455,86320,'1992-01-05','1993-01-04'),(51455,90202,'1993-01-04','1994-01-04'),(51455,91060,'1994-01-04','1995-01-04'),(51455,94487,'1995-01-04','1996-01-04'),(51455,95851,'1996-01-04','1997-01-03'),(51455,99910,'1997-01-03','1998-01-03'),(51455,101327,'1998-01-03','1999-01-03'),(51455,104423,'1999-01-03','2000-01-03'),(51455,107533,'2000-01-03','2001-01-02'),(51455,109288,'2001-01-02','2002-01-02'),(51455,111957,'2002-01-02','9999-01-01'),(51456,44269,'1995-11-29','1996-11-28'),(51456,45491,'1996-11-28','1997-11-28'),(51456,49339,'1997-11-28','1998-11-28'),(51456,48882,'1998-11-28','1999-11-28'),(51456,51431,'1999-11-28','2000-11-27'),(51456,51303,'2000-11-27','2001-11-27'),(51456,52504,'2001-11-27','9999-01-01'),(51457,69560,'1995-01-13','1996-01-13'),(51457,73918,'1996-01-13','1997-01-12'),(51457,77892,'1997-01-12','1998-01-12'),(51457,82151,'1998-01-12','1999-01-12'),(51457,85140,'1999-01-12','2000-01-12'),(51457,89553,'2000-01-12','2001-01-11'),(51457,89408,'2001-01-11','2001-11-04'),(51458,44186,'1986-08-04','1987-08-04'),(51458,44507,'1987-08-04','1988-08-03'),(51458,44836,'1988-08-03','1989-08-03'),(51458,48536,'1989-08-03','1990-08-03'),(51458,52521,'1990-08-03','1991-08-03'),(51458,55360,'1991-08-03','1992-08-02'),(51458,55106,'1992-08-02','1993-08-02'),(51458,58836,'1993-08-02','1994-08-02'),(51458,59905,'1994-08-02','1995-08-02'),(51458,60838,'1995-08-02','1996-08-01'),(51458,61623,'1996-08-01','1997-08-01'),(51458,62921,'1997-08-01','1998-08-01'),(51458,64833,'1998-08-01','1999-08-01'),(51458,66890,'1999-08-01','2000-07-31'),(51458,68495,'2000-07-31','2001-07-31'),(51458,70125,'2001-07-31','2002-07-31'),(51458,70367,'2002-07-31','9999-01-01'),(51459,60032,'1989-01-28','1990-01-28'),(51459,63708,'1990-01-28','1991-01-28'),(51459,64874,'1991-01-28','1992-01-28'),(51459,68106,'1992-01-28','1993-01-27'),(51459,68817,'1993-01-27','1994-01-27'),(51459,72708,'1994-01-27','1995-01-27'),(51459,75645,'1995-01-27','1996-01-27'),(51459,79719,'1996-01-27','1997-01-26'),(51459,83112,'1997-01-26','1998-01-26'),(51459,86322,'1998-01-26','1999-01-26'),(51459,87770,'1999-01-26','2000-01-26'),(51459,91375,'2000-01-26','2001-01-25'),(51459,94846,'2001-01-25','2002-01-25'),(51459,99337,'2002-01-25','9999-01-01'),(51460,68072,'1987-05-21','1988-05-20'),(51460,67772,'1988-05-20','1989-05-20'),(51460,68944,'1989-05-20','1990-05-20'),(51460,69828,'1990-05-20','1991-05-20'),(51460,71705,'1991-05-20','1992-05-19'),(51460,73826,'1992-05-19','1993-05-19'),(51460,77894,'1993-05-19','1994-05-19'),(51460,81312,'1994-05-19','1995-05-19'),(51460,83470,'1995-05-19','1996-05-18'),(51460,83206,'1996-05-18','1997-05-18'),(51460,85605,'1997-05-18','1998-05-18'),(51460,88699,'1998-05-18','1999-05-18'),(51460,92302,'1999-05-18','2000-05-17'),(51460,93580,'2000-05-17','2001-05-17'),(51460,96929,'2001-05-17','2002-05-17'),(51460,96655,'2002-05-17','9999-01-01'),(51461,70669,'1998-03-31','1999-03-31'),(51461,73422,'1999-03-31','2000-03-30'),(51461,74606,'2000-03-30','2001-03-30'),(51461,78841,'2001-03-30','2002-03-30'),(51461,81075,'2002-03-30','9999-01-01'),(51462,46739,'1997-12-19','1998-12-19'),(51462,50798,'1998-12-19','1999-12-19'),(51462,53612,'1999-12-19','2000-12-18'),(51462,55570,'2000-12-18','2001-12-18'),(51462,58168,'2001-12-18','9999-01-01'),(51463,40000,'1994-08-07','1995-08-07'),(51463,40521,'1995-08-07','1996-08-06'),(51463,43325,'1996-08-06','1997-08-06'),(51463,44365,'1997-08-06','1998-08-06'),(51463,48741,'1998-08-06','1999-08-06'),(51463,49444,'1999-08-06','2000-08-05'),(51463,49551,'2000-08-05','2001-08-05'),(51463,53051,'2001-08-05','9999-01-01'),(51464,40000,'1994-04-18','1995-04-18'),(51464,42330,'1995-04-18','1996-04-17'),(51464,45889,'1996-04-17','1997-04-17'),(51464,47085,'1997-04-17','1998-04-17'),(51464,48299,'1998-04-17','1999-04-17'),(51464,50333,'1999-04-17','2000-04-16'),(51464,52890,'2000-04-16','2001-04-16'),(51464,53746,'2001-04-16','2002-04-16'),(51464,53998,'2002-04-16','9999-01-01'),(51465,88054,'1986-04-11','1987-04-11'),(51465,91355,'1987-04-11','1988-04-10'),(51465,95796,'1988-04-10','1989-04-10'),(51465,97008,'1989-04-10','1990-04-10'),(51465,98943,'1990-04-10','1991-04-10'),(51465,102816,'1991-04-10','1992-04-09'),(51465,103669,'1992-04-09','1993-04-09'),(51465,103606,'1993-04-09','1994-04-09'),(51465,105565,'1994-04-09','1995-04-09'),(51465,105679,'1995-04-09','1996-04-08'),(51465,108388,'1996-04-08','1997-04-08'),(51465,110449,'1997-04-08','1998-04-08'),(51465,112495,'1998-04-08','1999-04-08'),(51465,116879,'1999-04-08','2000-04-07'),(51465,119757,'2000-04-07','2001-04-07'),(51465,123215,'2001-04-07','2002-04-06'),(51465,126207,'2002-04-06','9999-01-01'),(51466,40000,'1986-12-10','1987-12-10'),(51466,44326,'1987-12-10','1988-12-09'),(51466,46572,'1988-12-09','1989-12-09'),(51466,49456,'1989-12-09','1990-12-09'),(51466,53315,'1990-12-09','1991-12-09'),(51466,55924,'1991-12-09','1992-12-08'),(51466,58596,'1992-12-08','1993-06-22'),(51467,42000,'1996-10-24','1996-12-31'),(51468,40000,'1999-12-15','2000-12-14'),(51468,43361,'2000-12-14','2001-12-14'),(51468,47695,'2001-12-14','9999-01-01'),(51469,40000,'1991-02-08','1992-02-08'),(51469,41492,'1992-02-08','1992-02-12'),(51470,40000,'1991-05-08','1992-05-07'),(51470,42742,'1992-05-07','1993-05-07'),(51470,45574,'1993-05-07','1994-05-07'),(51470,46536,'1994-05-07','1995-05-07'),(51470,46768,'1995-05-07','1996-05-06'),(51470,50167,'1996-05-06','1997-05-06'),(51470,53444,'1997-05-06','1998-05-06'),(51470,56464,'1998-05-06','1999-05-06'),(51470,60926,'1999-05-06','1999-12-06'),(51471,47252,'1990-04-21','1991-04-21'),(51471,48022,'1991-04-21','1992-04-20'),(51471,49906,'1992-04-20','1993-04-20'),(51471,50211,'1993-04-20','1994-04-20'),(51471,50857,'1994-04-20','1995-04-20'),(51471,53398,'1995-04-20','1996-04-19'),(51471,55857,'1996-04-19','1997-04-19'),(51471,58862,'1997-04-19','1998-04-19'),(51471,59023,'1998-04-19','1999-04-19'),(51471,61201,'1999-04-19','2000-04-18'),(51471,61165,'2000-04-18','2001-04-18'),(51471,64287,'2001-04-18','2002-04-18'),(51471,66084,'2002-04-18','9999-01-01'),(51472,40000,'1995-04-01','1996-03-31'),(51472,42255,'1996-03-31','1997-03-31'),(51472,43258,'1997-03-31','1998-03-31'),(51472,45863,'1998-03-31','1999-03-31'),(51472,49141,'1999-03-31','2000-03-30'),(51472,52959,'2000-03-30','2001-03-30'),(51472,56045,'2001-03-30','2002-03-30'),(51472,56550,'2002-03-30','9999-01-01'),(51473,76893,'1998-02-07','1999-02-07'),(51473,78800,'1999-02-07','2000-02-07'),(51473,82327,'2000-02-07','2001-02-06'),(51473,83024,'2001-02-06','2002-02-06'),(51473,82969,'2002-02-06','9999-01-01'),(51474,40000,'1996-10-20','1997-10-20'),(51474,41606,'1997-10-20','1998-10-20'),(51474,45432,'1998-10-20','1999-10-20'),(51474,47021,'1999-10-20','2000-10-19'),(51474,47670,'2000-10-19','2001-10-19'),(51474,51081,'2001-10-19','9999-01-01'),(51475,42766,'1995-01-14','1996-01-14'),(51475,46715,'1996-01-14','1997-01-13'),(51475,48900,'1997-01-13','1998-01-13'),(51475,52995,'1998-01-13','1999-01-13'),(51475,56959,'1999-01-13','2000-01-13'),(51475,57912,'2000-01-13','2000-12-04'),(51476,73508,'1986-10-01','1987-10-01'),(51476,75198,'1987-10-01','1988-09-30'),(51476,76303,'1988-09-30','1989-09-30'),(51476,77967,'1989-09-30','1990-09-30'),(51476,78258,'1990-09-30','1991-09-30'),(51476,78563,'1991-09-30','1992-09-29'),(51476,79380,'1992-09-29','1993-09-29'),(51476,82289,'1993-09-29','1994-09-29'),(51476,81974,'1994-09-29','1995-09-29'),(51476,84886,'1995-09-29','1996-09-28'),(51476,85446,'1996-09-28','1997-09-28'),(51476,86737,'1997-09-28','1998-09-28'),(51476,89896,'1998-09-28','1999-09-28'),(51476,90682,'1999-09-28','2000-09-27'),(51476,93767,'2000-09-27','2001-09-27'),(51476,94491,'2001-09-27','9999-01-01'),(51477,47984,'1991-09-09','1992-09-08'),(51477,52115,'1992-09-08','1993-09-08'),(51477,52234,'1993-09-08','1994-09-08'),(51477,53206,'1994-09-08','1995-09-08'),(51477,57419,'1995-09-08','1996-09-07'),(51477,59849,'1996-09-07','1997-09-07'),(51477,62495,'1997-09-07','1998-09-07'),(51477,65332,'1998-09-07','1999-09-07'),(51477,68679,'1999-09-07','2000-09-06'),(51477,68609,'2000-09-06','2001-09-06'),(51477,68827,'2001-09-06','9999-01-01'),(51478,65695,'1986-02-27','1987-02-27'),(51478,67782,'1987-02-27','1988-02-27'),(51478,67515,'1988-02-27','1989-02-26'),(51478,70768,'1989-02-26','1990-02-26'),(51478,72760,'1990-02-26','1991-02-26'),(51478,74358,'1991-02-26','1992-02-26'),(51478,77584,'1992-02-26','1993-02-25'),(51478,77240,'1993-02-25','1994-02-25'),(51478,77000,'1994-02-25','1995-02-25'),(51478,78657,'1995-02-25','1996-02-25'),(51478,81877,'1996-02-25','1997-02-24'),(51478,85665,'1997-02-24','1998-02-24'),(51478,89736,'1998-02-24','1999-02-24'),(51478,93653,'1999-02-24','2000-02-24'),(51478,96957,'2000-02-24','2001-02-23'),(51478,100424,'2001-02-23','2002-02-23'),(51478,101412,'2002-02-23','9999-01-01'),(51479,40000,'1987-09-05','1988-09-04'),(51479,40898,'1988-09-04','1989-09-04'),(51479,42139,'1989-09-04','1990-09-04'),(51479,44153,'1990-09-04','1991-09-04'),(51479,45898,'1991-09-04','1992-09-03'),(51479,49700,'1992-09-03','1993-09-03'),(51479,50283,'1993-09-03','1994-09-03'),(51479,53257,'1994-09-03','1995-09-03'),(51479,53340,'1995-09-03','1996-09-02'),(51479,54335,'1996-09-02','1997-09-02'),(51479,56578,'1997-09-02','1998-09-02'),(51479,56800,'1998-09-02','1999-09-02'),(51479,56569,'1999-09-02','2000-09-01'),(51479,57126,'2000-09-01','2001-09-01'),(51479,61104,'2001-09-01','9999-01-01'),(51480,40000,'1991-03-19','1992-03-18'),(51480,42583,'1992-03-18','1993-03-18'),(51480,45220,'1993-03-18','1994-03-18'),(51480,47924,'1994-03-18','1995-03-18'),(51480,50991,'1995-03-18','1996-03-17'),(51480,53066,'1996-03-17','1997-03-17'),(51480,53589,'1997-03-17','1998-03-17'),(51480,55314,'1998-03-17','1999-03-17'),(51480,57728,'1999-03-17','2000-03-16'),(51480,61522,'2000-03-16','2001-03-16'),(51480,64140,'2001-03-16','2002-03-16'),(51480,66489,'2002-03-16','9999-01-01'),(51481,75376,'1990-04-09','1991-04-09'),(51481,78311,'1991-04-09','1992-04-08'),(51481,81632,'1992-04-08','1993-04-08'),(51481,84727,'1993-04-08','1994-04-08'),(51481,86755,'1994-04-08','1995-04-08'),(51481,87142,'1995-04-08','1996-04-06'),(51481,91318,'1996-04-06','1997-04-07'),(51481,93673,'1997-04-07','1998-04-07'),(51481,97442,'1998-04-07','1999-04-07'),(51481,100131,'1999-04-07','2000-04-06'),(51481,103683,'2000-04-06','2001-04-06'),(51481,107535,'2001-04-06','2002-04-05'),(51481,111049,'2002-04-05','9999-01-01'),(51482,59146,'1998-04-07','1999-04-07'),(51482,63571,'1999-04-07','2000-04-06'),(51482,67617,'2000-04-06','2001-04-06'),(51482,69911,'2001-04-06','2002-04-05'),(51482,71920,'2002-04-05','9999-01-01'),(51483,49394,'1987-09-06','1988-09-05'),(51483,52804,'1988-09-05','1989-09-05'),(51483,55393,'1989-09-05','1990-09-05'),(51483,58291,'1990-09-05','1991-09-05'),(51483,61603,'1991-09-05','1992-09-04'),(51483,61779,'1992-09-04','1993-09-04'),(51483,61833,'1993-09-04','1994-09-04'),(51483,62404,'1994-09-04','1995-09-04'),(51483,63217,'1995-09-04','1996-09-03'),(51483,62927,'1996-09-03','1997-09-03'),(51483,64317,'1997-09-03','1997-09-28'),(51484,76387,'1989-03-20','1990-03-20'),(51484,78451,'1990-03-20','1991-03-20'),(51484,80139,'1991-03-20','1992-03-19'),(51484,81205,'1992-03-19','1993-03-19'),(51484,82374,'1993-03-19','1994-03-19'),(51484,86018,'1994-03-19','1995-03-19'),(51484,88238,'1995-03-19','1996-03-18'),(51484,92540,'1996-03-18','1997-03-18'),(51484,96115,'1997-03-18','1998-03-18'),(51484,97441,'1998-03-18','1999-03-18'),(51484,101754,'1999-03-18','2000-03-17'),(51484,102488,'2000-03-17','2001-03-17'),(51484,106321,'2001-03-17','2001-07-14'),(51485,40819,'1991-03-12','1992-03-11'),(51485,41344,'1992-03-11','1993-03-11'),(51485,44148,'1993-03-11','1994-03-11'),(51485,45829,'1994-03-11','1995-03-11'),(51485,45750,'1995-03-11','1996-03-10'),(51485,47537,'1996-03-10','1997-03-10'),(51485,51467,'1997-03-10','1998-03-10'),(51485,54190,'1998-03-10','1999-03-10'),(51485,58415,'1999-03-10','2000-03-09'),(51485,62787,'2000-03-09','2001-03-09'),(51485,65156,'2001-03-09','2002-03-09'),(51485,65138,'2002-03-09','9999-01-01'),(51486,40000,'1989-07-20','1990-07-20'),(51486,44475,'1990-07-20','1991-07-20'),(51486,44103,'1991-07-20','1992-07-19'),(51486,46945,'1992-07-19','1993-07-19'),(51486,49040,'1993-07-19','1994-07-19'),(51486,50953,'1994-07-19','1995-07-19'),(51486,52407,'1995-07-19','1996-07-18'),(51486,54557,'1996-07-18','1997-07-18'),(51486,55914,'1997-07-18','1998-07-18'),(51486,58028,'1998-07-18','1999-07-18'),(51486,59699,'1999-07-18','2000-07-17'),(51486,63591,'2000-07-17','2001-07-17'),(51486,63560,'2001-07-17','2002-07-17'),(51486,63917,'2002-07-17','9999-01-01'),(51487,86460,'1986-02-23','1987-02-23'),(51487,90241,'1987-02-23','1988-02-23'),(51487,91049,'1988-02-23','1989-02-22'),(51487,93513,'1989-02-22','1990-02-22'),(51487,97189,'1990-02-22','1991-02-22'),(51487,101627,'1991-02-22','1992-02-22'),(51487,105497,'1992-02-22','1993-02-21'),(51487,108651,'1993-02-21','1994-02-21'),(51487,109675,'1994-02-21','1995-02-21'),(51487,112565,'1995-02-21','1996-02-21'),(51487,115350,'1996-02-21','1997-02-20'),(51487,118220,'1997-02-20','1997-08-01'),(51488,40000,'1994-04-11','1995-04-11'),(51488,41045,'1995-04-11','1996-04-10'),(51488,40909,'1996-04-10','1997-04-10'),(51488,40425,'1997-04-10','1998-04-10'),(51488,42786,'1998-04-10','1999-04-10'),(51488,46856,'1999-04-10','2000-04-09'),(51488,50429,'2000-04-09','2001-04-09'),(51488,50248,'2001-04-09','2002-04-09'),(51488,50732,'2002-04-09','9999-01-01'),(51489,40000,'1992-08-01','1993-08-01'),(51489,40764,'1993-08-01','1994-08-01'),(51489,42816,'1994-08-01','1995-08-01'),(51489,45361,'1995-08-01','1996-07-31'),(51489,49041,'1996-07-31','1997-07-31'),(51489,48911,'1997-07-31','1998-07-31'),(51489,51484,'1998-07-31','1999-07-31'),(51489,54131,'1999-07-31','2000-07-30'),(51489,58462,'2000-07-30','2001-07-30'),(51489,59539,'2001-07-30','2002-07-30'),(51489,60251,'2002-07-30','9999-01-01'),(51490,60051,'1991-08-13','1992-08-12'),(51490,61429,'1992-08-12','1993-08-12'),(51490,65722,'1993-08-12','1994-08-12'),(51490,67567,'1994-08-12','1995-08-12'),(51490,71063,'1995-08-12','1996-08-11'),(51490,72298,'1996-08-11','1997-08-11'),(51490,73550,'1997-08-11','1998-08-11'),(51490,77039,'1998-08-11','1999-08-11'),(51490,80229,'1999-08-11','2000-08-10'),(51490,83717,'2000-08-10','2001-08-10'),(51490,83342,'2001-08-10','9999-01-01'),(51491,93595,'1997-02-16','1998-02-16'),(51491,95943,'1998-02-16','1999-02-16'),(51491,96422,'1999-02-16','2000-02-16'),(51491,99473,'2000-02-16','2001-02-15'),(51491,103837,'2001-02-15','2002-02-15'),(51491,105064,'2002-02-15','9999-01-01'),(51492,40000,'1993-09-30','1994-09-30'),(51492,43209,'1994-09-30','1995-09-30'),(51492,46765,'1995-09-30','1996-09-29'),(51492,47156,'1996-09-29','1997-09-29'),(51492,46747,'1997-09-29','1998-09-29'),(51492,51119,'1998-09-29','1999-09-29'),(51492,51317,'1999-09-29','2000-09-28'),(51492,53691,'2000-09-28','2001-09-28'),(51492,56878,'2001-09-28','9999-01-01'),(51493,49761,'1985-06-02','1986-06-02'),(51493,50511,'1986-06-02','1987-06-02'),(51493,54360,'1987-06-02','1988-06-01'),(51493,58600,'1988-06-01','1989-06-01'),(51493,58446,'1989-06-01','1990-06-01'),(51493,59905,'1990-06-01','1991-06-01'),(51493,62364,'1991-06-01','1992-05-31'),(51493,62418,'1992-05-31','1993-05-31'),(51493,65682,'1993-05-31','1994-05-31'),(51493,69360,'1994-05-31','1995-05-31'),(51493,68864,'1995-05-31','1996-05-30'),(51493,71833,'1996-05-30','1997-05-30'),(51493,72253,'1997-05-30','1998-05-30'),(51493,73233,'1998-05-30','1999-05-30'),(51493,72787,'1999-05-30','2000-05-29'),(51493,74259,'2000-05-29','2001-05-29'),(51493,75414,'2001-05-29','2002-05-17'),(51494,40000,'1997-01-15','1998-01-15'),(51494,43045,'1998-01-15','1999-01-15'),(51494,45683,'1999-01-15','2000-01-15'),(51494,48172,'2000-01-15','2001-01-14'),(51494,48300,'2001-01-14','2002-01-14'),(51494,52289,'2002-01-14','9999-01-01'),(51495,73670,'1990-10-18','1991-10-18'),(51495,75815,'1991-10-18','1992-10-17'),(51495,79643,'1992-10-17','1993-10-17'),(51495,81644,'1993-10-17','1994-10-17'),(51495,81834,'1994-10-17','1995-10-17'),(51495,82297,'1995-10-17','1996-10-16'),(51495,86327,'1996-10-16','1997-10-16'),(51495,86588,'1997-10-16','1998-10-16'),(51495,88885,'1998-10-16','1999-01-20'),(51496,40000,'1989-01-24','1990-01-24'),(51496,42414,'1990-01-24','1991-01-24'),(51496,43359,'1991-01-24','1992-01-24'),(51496,46852,'1992-01-24','1993-01-23'),(51496,46886,'1993-01-23','1994-01-23'),(51496,50714,'1994-01-23','1995-01-23'),(51496,51978,'1995-01-23','1996-01-23'),(51496,52273,'1996-01-23','1997-01-22'),(51496,54812,'1997-01-22','1998-01-22'),(51496,56059,'1998-01-22','1999-01-22'),(51496,57827,'1999-01-22','2000-01-22'),(51496,58119,'2000-01-22','2001-01-21'),(51496,59348,'2001-01-21','2002-01-21'),(51496,63224,'2002-01-21','9999-01-01'),(51497,72448,'1990-08-26','1991-08-26'),(51497,76767,'1991-08-26','1992-08-25'),(51497,80573,'1992-08-25','1993-08-25'),(51497,82187,'1993-08-25','1994-08-25'),(51497,82521,'1994-08-25','1995-08-25'),(51497,82965,'1995-08-25','1996-08-24'),(51497,84854,'1996-08-24','1997-08-24'),(51497,84888,'1997-08-24','1998-08-24'),(51497,85607,'1998-08-24','1999-08-24'),(51497,88505,'1999-08-24','2000-08-23'),(51497,89850,'2000-08-23','2001-08-23'),(51497,90898,'2001-08-23','9999-01-01'),(51498,41240,'1993-01-30','1994-01-30'),(51498,44965,'1994-01-30','1995-01-30'),(51498,45794,'1995-01-30','1996-01-30'),(51498,47042,'1996-01-30','1997-01-29'),(51498,48128,'1997-01-29','1998-01-29'),(51498,52462,'1998-01-29','1999-01-29'),(51498,54389,'1999-01-29','2000-01-29'),(51498,57667,'2000-01-29','2001-01-28'),(51498,61674,'2001-01-28','2002-01-28'),(51498,61334,'2002-01-28','9999-01-01'),(51499,40000,'1995-02-02','1996-02-02'),(51499,44486,'1996-02-02','1997-02-01'),(51499,47360,'1997-02-01','1998-02-01'),(51499,51791,'1998-02-01','1999-02-01'),(51499,55872,'1999-02-01','2000-02-01'),(51499,60358,'2000-02-01','2001-01-31'),(51499,62143,'2001-01-31','2002-01-31'),(51499,62167,'2002-01-31','9999-01-01'),(51500,75843,'1995-09-27','1996-09-26'),(51500,75546,'1996-09-26','1997-09-26'),(51500,78058,'1997-09-26','1998-09-26'),(51500,78201,'1998-09-26','1999-09-26'),(51500,82699,'1999-09-26','2000-09-25'),(51500,82235,'2000-09-25','2001-09-25'),(51500,85175,'2001-09-25','9999-01-01'),(51501,40000,'1997-12-19','1998-12-19'),(51501,42549,'1998-12-19','1999-12-19'),(51501,46224,'1999-12-19','2000-12-18'),(51501,49728,'2000-12-18','2001-12-18'),(51501,52509,'2001-12-18','9999-01-01'),(51502,72237,'1999-08-06','2000-08-05'),(51502,75260,'2000-08-05','2001-08-05'),(51502,78128,'2001-08-05','2001-09-04'),(51503,40000,'1992-04-29','1993-04-29'),(51503,41559,'1993-04-29','1994-04-29'),(51503,42057,'1994-04-29','1995-04-29'),(51503,44911,'1995-04-29','1996-04-28'),(51503,44654,'1996-04-28','1997-04-28'),(51503,48367,'1997-04-28','1998-04-28'),(51503,48802,'1998-04-28','1999-04-28'),(51503,52347,'1999-04-28','2000-04-27'),(51503,55367,'2000-04-27','2001-04-27'),(51503,59135,'2001-04-27','2002-04-27'),(51503,60788,'2002-04-27','9999-01-01'),(51504,54741,'1992-08-02','1993-08-02'),(51504,58815,'1993-08-02','1994-08-02'),(51504,62449,'1994-08-02','1995-08-02'),(51504,64324,'1995-08-02','1996-08-01'),(51504,65021,'1996-08-01','1997-08-01'),(51504,67649,'1997-08-01','1998-08-01'),(51504,69075,'1998-08-01','1999-08-01'),(51504,69927,'1999-08-01','2000-07-31'),(51504,71131,'2000-07-31','2001-07-31'),(51504,73945,'2001-07-31','2002-07-31'),(51504,76011,'2002-07-31','9999-01-01'),(51505,55443,'1989-07-15','1990-07-15'),(51505,57772,'1990-07-15','1991-07-15'),(51505,62119,'1991-07-15','1992-07-14'),(51505,65261,'1992-07-14','1993-07-14'),(51505,65903,'1993-07-14','1994-07-14'),(51505,67303,'1994-07-14','1995-07-14'),(51505,70126,'1995-07-14','1996-07-13'),(51505,71290,'1996-07-13','1997-07-13'),(51505,71579,'1997-07-13','1998-07-13'),(51505,74023,'1998-07-13','1999-07-13'),(51505,76456,'1999-07-13','2000-07-12'),(51505,76760,'2000-07-12','2001-07-12'),(51505,78059,'2001-07-12','2002-06-15'),(51506,52705,'1998-01-06','1999-01-06'),(51506,56865,'1999-01-06','2000-01-06'),(51506,61246,'2000-01-06','2001-01-05'),(51506,64071,'2001-01-05','2002-01-05'),(51506,67451,'2002-01-05','9999-01-01'),(51507,75929,'1999-11-15','2000-11-14'),(51507,79627,'2000-11-14','2001-11-14'),(51507,82690,'2001-11-14','9999-01-01'),(51508,49841,'1985-04-22','1986-04-22'),(51508,51617,'1986-04-22','1987-04-22'),(51508,52752,'1987-04-22','1988-04-21'),(51508,55667,'1988-04-21','1989-04-21'),(51508,59138,'1989-04-21','1990-04-21'),(51508,62225,'1990-04-21','1991-04-21'),(51508,62580,'1991-04-21','1992-04-20'),(51508,67042,'1992-04-20','1993-04-20'),(51508,71388,'1993-04-20','1994-04-20'),(51508,72469,'1994-04-20','1995-04-20'),(51508,72918,'1995-04-20','1996-04-19'),(51508,74318,'1996-04-19','1997-04-19'),(51508,77166,'1997-04-19','1998-04-19'),(51508,79063,'1998-04-19','1999-04-19'),(51508,80202,'1999-04-19','2000-04-18'),(51508,81668,'2000-04-18','2001-04-18'),(51508,85492,'2001-04-18','2002-04-18'),(51508,89686,'2002-04-18','9999-01-01'),(51509,51250,'1994-02-26','1995-02-26'),(51509,50894,'1995-02-26','1996-02-26'),(51509,51830,'1996-02-26','1997-02-25'),(51509,53576,'1997-02-25','1998-02-25'),(51509,54085,'1998-02-25','1999-02-25'),(51509,56733,'1999-02-25','2000-02-25'),(51509,60054,'2000-02-25','2001-02-24'),(51509,61022,'2001-02-24','2002-02-24'),(51509,61451,'2002-02-24','9999-01-01'),(51510,40255,'1992-07-31','1993-07-31'),(51510,41000,'1993-07-31','1994-07-31'),(51510,40695,'1994-07-31','1995-07-31'),(51510,40967,'1995-07-31','1996-07-30'),(51510,44409,'1996-07-30','1997-07-30'),(51510,45928,'1997-07-30','1998-07-30'),(51510,46520,'1998-07-30','1999-07-30'),(51510,47101,'1999-07-30','2000-07-29'),(51510,47088,'2000-07-29','2001-07-29'),(51510,48106,'2001-07-29','2002-07-29'),(51510,51900,'2002-07-29','9999-01-01'),(51511,42927,'1999-02-16','2000-02-16'),(51511,43256,'2000-02-16','2001-02-15'),(51511,47016,'2001-02-15','2002-02-15'),(51511,49252,'2002-02-15','9999-01-01'),(51512,40000,'1986-05-25','1987-05-25'),(51512,43254,'1987-05-25','1988-05-24'),(51512,44439,'1988-05-24','1989-05-24'),(51512,46194,'1989-05-24','1990-05-24'),(51512,49308,'1990-05-24','1991-05-24'),(51512,50933,'1991-05-24','1992-05-23'),(51512,53729,'1992-05-23','1993-05-23'),(51512,54612,'1993-05-23','1994-05-23'),(51512,55308,'1994-05-23','1995-05-23'),(51512,57878,'1995-05-23','1996-05-22'),(51512,61590,'1996-05-22','1997-05-22'),(51512,62849,'1997-05-22','1998-05-22'),(51512,65218,'1998-05-22','1999-05-22'),(51512,69319,'1999-05-22','2000-05-21'),(51512,71214,'2000-05-21','2001-05-21'),(51512,72647,'2001-05-21','2002-05-21'),(51512,77108,'2002-05-21','9999-01-01'),(51513,55991,'1989-05-18','1990-05-18'),(51513,56679,'1990-05-18','1991-05-18'),(51513,58787,'1991-05-18','1992-05-17'),(51513,58635,'1992-05-17','1993-05-17'),(51513,61780,'1993-05-17','1994-05-17'),(51513,61535,'1994-05-17','1995-05-17'),(51513,65503,'1995-05-17','1996-05-16'),(51513,65364,'1996-05-16','1997-05-16'),(51513,67594,'1997-05-16','1998-05-16'),(51513,70123,'1998-05-16','1999-05-16'),(51513,73778,'1999-05-16','2000-05-15'),(51513,76266,'2000-05-15','2001-05-15'),(51513,78646,'2001-05-15','2002-05-15'),(51513,78495,'2002-05-15','9999-01-01'),(51514,40000,'1998-04-14','1999-04-14'),(51514,44121,'1999-04-14','2000-04-13'),(51514,45939,'2000-04-13','2001-04-13'),(51514,47247,'2001-04-13','2001-05-16'),(51515,40000,'1999-12-16','2000-12-15'),(51515,40732,'2000-12-15','2001-12-15'),(51515,43838,'2001-12-15','9999-01-01'),(51516,40000,'1996-11-25','1997-11-25'),(51516,42785,'1997-11-25','1998-11-25'),(51516,42498,'1998-11-25','1999-11-25'),(51516,42432,'1999-11-25','2000-11-24'),(51516,42878,'2000-11-24','2001-11-24'),(51516,42407,'2001-11-24','9999-01-01'),(51517,40000,'1991-06-17','1992-06-16'),(51517,43061,'1992-06-16','1993-06-16'),(51517,43803,'1993-06-16','1994-06-16'),(51517,44776,'1994-06-16','1995-06-16'),(51517,44868,'1995-06-16','1996-06-15'),(51517,44720,'1996-06-15','1997-06-15'),(51517,45248,'1997-06-15','1998-06-15'),(51517,46997,'1998-06-15','1999-06-15'),(51517,46658,'1999-06-15','2000-06-14'),(51517,49320,'2000-06-14','2001-06-14'),(51517,53639,'2001-06-14','2002-06-14'),(51517,56160,'2002-06-14','9999-01-01'),(51518,40000,'1987-04-06','1988-04-05'),(51518,39800,'1988-04-05','1989-04-05'),(51518,43873,'1989-04-05','1989-08-25'),(51519,77292,'1993-04-03','1994-04-03'),(51519,78140,'1994-04-03','1995-04-03'),(51519,79179,'1995-04-03','1996-04-02'),(51519,79584,'1996-04-02','1997-04-02'),(51519,80208,'1997-04-02','1998-04-02'),(51519,81231,'1998-04-02','1999-04-02'),(51519,81574,'1999-04-02','2000-04-01'),(51519,85791,'2000-04-01','2001-04-01'),(51519,89771,'2001-04-01','2002-04-01'),(51519,90530,'2002-04-01','9999-01-01'),(51520,67629,'1985-02-17','1986-02-17'),(51520,70821,'1986-02-17','1987-02-17'),(51520,71590,'1987-02-17','1988-02-17'),(51520,71491,'1988-02-17','1989-02-16'),(51520,74977,'1989-02-16','1990-02-16'),(51520,74534,'1990-02-16','1991-02-16'),(51520,77128,'1991-02-16','1992-02-16'),(51520,79077,'1992-02-16','1993-02-15'),(51520,81446,'1993-02-15','1994-02-15'),(51520,82969,'1994-02-15','1995-02-15'),(51520,84303,'1995-02-15','1996-02-15'),(51520,87874,'1996-02-15','1997-02-14'),(51520,91385,'1997-02-14','1998-02-14'),(51520,92363,'1998-02-14','1999-02-14'),(51520,92577,'1999-02-14','2000-02-14'),(51520,96448,'2000-02-14','2001-02-13'),(51520,100405,'2001-02-13','2002-02-13'),(51520,104609,'2002-02-13','9999-01-01'),(51521,43763,'1985-07-17','1986-07-17'),(51521,45694,'1986-07-17','1987-07-17'),(51521,50067,'1987-07-17','1988-07-16'),(51521,52368,'1988-07-16','1989-07-16'),(51521,56216,'1989-07-16','1990-07-16'),(51521,58833,'1990-07-16','1991-07-16'),(51521,59942,'1991-07-16','1992-07-15'),(51521,60086,'1992-07-15','1993-07-15'),(51521,62851,'1993-07-15','1994-07-15'),(51521,65864,'1994-07-15','1995-07-15'),(51521,69479,'1995-07-15','1996-07-14'),(51521,73848,'1996-07-14','1997-07-14'),(51521,74801,'1997-07-14','1998-07-14'),(51521,77143,'1998-07-14','1999-07-14'),(51521,76947,'1999-07-14','2000-07-13'),(51521,80445,'2000-07-13','2001-07-13'),(51521,81533,'2001-07-13','2002-07-13'),(51521,85212,'2002-07-13','9999-01-01'),(51522,61523,'1996-06-05','1997-06-05'),(51522,64750,'1997-06-05','1998-06-05'),(51522,65685,'1998-06-05','1999-06-05'),(51522,65883,'1999-06-05','2000-06-04'),(51522,67685,'2000-06-04','2001-06-04'),(51522,69615,'2001-06-04','2002-06-04'),(51522,73593,'2002-06-04','9999-01-01'),(51523,53247,'1997-06-16','1998-06-16'),(51523,52902,'1998-06-16','1999-06-16'),(51523,53508,'1999-06-16','2000-06-15'),(51523,54484,'2000-06-15','2001-06-15'),(51523,54338,'2001-06-15','2002-03-26'),(51524,74381,'1993-10-02','1994-10-02'),(51524,77370,'1994-10-02','1995-10-02'),(51524,79523,'1995-10-02','1996-10-01'),(51524,83251,'1996-10-01','1997-10-01'),(51524,87173,'1997-10-01','1998-10-01'),(51524,88134,'1998-10-01','1999-10-01'),(51524,91514,'1999-10-01','2000-09-30'),(51524,91623,'2000-09-30','2001-09-30'),(51524,91999,'2001-09-30','9999-01-01'),(51525,67334,'1986-01-03','1987-01-03'),(51525,68331,'1987-01-03','1988-01-03'),(51525,72587,'1988-01-03','1989-01-02'),(51525,76035,'1989-01-02','1990-01-02'),(51525,78506,'1990-01-02','1991-01-02'),(51525,81834,'1991-01-02','1992-01-02'),(51525,84777,'1992-01-02','1993-01-01'),(51525,85727,'1993-01-01','1994-01-01'),(51525,88024,'1994-01-01','1995-01-01'),(51525,92157,'1995-01-01','1996-01-01'),(51525,96274,'1996-01-01','1996-12-31'),(51525,97765,'1996-12-31','1997-12-31'),(51525,97407,'1997-12-31','1998-12-31'),(51525,98974,'1998-12-31','1999-12-31'),(51525,100142,'1999-12-31','2000-12-30'),(51525,103360,'2000-12-30','2001-12-30'),(51525,103651,'2001-12-30','9999-01-01'),(51526,64195,'1999-03-01','2000-02-29'),(51526,68012,'2000-02-29','2001-02-28'),(51526,69417,'2001-02-28','2002-02-28'),(51526,71820,'2002-02-28','9999-01-01'),(51527,72775,'1985-09-19','1986-09-19'),(51527,74208,'1986-09-19','1987-09-19'),(51527,78401,'1987-09-19','1988-09-18'),(51527,79192,'1988-09-18','1989-09-18'),(51527,83275,'1989-09-18','1990-09-18'),(51527,83752,'1990-09-18','1991-09-18'),(51527,85633,'1991-09-18','1992-09-17'),(51527,86553,'1992-09-17','1993-09-17'),(51527,90868,'1993-09-17','1994-09-17'),(51527,94551,'1994-09-17','1995-09-17'),(51527,97699,'1995-09-17','1996-09-16'),(51527,98885,'1996-09-16','1997-09-16'),(51527,102119,'1997-09-16','1998-09-16'),(51527,104649,'1998-09-16','1999-09-16'),(51527,106325,'1999-09-16','2000-09-15'),(51527,109428,'2000-09-15','2001-09-15'),(51527,112192,'2001-09-15','9999-01-01'),(51528,74007,'1999-04-12','2000-04-11'),(51528,77572,'2000-04-11','2001-04-11'),(51528,80830,'2001-04-11','2002-04-11'),(51528,82552,'2002-04-11','2002-07-28'),(51529,44583,'1989-10-24','1990-10-24'),(51529,47053,'1990-10-24','1991-10-24'),(51529,48928,'1991-10-24','1992-10-23'),(51529,53152,'1992-10-23','1993-10-23'),(51529,54144,'1993-10-23','1994-10-23'),(51529,56151,'1994-10-23','1995-10-23'),(51529,60084,'1995-10-23','1996-10-22'),(51529,59936,'1996-10-22','1997-10-22'),(51529,60624,'1997-10-22','1998-10-22'),(51529,64225,'1998-10-22','1999-10-22'),(51529,66999,'1999-10-22','2000-10-21'),(51529,70488,'2000-10-21','2001-10-21'),(51529,72677,'2001-10-21','9999-01-01'),(51530,47852,'1992-10-23','1993-10-23'),(51530,51100,'1993-10-23','1994-10-23'),(51530,53009,'1994-10-23','1995-10-23'),(51530,57276,'1995-10-23','1996-10-22'),(51530,61322,'1996-10-22','1997-10-22'),(51530,60974,'1997-10-22','1998-10-22'),(51530,65320,'1998-10-22','1999-10-22'),(51530,66432,'1999-10-22','2000-10-21'),(51530,67170,'2000-10-21','2001-10-21'),(51530,67578,'2001-10-21','9999-01-01'),(51531,116412,'1988-11-05','1989-11-05'),(51531,120828,'1989-11-05','1990-11-05'),(51531,124032,'1990-11-05','1991-11-05'),(51531,128484,'1991-11-05','1992-11-04'),(51531,129158,'1992-11-04','1993-11-04'),(51531,131992,'1993-11-04','1994-11-04'),(51531,134171,'1994-11-04','1995-11-04'),(51531,134182,'1995-11-04','1996-11-03'),(51531,134510,'1996-11-03','1997-11-03'),(51531,134078,'1997-11-03','1998-11-03'),(51531,138198,'1998-11-03','1999-11-03'),(51531,140542,'1999-11-03','2000-11-02'),(51531,142181,'2000-11-02','2001-11-02'),(51531,141842,'2001-11-02','9999-01-01'),(51532,60318,'1991-11-03','1992-11-02'),(51532,60174,'1992-11-02','1993-11-02'),(51532,64141,'1993-11-02','1994-11-02'),(51532,64718,'1994-11-02','1995-11-02'),(51532,68805,'1995-11-02','1996-11-01'),(51532,68934,'1996-11-01','1997-11-01'),(51532,70966,'1997-11-01','1998-11-01'),(51532,72201,'1998-11-01','1999-11-01'),(51532,73282,'1999-11-01','2000-10-31'),(51532,76267,'2000-10-31','2001-10-31'),(51532,76665,'2001-10-31','9999-01-01'),(51533,40000,'1993-07-03','1994-07-03'),(51533,44220,'1994-07-03','1995-07-03'),(51533,47417,'1995-07-03','1996-07-02'),(51533,51531,'1996-07-02','1997-07-02'),(51533,53597,'1997-07-02','1998-07-02'),(51533,55136,'1998-07-02','1999-07-02'),(51533,56601,'1999-07-02','2000-07-01'),(51533,58548,'2000-07-01','2001-07-01'),(51533,59583,'2001-07-01','2002-07-01'),(51533,61805,'2002-07-01','9999-01-01'),(51534,70618,'1991-07-12','1992-07-11'),(51534,71259,'1992-07-11','1993-07-11'),(51534,74269,'1993-07-11','1994-07-11'),(51534,74614,'1994-07-11','1995-07-11'),(51534,74483,'1995-07-11','1996-07-10'),(51534,78020,'1996-07-10','1997-07-10'),(51534,82441,'1997-07-10','1998-07-10'),(51534,82038,'1998-07-10','1999-07-10'),(51534,82409,'1999-07-10','2000-07-09'),(51534,85176,'2000-07-09','2001-07-09'),(51534,89639,'2001-07-09','2002-07-09'),(51534,90362,'2002-07-09','9999-01-01'),(51535,40531,'1990-05-31','1991-05-31'),(51535,40838,'1991-05-31','1992-05-30'),(51535,40947,'1992-05-30','1993-05-30'),(51535,44750,'1993-05-30','1994-05-30'),(51535,44945,'1994-05-30','1995-05-30'),(51535,48805,'1995-05-30','1996-05-29'),(51535,50655,'1996-05-29','1997-05-29'),(51535,54970,'1997-05-29','1998-05-29'),(51535,59059,'1998-05-29','1999-05-29'),(51535,62755,'1999-05-29','2000-05-28'),(51535,65853,'2000-05-28','2001-05-28'),(51535,70290,'2001-05-28','2002-05-28'),(51535,69947,'2002-05-28','9999-01-01'),(51536,66361,'1998-09-25','1999-09-25'),(51536,70288,'1999-09-25','2000-09-24'),(51536,70374,'2000-09-24','2001-09-24'),(51536,70014,'2001-09-24','9999-01-01'),(51537,63841,'1997-10-05','1998-10-05'),(51537,66999,'1998-10-05','1999-10-05'),(51537,68095,'1999-10-05','2000-10-04'),(51537,69995,'2000-10-04','2001-01-15'),(51538,56374,'1985-10-25','1986-10-25'),(51538,60312,'1986-10-25','1987-10-25'),(51538,63971,'1987-10-25','1988-10-24'),(51538,66186,'1988-10-24','1989-10-24'),(51538,68096,'1989-10-24','1990-10-24'),(51538,71361,'1990-10-24','1991-10-24'),(51538,72845,'1991-10-24','1992-10-23'),(51538,74831,'1992-10-23','1993-10-23'),(51538,79237,'1993-10-23','1994-10-23'),(51538,83465,'1994-10-23','1995-10-23'),(51538,86248,'1995-10-23','1996-10-22'),(51538,85943,'1996-10-22','1997-10-22'),(51538,89546,'1997-10-22','1998-10-22'),(51538,91550,'1998-10-22','1999-10-22'),(51538,94944,'1999-10-22','2000-10-21'),(51538,94680,'2000-10-21','2001-10-21'),(51538,94900,'2001-10-21','9999-01-01'),(51539,40000,'1989-01-21','1990-01-21'),(51539,44071,'1990-01-21','1991-01-21'),(51539,44918,'1991-01-21','1992-01-21'),(51539,48287,'1992-01-21','1993-01-20'),(51539,48601,'1993-01-20','1994-01-20'),(51539,50654,'1994-01-20','1995-01-20'),(51539,53518,'1995-01-20','1996-01-20'),(51539,56627,'1996-01-20','1997-01-19'),(51539,58495,'1997-01-19','1998-01-19'),(51539,60741,'1998-01-19','1999-01-19'),(51539,64877,'1999-01-19','2000-01-19'),(51539,64959,'2000-01-19','2001-01-18'),(51539,66935,'2001-01-18','2002-01-18'),(51539,68174,'2002-01-18','9999-01-01'),(51540,55587,'1991-11-11','1992-11-10'),(51540,56155,'1992-11-10','1993-11-10'),(51540,59967,'1993-11-10','1994-11-10'),(51540,61030,'1994-11-10','1995-11-10'),(51540,62670,'1995-11-10','1996-11-09'),(51540,64044,'1996-11-09','1997-11-09'),(51540,67176,'1997-11-09','1998-11-09'),(51540,67917,'1998-11-09','1999-11-09'),(51540,72035,'1999-11-09','2000-11-08'),(51540,71613,'2000-11-08','2001-11-08'),(51540,72989,'2001-11-08','9999-01-01'),(51541,40000,'1996-07-10','1997-07-10'),(51541,43315,'1997-07-10','1998-07-10'),(51541,44183,'1998-07-10','1999-07-10'),(51541,44776,'1999-07-10','2000-07-09'),(51541,48317,'2000-07-09','2001-07-09'),(51541,52225,'2001-07-09','2002-07-09'),(51541,54306,'2002-07-09','9999-01-01'),(51542,85801,'1995-09-03','1996-09-02'),(51542,87256,'1996-09-02','1997-09-02'),(51542,90123,'1997-09-02','1998-09-02'),(51542,90571,'1998-09-02','1999-09-02'),(51542,91827,'1999-09-02','2000-09-01'),(51542,92039,'2000-09-01','2001-09-01'),(51542,96199,'2001-09-01','9999-01-01'),(51543,40000,'1994-08-18','1995-08-18'),(51543,42470,'1995-08-18','1996-08-17'),(51543,44437,'1996-08-17','1997-08-17'),(51543,45179,'1997-08-17','1998-08-17'),(51543,46403,'1998-08-17','1999-08-17'),(51543,48211,'1999-08-17','2000-08-16'),(51543,51459,'2000-08-16','2001-08-16'),(51543,54430,'2001-08-16','9999-01-01'),(51544,40000,'1987-06-29','1988-06-28'),(51544,40983,'1988-06-28','1989-06-28'),(51544,42739,'1989-06-28','1990-06-28'),(51544,45600,'1990-06-28','1991-06-28'),(51544,47656,'1991-06-28','1992-06-27'),(51544,49867,'1992-06-27','1993-06-27'),(51544,51104,'1993-06-27','1994-06-27'),(51544,53689,'1994-06-27','1995-06-27'),(51544,56272,'1995-06-27','1996-06-26'),(51544,58587,'1996-06-26','1997-06-26'),(51544,60391,'1997-06-26','1998-06-26'),(51544,62440,'1998-06-26','1999-06-26'),(51544,62751,'1999-06-26','2000-06-25'),(51544,64030,'2000-06-25','2001-06-25'),(51544,67117,'2001-06-25','2002-06-25'),(51544,69959,'2002-06-25','9999-01-01'),(51545,43729,'1996-03-15','1997-03-15'),(51545,47925,'1997-03-15','1998-03-15'),(51545,50626,'1998-03-15','1999-03-15'),(51545,52034,'1999-03-15','2000-03-14'),(51545,54370,'2000-03-14','2001-03-14'),(51545,55150,'2001-03-14','2001-07-25'),(51546,40000,'1998-10-27','1999-10-27'),(51546,42844,'1999-10-27','2000-10-26'),(51546,44691,'2000-10-26','2001-10-26'),(51546,46830,'2001-10-26','9999-01-01'),(51547,40000,'1998-11-01','1999-11-01'),(51547,41051,'1999-11-01','2000-10-31'),(51547,40802,'2000-10-31','2001-10-31'),(51547,41824,'2001-10-31','9999-01-01'),(51548,40000,'1996-06-02','1997-06-02'),(51548,44175,'1997-06-02','1998-06-02'),(51548,46168,'1998-06-02','1999-06-02'),(51548,46930,'1999-06-02','2000-06-01'),(51548,48100,'2000-06-01','2001-06-01'),(51548,51216,'2001-06-01','2002-06-01'),(51548,52155,'2002-06-01','9999-01-01'),(51549,40000,'1999-01-21','2000-01-21'),(51549,43257,'2000-01-21','2001-01-20'),(51549,44184,'2001-01-20','2002-01-20'),(51549,46511,'2002-01-20','9999-01-01'),(51550,47690,'1988-12-27','1989-12-27'),(51550,48404,'1989-12-27','1990-12-27'),(51550,48402,'1990-12-27','1991-12-27'),(51550,52756,'1991-12-27','1992-12-26'),(51550,54269,'1992-12-26','1993-12-26'),(51550,56583,'1993-12-26','1994-12-26'),(51550,58834,'1994-12-26','1995-12-26'),(51550,61185,'1995-12-26','1996-12-25'),(51550,64182,'1996-12-25','1997-12-25'),(51550,68667,'1997-12-25','1998-12-25'),(51550,69451,'1998-12-25','1999-12-25'),(51550,69037,'1999-12-25','2000-12-24'),(51550,68955,'2000-12-24','2001-12-24'),(51550,70155,'2001-12-24','9999-01-01'),(51551,53275,'1992-11-14','1993-11-14'),(51551,55158,'1993-11-14','1994-11-14'),(51551,55626,'1994-11-14','1995-11-14'),(51551,59286,'1995-11-14','1996-03-30'),(51552,59035,'1988-07-15','1989-07-15'),(51552,62494,'1989-07-15','1990-07-15'),(51552,65274,'1990-07-15','1991-07-15'),(51552,69761,'1991-07-15','1992-07-14'),(51552,69294,'1992-07-14','1993-07-14'),(51552,70509,'1993-07-14','1994-07-14'),(51552,73804,'1994-07-14','1995-07-14'),(51552,78250,'1995-07-14','1996-07-13'),(51552,82284,'1996-07-13','1997-07-13'),(51552,81828,'1997-07-13','1998-07-13'),(51552,84814,'1998-07-13','1999-07-13'),(51552,85577,'1999-07-13','2000-07-12'),(51552,89610,'2000-07-12','2001-07-12'),(51552,89973,'2001-07-12','2002-07-12'),(51552,90822,'2002-07-12','9999-01-01'),(51553,44537,'1988-06-19','1989-06-19'),(51553,45504,'1989-06-19','1990-06-19'),(51553,48403,'1990-06-19','1991-01-17'),(51554,90320,'1986-07-10','1987-07-10'),(51554,92376,'1987-07-10','1988-07-09'),(51554,94826,'1988-07-09','1989-07-09'),(51554,95852,'1989-07-09','1990-07-09'),(51554,96691,'1990-07-09','1991-07-09'),(51554,101139,'1991-07-09','1992-07-08'),(51554,103511,'1992-07-08','1993-07-08'),(51554,107417,'1993-07-08','1994-07-08'),(51554,109159,'1994-07-08','1995-07-08'),(51554,109560,'1995-07-08','1996-07-07'),(51554,112601,'1996-07-07','1997-07-07'),(51554,113656,'1997-07-07','1998-07-07'),(51554,115071,'1998-07-07','1999-07-07'),(51554,118265,'1999-07-07','2000-07-06'),(51554,122593,'2000-07-06','2001-07-06'),(51554,126682,'2001-07-06','2002-07-06'),(51554,129072,'2002-07-06','9999-01-01'),(51555,70491,'1998-11-30','1999-11-30'),(51555,70992,'1999-11-30','2000-11-29'),(51555,72775,'2000-11-29','2001-11-29'),(51555,74865,'2001-11-29','9999-01-01'),(51556,63685,'1988-05-10','1989-05-10'),(51556,67071,'1989-05-10','1990-05-10'),(51556,68556,'1990-05-10','1991-05-10'),(51556,68576,'1991-05-10','1992-05-09'),(51556,72873,'1992-05-09','1993-05-09'),(51556,75022,'1993-05-09','1994-05-09'),(51556,78007,'1994-05-09','1995-05-09'),(51556,79547,'1995-05-09','1996-05-08'),(51556,83461,'1996-05-08','1997-05-08'),(51556,87053,'1997-05-08','1998-05-08'),(51556,91350,'1998-05-08','1999-05-08'),(51556,91607,'1999-05-08','2000-05-07'),(51556,92567,'2000-05-07','2001-05-07'),(51556,93664,'2001-05-07','2002-05-07'),(51556,95993,'2002-05-07','9999-01-01'),(51557,40000,'1987-11-05','1988-11-04'),(51557,43070,'1988-11-04','1989-11-04'),(51557,43888,'1989-11-04','1990-11-04'),(51557,46267,'1990-11-04','1991-11-04'),(51557,46466,'1991-11-04','1992-11-03'),(51557,48580,'1992-11-03','1993-01-01'),(51558,40385,'1999-11-20','2000-11-19'),(51558,40583,'2000-11-19','2001-11-19'),(51558,43113,'2001-11-19','9999-01-01'),(51559,40000,'1989-07-02','1990-07-02'),(51559,42501,'1990-07-02','1991-07-02'),(51559,42213,'1991-07-02','1992-07-01'),(51559,45923,'1992-07-01','1993-07-01'),(51559,46667,'1993-07-01','1994-07-01'),(51559,46209,'1994-07-01','1995-07-01'),(51559,48878,'1995-07-01','1996-06-30'),(51559,51033,'1996-06-30','1997-06-30'),(51559,54779,'1997-06-30','1998-06-30'),(51559,55567,'1998-06-30','1999-06-30'),(51559,57787,'1999-06-30','2000-06-29'),(51559,60736,'2000-06-29','2001-06-29'),(51559,63861,'2001-06-29','2002-06-29'),(51559,63556,'2002-06-29','9999-01-01'),(51560,75267,'1996-10-25','1997-10-25'),(51560,76156,'1997-10-25','1998-10-25'),(51560,79928,'1998-10-25','1999-10-25'),(51560,80560,'1999-10-25','2000-10-24'),(51560,83392,'2000-10-24','2001-01-01'),(51561,40000,'1988-11-04','1989-11-04'),(51561,42532,'1989-11-04','1990-11-04'),(51561,45220,'1990-11-04','1991-11-04'),(51561,45183,'1991-11-04','1992-11-03'),(51561,46115,'1992-11-03','1993-11-03'),(51561,48145,'1993-11-03','1994-11-03'),(51561,49610,'1994-11-03','1995-11-03'),(51561,50373,'1995-11-03','1996-11-02'),(51561,53468,'1996-11-02','1997-11-02'),(51561,54943,'1997-11-02','1998-11-02'),(51561,58729,'1998-11-02','1999-11-02'),(51561,59051,'1999-11-02','2000-11-01'),(51561,61904,'2000-11-01','2001-11-01'),(51561,62111,'2001-11-01','9999-01-01'),(51562,65979,'1986-10-26','1987-10-25'),(51562,67323,'1987-10-25','1988-10-25'),(51562,68283,'1988-10-25','1989-10-25'),(51562,69541,'1989-10-25','1990-10-25'),(51562,71223,'1990-10-25','1991-10-25'),(51562,74801,'1991-10-25','1992-10-24'),(51562,75989,'1992-10-24','1993-10-24'),(51562,78423,'1993-10-24','1994-10-24'),(51562,79473,'1994-10-24','1995-10-24'),(51562,80402,'1995-10-24','1996-10-23'),(51562,81925,'1996-10-23','1997-10-23'),(51562,83194,'1997-10-23','1998-10-23'),(51562,86438,'1998-10-23','1999-10-23'),(51562,88510,'1999-10-23','2000-10-22'),(51562,89768,'2000-10-22','2001-10-22'),(51562,90844,'2001-10-22','9999-01-01'),(51563,40000,'1998-06-08','1999-06-08'),(51563,42544,'1999-06-08','2000-06-07'),(51563,45060,'2000-06-07','2001-06-07'),(51563,45660,'2001-06-07','2002-06-07'),(51563,46702,'2002-06-07','9999-01-01'),(51564,56106,'1989-12-19','1990-12-19'),(51564,56973,'1990-12-19','1991-12-19'),(51564,57321,'1991-12-19','1992-12-18'),(51564,60627,'1992-12-18','1993-12-18'),(51564,64899,'1993-12-18','1994-12-18'),(51564,68395,'1994-12-18','1995-12-18'),(51564,68034,'1995-12-18','1996-12-17'),(51564,71418,'1996-12-17','1997-12-17'),(51564,73472,'1997-12-17','1998-12-17'),(51564,76016,'1998-12-17','1999-12-17'),(51564,79259,'1999-12-17','2000-12-16'),(51564,79714,'2000-12-16','2001-12-16'),(51564,83457,'2001-12-16','9999-01-01'),(51565,40000,'1993-10-07','1994-10-07'),(51565,40239,'1994-10-07','1995-03-29'),(51566,43271,'1997-11-20','1998-11-20'),(51566,47554,'1998-11-20','1999-07-29'),(51567,63817,'1999-06-13','2000-06-12'),(51567,65924,'2000-06-12','2001-06-12'),(51567,70232,'2001-06-12','2002-06-12'),(51567,71249,'2002-06-12','9999-01-01'),(51568,40000,'1991-10-18','1992-10-17'),(51568,39591,'1992-10-17','1993-10-17'),(51568,42536,'1993-10-17','1994-10-17'),(51568,45705,'1994-10-17','1995-10-17'),(51568,49190,'1995-10-17','1996-10-16'),(51568,52995,'1996-10-16','1997-10-16'),(51568,57033,'1997-10-16','1998-10-16'),(51568,60448,'1998-10-16','1999-10-16'),(51568,61008,'1999-10-16','2000-10-15'),(51568,60597,'2000-10-15','2001-10-15'),(51568,63817,'2001-10-15','9999-01-01'),(51569,40056,'1986-06-16','1987-06-16'),(51569,39926,'1987-06-16','1988-06-15'),(51569,43392,'1988-06-15','1989-06-15'),(51569,46078,'1989-06-15','1990-06-15'),(51569,47012,'1990-06-15','1991-06-15'),(51569,49791,'1991-06-15','1992-06-14'),(51569,52618,'1992-06-14','1993-06-14'),(51569,52695,'1993-06-14','1994-06-14'),(51569,56121,'1994-06-14','1995-06-14'),(51569,57172,'1995-06-14','1996-06-13'),(51569,59935,'1996-06-13','1997-06-13'),(51569,60541,'1997-06-13','1998-06-13'),(51569,60196,'1998-06-13','1999-06-13'),(51569,60318,'1999-06-13','2000-06-12'),(51569,62131,'2000-06-12','2001-06-12'),(51569,61930,'2001-06-12','2002-06-12'),(51569,62567,'2002-06-12','9999-01-01'),(51570,56300,'1988-04-29','1989-04-29'),(51570,60781,'1989-04-29','1990-04-29'),(51570,63231,'1990-04-29','1991-04-29'),(51570,67696,'1991-04-29','1992-04-28'),(51570,67606,'1992-04-28','1993-04-28'),(51570,71445,'1993-04-28','1994-04-28'),(51570,75620,'1994-04-28','1995-04-28'),(51570,78545,'1995-04-28','1996-04-27'),(51570,79952,'1996-04-27','1997-04-27'),(51570,79659,'1997-04-27','1998-04-27'),(51570,83139,'1998-04-27','1999-04-27'),(51570,86436,'1999-04-27','2000-04-26'),(51570,87758,'2000-04-26','2001-04-26'),(51570,88674,'2001-04-26','2002-04-26'),(51570,91121,'2002-04-26','9999-01-01'),(51571,46866,'1988-09-03','1989-09-03'),(51571,47271,'1989-09-03','1990-09-03'),(51571,50745,'1990-09-03','1991-09-03'),(51571,52927,'1991-09-03','1992-09-02'),(51571,54343,'1992-09-02','1993-09-02'),(51571,55598,'1993-09-02','1994-09-02'),(51571,58880,'1994-09-02','1995-09-02'),(51571,63299,'1995-09-02','1996-09-01'),(51571,63203,'1996-09-01','1997-09-01'),(51571,63143,'1997-09-01','1998-09-01'),(51571,66833,'1998-09-01','1999-09-01'),(51571,70737,'1999-09-01','2000-08-31'),(51571,74683,'2000-08-31','2001-08-31'),(51571,74770,'2001-08-31','9999-01-01'),(51572,49206,'1996-07-04','1997-07-04'),(51572,51503,'1997-07-04','1998-07-04'),(51572,51257,'1998-07-04','1999-07-04'),(51572,53379,'1999-07-04','2000-07-03'),(51572,55007,'2000-07-03','2001-07-03'),(51572,57529,'2001-07-03','2002-07-03'),(51572,57972,'2002-07-03','9999-01-01'),(51573,80864,'1985-05-20','1986-05-20'),(51573,82649,'1986-05-20','1987-05-20'),(51573,86428,'1987-05-20','1988-05-19'),(51573,89221,'1988-05-19','1989-05-19'),(51573,89451,'1989-05-19','1990-05-19'),(51573,90910,'1990-05-19','1991-05-19'),(51573,93497,'1991-05-19','1991-06-09'),(51574,50204,'1985-09-28','1986-09-28'),(51574,51908,'1986-09-28','1987-09-28'),(51574,52368,'1987-09-28','1988-09-27'),(51574,52256,'1988-09-27','1989-09-27'),(51574,56550,'1989-09-27','1990-09-27'),(51574,60105,'1990-09-27','1991-09-27'),(51574,63741,'1991-09-27','1992-09-26'),(51574,65769,'1992-09-26','1993-09-26'),(51574,65871,'1993-09-26','1994-09-26'),(51574,68729,'1994-09-26','1995-09-26'),(51574,68818,'1995-09-26','1996-09-25'),(51574,70920,'1996-09-25','1997-09-25'),(51574,74497,'1997-09-25','1998-09-25'),(51574,77813,'1998-09-25','1999-09-25'),(51574,80630,'1999-09-25','2000-09-24'),(51574,84521,'2000-09-24','2001-09-24'),(51574,88623,'2001-09-24','9999-01-01'),(51575,40000,'1989-12-06','1990-12-06'),(51575,41181,'1990-12-06','1991-12-06'),(51575,41961,'1991-12-06','1992-12-05'),(51575,45631,'1992-12-05','1993-12-05'),(51575,48893,'1993-12-05','1994-12-05'),(51575,49022,'1994-12-05','1995-12-05'),(51575,48540,'1995-12-05','1996-12-04'),(51575,50049,'1996-12-04','1997-12-04'),(51575,51057,'1997-12-04','1998-12-04'),(51575,50590,'1998-12-04','1999-12-04'),(51575,51084,'1999-12-04','2000-12-03'),(51575,53285,'2000-12-03','2001-12-03'),(51575,53029,'2001-12-03','9999-01-01'),(51576,40000,'2000-01-04','2001-01-03'),(51576,40546,'2001-01-03','2002-01-03'),(51576,42490,'2002-01-03','9999-01-01'),(51577,48130,'1987-05-29','1988-05-28'),(51577,50857,'1988-05-28','1989-05-28'),(51577,53120,'1989-05-28','1990-05-28'),(51577,57603,'1990-05-28','1991-05-28'),(51577,61939,'1991-05-28','1992-05-27'),(51577,65970,'1992-05-27','1993-05-27'),(51577,69523,'1993-05-27','1994-05-27'),(51577,70290,'1994-05-27','1995-05-27'),(51577,73095,'1995-05-27','1996-05-26'),(51577,73889,'1996-05-26','1997-05-26'),(51577,75982,'1997-05-26','1998-05-26'),(51577,78168,'1998-05-26','1999-05-26'),(51577,80161,'1999-05-26','2000-05-25'),(51577,84272,'2000-05-25','2001-05-25'),(51577,87466,'2001-05-25','2002-05-25'),(51577,90700,'2002-05-25','9999-01-01'),(51578,40000,'1992-04-03','1993-04-03'),(51578,40820,'1993-04-03','1994-04-03'),(51578,44022,'1994-04-03','1995-04-03'),(51578,44314,'1995-04-03','1996-04-02'),(51578,47435,'1996-04-02','1997-04-02'),(51578,48053,'1997-04-02','1998-04-02'),(51578,51847,'1998-04-02','1999-04-02'),(51578,51746,'1999-04-02','2000-04-01'),(51578,55124,'2000-04-01','2001-04-01'),(51578,55047,'2001-04-01','2002-04-01'),(51578,57403,'2002-04-01','9999-01-01'),(51579,41511,'1986-12-19','1987-12-19'),(51579,43600,'1987-12-19','1988-12-18'),(51579,44684,'1988-12-18','1989-12-18'),(51579,47664,'1989-12-18','1990-12-18'),(51579,49870,'1990-12-18','1991-12-18'),(51579,50810,'1991-12-18','1992-12-17'),(51579,53277,'1992-12-17','1993-12-17'),(51579,54930,'1993-12-17','1994-09-10'),(51580,40000,'1986-04-17','1987-04-17'),(51580,44351,'1987-04-17','1988-04-16'),(51580,47757,'1988-04-16','1989-04-16'),(51580,50705,'1989-04-16','1990-04-16'),(51580,52737,'1990-04-16','1991-04-16'),(51580,55799,'1991-04-16','1992-04-15'),(51580,56242,'1992-04-15','1993-04-15'),(51580,60020,'1993-04-15','1994-04-15'),(51580,62498,'1994-04-15','1995-04-15'),(51580,65867,'1995-04-15','1996-04-14'),(51580,66893,'1996-04-14','1997-04-14'),(51580,68983,'1997-04-14','1998-04-14'),(51580,73218,'1998-04-14','1999-04-14'),(51580,73301,'1999-04-14','2000-04-13'),(51580,76195,'2000-04-13','2001-04-13'),(51580,76713,'2001-04-13','2002-04-13'),(51580,80743,'2002-04-13','9999-01-01'),(51581,74523,'1990-05-23','1991-05-23'),(51581,74990,'1991-05-23','1992-05-22'),(51581,78509,'1992-05-22','1993-05-22'),(51581,78028,'1993-05-22','1994-05-22'),(51581,78290,'1994-05-22','1995-05-22'),(51581,78703,'1995-05-22','1996-05-21'),(51581,79428,'1996-05-21','1997-05-21'),(51581,79677,'1997-05-21','1998-05-21'),(51581,80170,'1998-05-21','1999-05-21'),(51581,81956,'1999-05-21','2000-05-20'),(51581,81887,'2000-05-20','2001-05-20'),(51581,84942,'2001-05-20','2002-05-20'),(51581,87888,'2002-05-20','9999-01-01'),(51582,40000,'1994-03-15','1995-03-15'),(51582,41679,'1995-03-15','1996-03-14'),(51582,45371,'1996-03-14','1997-03-14'),(51582,47096,'1997-03-14','1998-03-14'),(51582,50733,'1998-03-14','1999-03-14'),(51582,53158,'1999-03-14','2000-03-13'),(51582,52732,'2000-03-13','2001-03-13'),(51582,53875,'2001-03-13','2002-03-13'),(51582,57457,'2002-03-13','9999-01-01'),(51583,47492,'1994-12-28','1995-12-28'),(51583,47067,'1995-12-28','1996-12-27'),(51583,51021,'1996-12-27','1997-12-27'),(51583,52406,'1997-12-27','1998-12-27'),(51583,54635,'1998-12-27','1999-12-27'),(51583,58167,'1999-12-27','2000-12-26'),(51583,60604,'2000-12-26','2001-12-26'),(51583,64735,'2001-12-26','9999-01-01'),(51584,45075,'1991-08-17','1992-08-16'),(51584,49016,'1992-08-16','1993-08-16'),(51584,53155,'1993-08-16','1994-08-16'),(51584,55181,'1994-08-16','1995-08-16'),(51584,58117,'1995-08-16','1996-08-15'),(51584,61929,'1996-08-15','1997-08-15'),(51584,63288,'1997-08-15','1998-08-15'),(51584,64327,'1998-08-15','1999-08-15'),(51584,66418,'1999-08-15','2000-08-14'),(51584,69048,'2000-08-14','2001-08-14'),(51584,73140,'2001-08-14','9999-01-01'),(51585,64105,'1992-12-08','1993-12-08'),(51585,64149,'1993-12-08','1994-12-08'),(51585,63896,'1994-12-08','1995-12-08'),(51585,66986,'1995-12-08','1996-12-07'),(51585,70291,'1996-12-07','1997-12-07'),(51585,71063,'1997-12-07','1998-12-07'),(51585,70581,'1998-12-07','1999-12-07'),(51585,71209,'1999-12-07','2000-12-06'),(51585,71116,'2000-12-06','2001-12-06'),(51585,71124,'2001-12-06','9999-01-01'),(51586,46620,'1986-03-15','1987-03-15'),(51586,47618,'1987-03-15','1988-02-14'),(51587,59809,'1999-06-11','2000-06-10'),(51587,62227,'2000-06-10','2001-06-10'),(51587,64447,'2001-06-10','2001-10-26'),(51588,40000,'1988-03-16','1989-03-16'),(51588,42024,'1989-03-16','1990-03-16'),(51588,45519,'1990-03-16','1991-03-16'),(51588,47662,'1991-03-16','1992-03-15'),(51588,50139,'1992-03-15','1993-03-15'),(51588,51065,'1993-03-15','1994-03-15'),(51588,54879,'1994-03-15','1995-03-15'),(51588,55985,'1995-03-15','1996-03-14'),(51588,57477,'1996-03-14','1997-03-14'),(51588,61128,'1997-03-14','1998-03-14'),(51588,64262,'1998-03-14','1999-03-14'),(51588,67400,'1999-03-14','2000-03-13'),(51588,67960,'2000-03-13','2001-03-13'),(51588,68011,'2001-03-13','2002-03-13'),(51588,67810,'2002-03-13','9999-01-01'),(51589,40000,'1989-07-27','1990-07-27'),(51589,41564,'1990-07-27','1991-07-27'),(51589,41240,'1991-07-27','1992-07-26'),(51589,44811,'1992-07-26','1993-07-26'),(51589,49225,'1993-07-26','1994-07-26'),(51589,50362,'1994-07-26','1995-07-26'),(51589,51717,'1995-07-26','1996-07-25'),(51589,51332,'1996-07-25','1997-07-25'),(51589,52071,'1997-07-25','1998-07-25'),(51589,53567,'1998-07-25','1999-07-25'),(51589,53268,'1999-07-25','2000-07-24'),(51589,56830,'2000-07-24','2001-07-24'),(51589,57537,'2001-07-24','2002-07-24'),(51589,58718,'2002-07-24','9999-01-01'),(51590,78223,'1998-11-22','1999-11-22'),(51590,78113,'1999-11-22','2000-11-21'),(51590,79873,'2000-11-21','2001-11-21'),(51590,84230,'2001-11-21','9999-01-01'),(51591,51405,'1993-04-06','1994-04-06'),(51591,54050,'1994-04-06','1995-04-06'),(51591,57946,'1995-04-06','1996-04-04'),(51591,59501,'1996-04-04','1997-04-04'),(51591,60089,'1997-04-04','1998-04-04'),(51591,64141,'1998-04-04','1999-04-05'),(51591,68235,'1999-04-05','2000-04-04'),(51591,68798,'2000-04-04','2001-04-04'),(51591,71201,'2001-04-04','2002-04-03'),(51591,74027,'2002-04-03','9999-01-01'),(51592,40000,'1998-11-29','1999-11-29'),(51592,42401,'1999-11-29','2000-11-28'),(51592,43342,'2000-11-28','2001-11-28'),(51592,44137,'2001-11-28','9999-01-01'),(51593,40000,'1999-12-27','2000-12-26'),(51593,44104,'2000-12-26','2001-12-26'),(51593,47813,'2001-12-26','9999-01-01'),(51594,56636,'1986-02-01','1987-02-01'),(51594,57994,'1987-02-01','1988-02-01'),(51594,62461,'1988-02-01','1989-01-31'),(51594,66686,'1989-01-31','1990-01-31'),(51594,70364,'1990-01-31','1991-01-31'),(51594,73125,'1991-01-31','1992-01-31'),(51594,76473,'1992-01-31','1993-01-30'),(51594,76829,'1993-01-30','1994-01-30'),(51594,79253,'1994-01-30','1995-01-30'),(51594,83022,'1995-01-30','1996-01-30'),(51594,85295,'1996-01-30','1997-01-29'),(51594,87524,'1997-01-29','1998-01-29'),(51594,89710,'1998-01-29','1999-01-29'),(51594,92456,'1999-01-29','2000-01-29'),(51594,94695,'2000-01-29','2001-01-28'),(51594,95354,'2001-01-28','2002-01-28'),(51594,99254,'2002-01-28','9999-01-01'),(51595,61554,'1989-12-07','1990-12-07'),(51595,62674,'1990-12-07','1991-12-07'),(51595,63062,'1991-12-07','1992-12-06'),(51595,63299,'1992-12-06','1993-12-06'),(51595,67758,'1993-12-06','1994-12-06'),(51595,69346,'1994-12-06','1995-12-06'),(51595,70562,'1995-12-06','1996-12-05'),(51595,70665,'1996-12-05','1997-12-05'),(51595,74208,'1997-12-05','1998-12-05'),(51595,74377,'1998-12-05','1999-12-05'),(51595,74929,'1999-12-05','2000-12-04'),(51595,77157,'2000-12-04','2001-12-04'),(51595,78290,'2001-12-04','9999-01-01'),(51596,40000,'1996-06-24','1997-05-03'),(51597,46786,'1986-07-06','1987-07-06'),(51597,49711,'1987-07-06','1988-07-05'),(51597,50238,'1988-07-05','1989-07-05'),(51597,51216,'1989-07-05','1990-07-05'),(51597,55426,'1990-07-05','1991-07-05'),(51597,56753,'1991-07-05','1992-07-04'),(51597,59849,'1992-07-04','1993-07-04'),(51597,60886,'1993-07-04','1994-07-04'),(51597,64554,'1994-07-04','1995-07-04'),(51597,64454,'1995-07-04','1996-07-03'),(51597,66137,'1996-07-03','1997-07-03'),(51597,69082,'1997-07-03','1998-07-03'),(51597,69293,'1998-07-03','1999-07-03'),(51597,70079,'1999-07-03','2000-07-02'),(51597,70224,'2000-07-02','2001-07-02'),(51597,71847,'2001-07-02','2002-07-02'),(51597,72644,'2002-07-02','9999-01-01'),(51598,40244,'1992-05-05','1993-05-05'),(51598,42525,'1993-05-05','1994-05-05'),(51598,43122,'1994-05-05','1995-05-05'),(51598,46372,'1995-05-05','1996-05-04'),(51598,46644,'1996-05-04','1997-05-04'),(51598,48890,'1997-05-04','1998-05-04'),(51598,50464,'1998-05-04','1999-05-04'),(51598,50230,'1999-05-04','2000-05-03'),(51598,51196,'2000-05-03','2001-05-03'),(51598,53717,'2001-05-03','2002-05-03'),(51598,54369,'2002-05-03','9999-01-01'),(51599,60440,'1998-04-09','1999-04-09'),(51599,63546,'1999-04-09','2000-04-08'),(51599,64884,'2000-04-08','2001-04-08'),(51599,67037,'2001-04-08','2002-04-08'),(51599,67947,'2002-04-08','9999-01-01'),(51600,52689,'1993-02-15','1994-02-15'),(51600,55663,'1994-02-15','1995-02-15'),(51600,58959,'1995-02-15','1996-02-15'),(51600,59184,'1996-02-15','1997-02-14'),(51600,62743,'1997-02-14','1998-02-14'),(51600,65357,'1998-02-14','1999-02-14'),(51600,66732,'1999-02-14','2000-02-14'),(51600,70358,'2000-02-14','2001-02-13'),(51600,70014,'2001-02-13','2002-02-13'),(51600,71577,'2002-02-13','9999-01-01'),(51601,58996,'1994-05-06','1995-05-06'),(51601,59819,'1995-05-06','1996-05-05'),(51601,60705,'1996-05-05','1997-05-05'),(51601,62768,'1997-05-05','1997-08-10'),(51602,70048,'1991-04-21','1992-04-20'),(51602,72860,'1992-04-20','1993-04-20'),(51602,73413,'1993-04-20','1994-04-20'),(51602,73923,'1994-04-20','1995-04-20'),(51602,73643,'1995-04-20','1996-04-19'),(51602,77799,'1996-04-19','1997-04-19'),(51602,78833,'1997-04-19','1998-04-19'),(51602,79758,'1998-04-19','1999-04-19'),(51602,79604,'1999-04-19','2000-04-18'),(51602,79355,'2000-04-18','2001-04-18'),(51602,80820,'2001-04-18','2002-04-18'),(51602,85033,'2002-04-18','9999-01-01'),(51603,40000,'1991-02-16','1992-02-16'),(51603,39928,'1992-02-16','1993-02-15'),(51603,43025,'1993-02-15','1994-02-15'),(51603,43010,'1994-02-15','1995-02-15'),(51603,45324,'1995-02-15','1996-02-15'),(51603,45519,'1996-02-15','1997-02-14'),(51603,47194,'1997-02-14','1998-02-14'),(51603,47458,'1998-02-14','1999-02-14'),(51603,49724,'1999-02-14','2000-02-14'),(51603,53544,'2000-02-14','2001-02-13'),(51603,55045,'2001-02-13','2002-02-13'),(51603,57554,'2002-02-13','9999-01-01'),(51604,46394,'1991-01-31','1992-01-31'),(51604,47755,'1992-01-31','1993-01-30'),(51604,49041,'1993-01-30','1994-01-30'),(51604,50730,'1994-01-30','1995-01-30'),(51604,52613,'1995-01-30','1996-01-30'),(51604,56397,'1996-01-30','1997-01-29'),(51604,58571,'1997-01-29','1998-01-29'),(51604,58513,'1998-01-29','1999-01-29'),(51604,60794,'1999-01-29','2000-01-29'),(51604,63241,'2000-01-29','2001-01-28'),(51604,65381,'2001-01-28','2002-01-28'),(51604,64916,'2002-01-28','9999-01-01'),(51605,62856,'1985-03-02','1986-03-02'),(51605,66562,'1986-03-02','1987-03-02'),(51605,69792,'1987-03-02','1988-03-01'),(51605,69784,'1988-03-01','1989-03-01'),(51605,71803,'1989-03-01','1990-03-01'),(51605,73566,'1990-03-01','1991-03-01'),(51605,77323,'1991-03-01','1992-02-29'),(51605,76931,'1992-02-29','1993-02-28'),(51605,79240,'1993-02-28','1994-02-28'),(51605,82595,'1994-02-28','1995-02-28'),(51605,82796,'1995-02-28','1996-02-28'),(51605,86669,'1996-02-28','1997-02-27'),(51605,90943,'1997-02-27','1998-02-27'),(51605,94250,'1998-02-27','1999-02-27'),(51605,97575,'1999-02-27','2000-02-27'),(51605,100528,'2000-02-27','2001-02-26'),(51605,100794,'2001-02-26','2002-02-26'),(51605,103276,'2002-02-26','9999-01-01'),(51606,50729,'1998-02-28','1999-02-28'),(51606,54840,'1999-02-28','2000-02-28'),(51606,56850,'2000-02-28','2000-09-20'),(51607,51090,'1989-03-22','1990-03-22'),(51607,53301,'1990-03-22','1991-03-22'),(51607,57221,'1991-03-22','1992-03-21'),(51607,57140,'1992-03-21','1993-03-21'),(51607,61004,'1993-03-21','1994-03-21'),(51607,61065,'1994-03-21','1995-03-21'),(51607,60767,'1995-03-21','1996-03-20'),(51607,64757,'1996-03-20','1997-03-20'),(51607,65004,'1997-03-20','1998-03-20'),(51607,65411,'1998-03-20','1999-03-20'),(51607,67883,'1999-03-20','2000-03-19'),(51607,67482,'2000-03-19','2001-03-19'),(51607,68467,'2001-03-19','2002-03-19'),(51607,72495,'2002-03-19','9999-01-01'),(51608,58496,'1990-03-22','1991-03-22'),(51608,60577,'1991-03-22','1992-03-21'),(51608,60372,'1992-03-21','1993-03-21'),(51608,64279,'1993-03-21','1994-03-21'),(51608,65226,'1994-03-21','1995-03-21'),(51608,69584,'1995-03-21','1996-03-20'),(51608,69546,'1996-03-20','1997-03-20'),(51608,73832,'1997-03-20','1998-03-20'),(51608,74223,'1998-03-20','1999-03-20'),(51608,75022,'1999-03-20','2000-03-19'),(51608,77951,'2000-03-19','2001-03-19'),(51608,79315,'2001-03-19','2002-03-19'),(51608,79976,'2002-03-19','9999-01-01'),(51609,49393,'1985-04-25','1986-04-25'),(51609,49291,'1986-04-25','1987-04-25'),(51609,49696,'1987-04-25','1988-04-24'),(51609,50574,'1988-04-24','1989-04-24'),(51609,51057,'1989-04-24','1990-04-24'),(51609,53956,'1990-04-24','1991-04-24'),(51609,53836,'1991-04-24','1992-04-23'),(51609,55372,'1992-04-23','1993-04-23'),(51609,59309,'1993-04-23','1994-04-23'),(51609,63285,'1994-04-23','1995-04-23'),(51609,66224,'1995-04-23','1996-04-22'),(51609,66288,'1996-04-22','1997-04-22'),(51609,66657,'1997-04-22','1998-04-22'),(51609,68926,'1998-04-22','1999-04-22'),(51609,73089,'1999-04-22','2000-04-21'),(51609,76878,'2000-04-21','2001-04-21'),(51609,80928,'2001-04-21','2002-04-21'),(51609,81628,'2002-04-21','9999-01-01'),(51610,45705,'1986-10-18','1987-10-18'),(51610,50070,'1987-10-18','1988-10-17'),(51610,51822,'1988-10-17','1989-10-17'),(51610,52288,'1989-10-17','1990-10-17'),(51610,56522,'1990-10-17','1991-10-17'),(51610,59511,'1991-10-17','1992-10-16'),(51610,59443,'1992-10-16','1993-10-16'),(51610,61730,'1993-10-16','1994-10-16'),(51610,64824,'1994-10-16','1995-10-16'),(51610,66679,'1995-10-16','1996-10-15'),(51610,70221,'1996-10-15','1997-10-15'),(51610,73247,'1997-10-15','1998-10-15'),(51610,77669,'1998-10-15','1999-10-15'),(51610,79006,'1999-10-15','2000-10-14'),(51610,83286,'2000-10-14','2001-10-14'),(51610,83611,'2001-10-14','9999-01-01'),(51611,40000,'1987-12-02','1988-12-01'),(51611,44108,'1988-12-01','1989-12-01'),(51611,44352,'1989-12-01','1990-12-01'),(51611,47406,'1990-12-01','1991-12-01'),(51611,51018,'1991-12-01','1992-11-30'),(51611,54800,'1992-11-30','1993-11-30'),(51611,57151,'1993-11-30','1994-11-30'),(51611,61128,'1994-11-30','1995-11-30'),(51611,63757,'1995-11-30','1996-11-29'),(51611,65201,'1996-11-29','1997-11-29'),(51611,65781,'1997-11-29','1998-11-29'),(51611,69144,'1998-11-29','1999-11-29'),(51611,73044,'1999-11-29','2000-11-28'),(51611,75960,'2000-11-28','2001-11-28'),(51611,80210,'2001-11-28','9999-01-01'),(51612,82256,'1995-12-21','1996-12-20'),(51612,85301,'1996-12-20','1997-12-20'),(51612,87127,'1997-12-20','1998-12-20'),(51612,87104,'1998-12-20','1999-12-20'),(51612,87847,'1999-12-20','2000-12-19'),(51612,88437,'2000-12-19','2001-12-19'),(51612,92885,'2001-12-19','9999-01-01'),(51613,40000,'1986-01-21','1987-01-21'),(51613,40106,'1987-01-21','1988-01-21'),(51613,40258,'1988-01-21','1989-01-20'),(51613,40123,'1989-01-20','1990-01-20'),(51613,41456,'1990-01-20','1991-01-20'),(51613,43253,'1991-01-20','1992-01-20'),(51613,43414,'1992-01-20','1993-01-19'),(51613,47425,'1993-01-19','1994-01-19'),(51613,49707,'1994-01-19','1995-01-19'),(51613,53386,'1995-01-19','1996-01-19'),(51613,56910,'1996-01-19','1997-01-18'),(51613,60953,'1997-01-18','1998-01-18'),(51613,61633,'1998-01-18','1999-01-18'),(51613,61767,'1999-01-18','2000-01-18'),(51613,63717,'2000-01-18','2001-01-17'),(51613,63949,'2001-01-17','2002-01-17'),(51613,68371,'2002-01-17','9999-01-01'),(51614,51243,'1997-12-06','1998-12-06'),(51614,51859,'1998-12-06','1999-12-06'),(51614,55005,'1999-12-06','2000-12-05'),(51614,54876,'2000-12-05','2001-12-05'),(51614,55188,'2001-12-05','9999-01-01'),(51615,53221,'1989-01-02','1990-01-02'),(51615,52903,'1990-01-02','1991-01-02'),(51615,54920,'1991-01-02','1992-01-02'),(51615,59221,'1992-01-02','1993-01-01'),(51615,58905,'1993-01-01','1994-01-01'),(51615,58452,'1994-01-01','1995-01-01'),(51615,61247,'1995-01-01','1996-01-01'),(51615,61087,'1996-01-01','1996-12-31'),(51615,64911,'1996-12-31','1997-12-31'),(51615,67019,'1997-12-31','1998-12-31'),(51615,67937,'1998-12-31','1999-10-06'),(51616,48640,'1989-05-28','1990-05-28'),(51616,50439,'1990-05-28','1991-05-28'),(51616,52857,'1991-05-28','1992-05-27'),(51616,55369,'1992-05-27','1993-05-27'),(51616,57422,'1993-05-27','1994-05-27'),(51616,60333,'1994-05-27','1995-05-27'),(51616,62226,'1995-05-27','1996-05-26'),(51616,63963,'1996-05-26','1997-05-26'),(51616,64506,'1997-05-26','1998-05-26'),(51616,66789,'1998-05-26','1999-05-26'),(51616,69784,'1999-05-26','2000-05-25'),(51616,70940,'2000-05-25','2001-05-25'),(51616,71869,'2001-05-25','2002-05-25'),(51616,75375,'2002-05-25','9999-01-01'),(51617,63253,'1999-07-27','2000-07-26'),(51617,66620,'2000-07-26','2001-07-26'),(51617,69338,'2001-07-26','2002-07-26'),(51617,73241,'2002-07-26','9999-01-01'),(51618,40000,'1994-08-26','1995-08-26'),(51618,40617,'1995-08-26','1996-08-25'),(51618,41818,'1996-08-25','1997-08-25'),(51618,46048,'1997-08-25','1998-08-25'),(51618,48261,'1998-08-25','1999-08-25'),(51618,51676,'1999-08-25','2000-08-24'),(51618,51960,'2000-08-24','2001-08-24'),(51618,52119,'2001-08-24','9999-01-01'),(51619,48804,'1986-06-24','1987-06-24'),(51619,51399,'1987-06-24','1988-06-23'),(51619,55474,'1988-06-23','1989-06-23'),(51619,55334,'1989-06-23','1990-06-23'),(51619,54897,'1990-06-23','1991-06-23'),(51619,56642,'1991-06-23','1992-06-22'),(51619,56725,'1992-06-22','1993-06-22'),(51619,56501,'1993-06-22','1994-06-22'),(51619,60520,'1994-06-22','1995-06-22'),(51619,63252,'1995-06-22','1996-06-21'),(51619,67500,'1996-06-21','1997-06-21'),(51619,69837,'1997-06-21','1998-06-21'),(51619,69715,'1998-06-21','1999-06-21'),(51619,72728,'1999-06-21','2000-06-20'),(51619,73719,'2000-06-20','2001-06-20'),(51619,75836,'2001-06-20','2002-06-20'),(51619,76611,'2002-06-20','9999-01-01'),(51620,40000,'1991-03-05','1992-03-04'),(51620,41381,'1992-03-04','1993-03-04'),(51620,45504,'1993-03-04','1994-03-04'),(51620,49259,'1994-03-04','1995-03-04'),(51620,52374,'1995-03-04','1996-03-03'),(51620,56144,'1996-03-03','1997-03-03'),(51620,56221,'1997-03-03','1998-03-03'),(51620,56620,'1998-03-03','1999-03-03'),(51620,60738,'1999-03-03','2000-03-02'),(51620,62572,'2000-03-02','2001-03-02'),(51620,64475,'2001-03-02','2002-03-02'),(51620,66533,'2002-03-02','9999-01-01'),(51621,40000,'1995-08-18','1996-08-17'),(51621,44148,'1996-08-17','1997-08-17'),(51621,47734,'1997-08-17','1998-08-17'),(51621,51134,'1998-08-17','1999-08-17'),(51621,54702,'1999-08-17','2000-08-16'),(51621,56927,'2000-08-16','2001-08-16'),(51621,59163,'2001-08-16','9999-01-01'),(51622,59715,'1985-04-12','1986-04-12'),(51622,64103,'1986-04-12','1987-04-12'),(51622,65378,'1987-04-12','1988-04-11'),(51622,66420,'1988-04-11','1989-04-11'),(51622,68929,'1989-04-11','1990-04-11'),(51622,71454,'1990-04-11','1991-04-11'),(51622,72274,'1991-04-11','1992-04-10'),(51622,72621,'1992-04-10','1993-04-10'),(51622,76015,'1993-04-10','1994-04-10'),(51622,80043,'1994-04-10','1995-04-10'),(51622,80640,'1995-04-10','1996-04-09'),(51622,80873,'1996-04-09','1997-04-09'),(51622,83148,'1997-04-09','1998-04-09'),(51622,83465,'1998-04-09','1999-04-09'),(51622,85038,'1999-04-09','2000-04-08'),(51622,88795,'2000-04-08','2001-04-08'),(51622,91594,'2001-04-08','2002-04-08'),(51622,91543,'2002-04-08','9999-01-01'),(51623,40000,'1999-12-11','2000-12-10'),(51623,44132,'2000-12-10','2001-12-10'),(51623,45435,'2001-12-10','9999-01-01'),(51624,60165,'1997-05-29','1998-02-28'),(51625,40000,'1985-08-19','1986-08-19'),(51625,42726,'1986-08-19','1987-08-19'),(51625,42827,'1987-08-19','1988-08-18'),(51625,44369,'1988-08-18','1989-08-18'),(51625,46676,'1989-08-18','1990-08-18'),(51625,49848,'1990-08-18','1991-08-18'),(51625,49408,'1991-08-18','1992-08-17'),(51625,51872,'1992-08-17','1993-08-17'),(51625,55086,'1993-08-17','1994-08-17'),(51625,57458,'1994-08-17','1995-08-17'),(51625,57868,'1995-08-17','1996-08-16'),(51625,59478,'1996-08-16','1997-08-16'),(51625,63611,'1997-08-16','1998-08-16'),(51625,63697,'1998-08-16','1999-08-16'),(51625,67245,'1999-08-16','2000-08-15'),(51625,70593,'2000-08-15','2001-08-15'),(51625,70756,'2001-08-15','9999-01-01'),(51626,50209,'1986-05-22','1987-05-21'),(51626,53474,'1987-05-21','1988-05-20'),(51626,57241,'1988-05-20','1989-05-20'),(51626,59753,'1989-05-20','1990-05-20'),(51626,62019,'1990-05-20','1990-12-19'),(51627,50429,'1996-06-15','1997-06-15'),(51627,54880,'1997-06-15','1998-06-15'),(51627,58250,'1998-06-15','1999-06-15'),(51627,58443,'1999-06-15','2000-06-14'),(51627,59893,'2000-06-14','2001-06-14'),(51627,61518,'2001-06-14','2002-06-14'),(51627,65723,'2002-06-14','9999-01-01'),(51628,58435,'1993-05-24','1994-05-24'),(51628,58007,'1994-05-24','1995-05-24'),(51628,62165,'1995-05-24','1996-05-23'),(51628,64110,'1996-05-23','1997-05-23'),(51628,65658,'1997-05-23','1998-05-23'),(51628,68823,'1998-05-23','1999-05-23'),(51628,69826,'1999-05-23','2000-05-22'),(51628,71696,'2000-05-22','2001-05-22'),(51628,76188,'2001-05-22','2002-05-22'),(51628,79148,'2002-05-22','9999-01-01'),(51629,51236,'1987-02-20','1988-02-20'),(51629,51666,'1988-02-20','1989-02-19'),(51629,54304,'1989-02-19','1990-02-19'),(51629,55674,'1990-02-19','1991-02-19'),(51629,59715,'1991-02-19','1992-02-19'),(51629,63164,'1992-02-19','1993-02-18'),(51629,66171,'1993-02-18','1994-02-18'),(51629,66432,'1994-02-18','1995-02-18'),(51629,66658,'1995-02-18','1996-01-09'),(51630,64953,'1990-03-08','1991-03-08'),(51630,65262,'1991-03-08','1992-03-07'),(51630,65686,'1992-03-07','1993-03-07'),(51630,69504,'1993-03-07','1994-03-07'),(51630,71669,'1994-03-07','1995-03-07'),(51630,71553,'1995-03-07','1996-03-06'),(51630,74084,'1996-03-06','1997-03-06'),(51630,73588,'1997-03-06','1998-03-06'),(51630,77680,'1998-03-06','1999-03-06'),(51630,80252,'1999-03-06','2000-03-05'),(51630,83257,'2000-03-05','2001-03-05'),(51630,84061,'2001-03-05','2002-03-05'),(51630,84202,'2002-03-05','9999-01-01'),(51631,64925,'1991-06-29','1992-06-28'),(51631,67654,'1992-06-28','1993-06-28'),(51631,71923,'1993-06-28','1994-06-28'),(51631,74065,'1994-06-28','1995-06-28'),(51631,73806,'1995-06-28','1996-06-27'),(51631,75792,'1996-06-27','1997-06-27'),(51631,75308,'1997-06-27','1998-06-27'),(51631,75362,'1998-06-27','1999-06-27'),(51631,79449,'1999-06-27','2000-06-26'),(51631,79779,'2000-06-26','2001-06-26'),(51631,82635,'2001-06-26','2002-06-26'),(51631,83244,'2002-06-26','9999-01-01'),(51632,51945,'1990-01-11','1991-01-11'),(51632,54040,'1991-01-11','1992-01-11'),(51632,56561,'1992-01-11','1993-01-10'),(51632,60639,'1993-01-10','1994-01-10'),(51632,63851,'1994-01-10','1995-01-10'),(51632,63466,'1995-01-10','1996-01-10'),(51632,66636,'1996-01-10','1997-01-09'),(51632,70382,'1997-01-09','1998-01-09'),(51632,74074,'1998-01-09','1999-01-09'),(51632,73885,'1999-01-09','2000-01-09'),(51632,73756,'2000-01-09','2001-01-08'),(51632,73570,'2001-01-08','2002-01-08'),(51632,73581,'2002-01-08','9999-01-01'),(51633,40813,'1989-02-17','1990-02-17'),(51633,41664,'1990-02-17','1991-02-17'),(51633,41532,'1991-02-17','1992-02-17'),(51633,45489,'1992-02-17','1993-02-16'),(51633,47531,'1993-02-16','1994-02-16'),(51633,51523,'1994-02-16','1995-02-16'),(51633,53545,'1995-02-16','1995-10-21'),(51634,40000,'1996-01-21','1997-01-20'),(51634,44169,'1997-01-20','1998-01-20'),(51634,46739,'1998-01-20','1999-01-20'),(51634,47884,'1999-01-20','2000-01-20'),(51634,50229,'2000-01-20','2001-01-19'),(51634,50178,'2001-01-19','2002-01-19'),(51634,50285,'2002-01-19','9999-01-01'),(51635,84917,'1987-06-02','1988-06-01'),(51635,85767,'1988-06-01','1989-06-01'),(51635,88681,'1989-06-01','1990-06-01'),(51635,91224,'1990-06-01','1991-06-01'),(51635,91397,'1991-06-01','1992-05-31'),(51635,91704,'1992-05-31','1993-05-31'),(51635,92494,'1993-05-31','1994-05-31'),(51635,92846,'1994-05-31','1995-05-31'),(51635,93236,'1995-05-31','1996-05-30'),(51635,97047,'1996-05-30','1997-05-30'),(51635,97500,'1997-05-30','1998-05-30'),(51635,101057,'1998-05-30','1999-05-30'),(51635,102158,'1999-05-30','2000-05-29'),(51635,101661,'2000-05-29','2001-05-29'),(51635,102012,'2001-05-29','2002-05-29'),(51635,104425,'2002-05-29','9999-01-01'),(51636,40000,'1993-07-31','1994-07-31'),(51636,42310,'1994-07-31','1995-07-31'),(51636,44091,'1995-07-31','1996-07-30'),(51636,45494,'1996-07-30','1997-07-30'),(51636,46000,'1997-07-30','1998-07-30'),(51636,50343,'1998-07-30','1999-07-30'),(51636,51507,'1999-07-30','2000-07-29'),(51636,54169,'2000-07-29','2001-04-18'),(51637,57523,'1995-01-11','1996-01-11'),(51637,59921,'1996-01-11','1997-01-10'),(51637,63967,'1997-01-10','1998-01-10'),(51637,65569,'1998-01-10','1999-01-10'),(51637,67477,'1999-01-10','2000-01-10'),(51637,67275,'2000-01-10','2001-01-09'),(51637,67551,'2001-01-09','2002-01-09'),(51637,70075,'2002-01-09','9999-01-01'),(51638,44270,'1995-07-05','1996-07-04'),(51638,45894,'1996-07-04','1997-07-04'),(51638,47217,'1997-07-04','1998-07-04'),(51638,49349,'1998-07-04','1999-07-04'),(51638,53240,'1999-07-04','2000-07-03'),(51638,56925,'2000-07-03','2001-07-03'),(51638,60335,'2001-07-03','2002-07-03'),(51638,60991,'2002-07-03','9999-01-01'),(51639,97345,'1987-11-11','1988-11-10'),(51639,99991,'1988-11-10','1989-11-10'),(51639,104066,'1989-11-10','1990-11-10'),(51639,107794,'1990-11-10','1991-11-10'),(51639,107522,'1991-11-10','1992-11-09'),(51639,110300,'1992-11-09','1993-11-09'),(51639,112446,'1993-11-09','1994-11-09'),(51639,116147,'1994-11-09','1995-11-09'),(51639,120620,'1995-11-09','1996-11-08'),(51639,124679,'1996-11-08','1997-11-08'),(51639,126918,'1997-11-08','1998-11-08'),(51639,130319,'1998-11-08','1999-11-08'),(51639,131102,'1999-11-08','2000-11-07'),(51639,132381,'2000-11-07','2001-11-07'),(51639,136350,'2001-11-07','9999-01-01'),(51640,65162,'1996-04-18','1997-04-18'),(51640,65254,'1997-04-18','1998-04-18'),(51640,67782,'1998-04-18','1999-04-18'),(51640,69136,'1999-04-18','2000-01-07'),(51641,40000,'1987-10-17','1988-10-16'),(51641,41120,'1988-10-16','1989-10-16'),(51641,42341,'1989-10-16','1990-10-16'),(51641,45886,'1990-10-16','1991-10-16'),(51641,46169,'1991-10-16','1992-10-15'),(51641,49064,'1992-10-15','1993-10-15'),(51641,52503,'1993-10-15','1994-10-15'),(51641,52320,'1994-10-15','1995-10-15'),(51641,52688,'1995-10-15','1996-10-14'),(51641,52888,'1996-10-14','1997-10-14'),(51641,54463,'1997-10-14','1998-10-14'),(51641,57594,'1998-10-14','1999-10-14'),(51641,57985,'1999-10-14','2000-10-13'),(51641,61744,'2000-10-13','2001-10-13'),(51641,61884,'2001-10-13','9999-01-01'),(51642,76274,'1997-11-03','1998-11-03'),(51642,77293,'1998-11-03','1999-11-03'),(51642,80109,'1999-11-03','2000-11-02'),(51642,80229,'2000-11-02','2001-11-02'),(51642,80215,'2001-11-02','9999-01-01'),(51643,91681,'1989-05-22','1990-05-22'),(51643,95785,'1990-05-22','1991-05-22'),(51643,97895,'1991-05-22','1992-05-21'),(51643,98925,'1992-05-21','1993-05-21'),(51643,103217,'1993-05-21','1994-05-21'),(51643,103931,'1994-05-21','1995-05-21'),(51643,106402,'1995-05-21','1996-05-20'),(51643,107621,'1996-05-20','1997-05-20'),(51643,108531,'1997-05-20','1998-05-20'),(51643,108810,'1998-05-20','1999-05-20'),(51643,109931,'1999-05-20','2000-05-19'),(51643,114323,'2000-05-19','2001-05-19'),(51643,116731,'2001-05-19','2002-05-19'),(51643,117862,'2002-05-19','9999-01-01'),(51644,62458,'1998-09-15','1999-09-15'),(51644,62730,'1999-09-15','2000-09-14'),(51644,64813,'2000-09-14','2001-09-14'),(51644,65675,'2001-09-14','9999-01-01'),(51645,48041,'1988-09-07','1989-09-07'),(51645,48230,'1989-09-07','1990-09-07'),(51645,49857,'1990-09-07','1991-09-07'),(51645,49961,'1991-09-07','1992-09-06'),(51645,51519,'1992-09-06','1993-09-06'),(51645,53047,'1993-09-06','1994-09-06'),(51645,55015,'1994-09-06','1995-09-06'),(51645,57502,'1995-09-06','1996-09-05'),(51645,60803,'1996-09-05','1997-09-05'),(51645,63754,'1997-09-05','1998-09-05'),(51645,65759,'1998-09-05','1999-09-05'),(51645,68958,'1999-09-05','2000-09-04'),(51645,71879,'2000-09-04','2001-09-04'),(51645,71402,'2001-09-04','9999-01-01'),(51646,40000,'1986-05-08','1987-05-08'),(51646,43147,'1987-05-08','1988-05-07'),(51646,44550,'1988-05-07','1989-05-07'),(51646,47496,'1989-05-07','1990-05-07'),(51646,47961,'1990-05-07','1991-05-07'),(51646,51218,'1991-05-07','1992-05-06'),(51646,52968,'1992-05-06','1993-05-06'),(51646,57063,'1993-05-06','1994-05-06'),(51646,58024,'1994-05-06','1995-05-06'),(51646,60823,'1995-05-06','1996-05-05'),(51646,62750,'1996-05-05','1997-05-05'),(51646,66204,'1997-05-05','1998-05-05'),(51646,69366,'1998-05-05','1999-05-05'),(51646,71363,'1999-05-05','2000-05-04'),(51646,72130,'2000-05-04','2001-05-04'),(51646,71816,'2001-05-04','2002-05-04'),(51646,72977,'2002-05-04','9999-01-01'),(51647,40000,'1992-05-16','1993-05-16'),(51647,42730,'1993-05-16','1994-05-16'),(51647,44032,'1994-05-16','1995-05-16'),(51647,47666,'1995-05-16','1996-05-15'),(51647,50421,'1996-05-15','1997-05-15'),(51647,51393,'1997-05-15','1998-05-15'),(51647,55836,'1998-05-15','1999-05-15'),(51647,56840,'1999-05-15','2000-05-14'),(51647,58438,'2000-05-14','2001-05-14'),(51647,59917,'2001-05-14','2002-05-14'),(51647,60349,'2002-05-14','9999-01-01'),(51648,40000,'1999-05-05','2000-05-04'),(51648,43619,'2000-05-04','2001-05-04'),(51648,45325,'2001-05-04','2002-05-04'),(51648,46649,'2002-05-04','9999-01-01'),(51649,44230,'1993-10-20','1994-10-20'),(51649,46054,'1994-10-20','1995-10-20'),(51649,47938,'1995-10-20','1996-10-19'),(51649,50326,'1996-10-19','1997-10-19'),(51649,52902,'1997-10-19','1998-10-19'),(51649,56400,'1998-10-19','1998-12-11'),(51650,40000,'1985-09-26','1986-09-26'),(51650,43682,'1986-09-26','1987-09-26'),(51650,44036,'1987-09-26','1988-09-25'),(51650,46170,'1988-09-25','1989-09-25'),(51650,48295,'1989-09-25','1990-09-25'),(51650,52261,'1990-09-25','1991-09-25'),(51650,54386,'1991-09-25','1992-09-24'),(51650,57659,'1992-09-24','1993-09-24'),(51650,57270,'1993-09-24','1994-09-24'),(51650,56875,'1994-09-24','1995-09-24'),(51650,60806,'1995-09-24','1996-09-23'),(51650,64730,'1996-09-23','1997-09-23'),(51650,66966,'1997-09-23','1998-09-23'),(51650,67928,'1998-09-23','1999-09-23'),(51650,70851,'1999-09-23','2000-09-22'),(51650,71948,'2000-09-22','2001-09-22'),(51650,71570,'2001-09-22','2002-03-02'),(51651,62005,'1986-02-02','1987-02-02'),(51651,61797,'1987-02-02','1988-02-02'),(51651,64695,'1988-02-02','1989-02-01'),(51651,68856,'1989-02-01','1990-02-01'),(51651,69049,'1990-02-01','1991-02-01'),(51651,71768,'1991-02-01','1992-02-01'),(51651,71500,'1992-02-01','1993-01-31'),(51651,73343,'1993-01-31','1994-01-31'),(51651,75837,'1994-01-31','1995-01-31'),(51651,76389,'1995-01-31','1996-01-31'),(51651,77719,'1996-01-31','1997-01-30'),(51651,81682,'1997-01-30','1998-01-30'),(51651,81289,'1998-01-30','1999-01-30'),(51651,82417,'1999-01-30','2000-01-30'),(51651,86695,'2000-01-30','2001-01-29'),(51651,90569,'2001-01-29','2002-01-29'),(51651,92441,'2002-01-29','9999-01-01'),(51652,40000,'1993-09-04','1994-09-04'),(51652,42207,'1994-09-04','1995-09-04'),(51652,46497,'1995-09-04','1996-09-03'),(51652,48016,'1996-09-03','1997-09-03'),(51652,49369,'1997-09-03','1998-09-03'),(51652,50549,'1998-09-03','1999-09-03'),(51652,50732,'1999-09-03','2000-09-02'),(51652,50569,'2000-09-02','2001-09-02'),(51652,50322,'2001-09-02','9999-01-01'),(51653,40000,'2000-01-15','2001-01-14'),(51653,39986,'2001-01-14','2001-10-08'),(51654,47776,'1986-07-31','1987-07-31'),(51654,49191,'1987-07-31','1988-07-30'),(51654,53133,'1988-07-30','1989-07-30'),(51654,53141,'1989-07-30','1990-07-30'),(51654,54865,'1990-07-30','1991-07-30'),(51654,56981,'1991-07-30','1992-07-29'),(51654,60145,'1992-07-29','1993-07-29'),(51654,60545,'1993-07-29','1994-07-29'),(51654,60385,'1994-07-29','1995-07-29'),(51654,60546,'1995-07-29','1996-07-28'),(51654,61106,'1996-07-28','1997-07-28'),(51654,64942,'1997-07-28','1998-07-28'),(51654,66653,'1998-07-28','1999-07-28'),(51654,69717,'1999-07-28','2000-07-27'),(51654,72670,'2000-07-27','2001-07-27'),(51654,76560,'2001-07-27','2002-07-27'),(51654,77198,'2002-07-27','9999-01-01'),(51655,51561,'1998-12-12','1999-08-08'),(51656,70098,'1996-10-11','1997-10-11'),(51656,73504,'1997-10-11','1998-10-11'),(51656,75381,'1998-10-11','1999-10-11'),(51656,78692,'1999-10-11','2000-10-10'),(51656,82697,'2000-10-10','2001-10-10'),(51656,82716,'2001-10-10','9999-01-01'),(51657,52811,'2000-01-06','2001-01-05'),(51657,54936,'2001-01-05','2002-01-05'),(51657,54880,'2002-01-05','9999-01-01'),(51658,62016,'1991-07-13','1992-07-12'),(51658,62421,'1992-07-12','1993-07-12'),(51658,64820,'1993-07-12','1994-07-12'),(51658,64502,'1994-07-12','1995-07-12'),(51658,68976,'1995-07-12','1996-07-11'),(51658,69005,'1996-07-11','1997-07-11'),(51658,68717,'1997-07-11','1998-07-11'),(51658,68658,'1998-07-11','1999-07-11'),(51658,72586,'1999-07-11','2000-07-10'),(51658,73111,'2000-07-10','2001-07-10'),(51658,75326,'2001-07-10','2002-07-10'),(51658,75393,'2002-07-10','9999-01-01'),(51659,46454,'1988-04-03','1989-04-03'),(51659,46083,'1989-04-03','1990-04-03'),(51659,45898,'1990-04-03','1991-04-03'),(51659,48084,'1991-04-03','1992-04-02'),(51659,49330,'1992-04-02','1993-04-02'),(51659,52518,'1993-04-02','1994-04-02'),(51659,55605,'1994-04-02','1995-04-02'),(51659,58827,'1995-04-02','1996-04-01'),(51659,61148,'1996-04-01','1997-04-01'),(51659,65292,'1997-04-01','1998-04-01'),(51659,68556,'1998-04-01','1999-04-01'),(51659,69868,'1999-04-01','2000-03-31'),(51659,70945,'2000-03-31','2001-03-31'),(51659,74026,'2001-03-31','2002-03-31'),(51659,76839,'2002-03-31','9999-01-01'),(51660,40000,'1988-02-04','1989-02-03'),(51660,43227,'1989-02-03','1990-02-03'),(51660,46171,'1990-02-03','1991-02-03'),(51660,50560,'1991-02-03','1992-02-03'),(51660,50206,'1992-02-03','1992-09-05'),(51661,51091,'1993-05-25','1994-05-25'),(51661,53659,'1994-05-25','1995-05-25'),(51661,58127,'1995-05-25','1996-05-24'),(51661,61505,'1996-05-24','1997-05-24'),(51661,62721,'1997-05-24','1998-05-24'),(51661,64015,'1998-05-24','1999-05-24'),(51661,64294,'1999-05-24','2000-05-23'),(51661,67368,'2000-05-23','2001-05-23'),(51661,71027,'2001-05-23','2001-07-31'),(51662,53867,'1985-10-16','1986-10-16'),(51662,53543,'1986-10-16','1987-10-16'),(51662,56128,'1987-10-16','1988-10-15'),(51662,58046,'1988-10-15','1989-10-15'),(51662,59990,'1989-10-15','1990-10-15'),(51662,60384,'1990-10-15','1991-10-15'),(51662,61878,'1991-10-15','1992-10-14'),(51662,66378,'1992-10-14','1993-10-14'),(51662,68974,'1993-10-14','1994-10-14'),(51662,71888,'1994-10-14','1995-10-14'),(51662,74430,'1995-10-14','1996-10-13'),(51662,78086,'1996-10-13','1997-10-13'),(51662,80550,'1997-10-13','1998-10-13'),(51662,82957,'1998-10-13','1999-10-13'),(51662,82843,'1999-10-13','2000-10-12'),(51662,86352,'2000-10-12','2001-10-12'),(51662,86762,'2001-10-12','9999-01-01'),(51663,74742,'2000-01-09','2001-01-08'),(51663,77937,'2001-01-08','2002-01-08'),(51663,77460,'2002-01-08','9999-01-01'),(51664,50140,'1997-03-19','1998-03-19'),(51664,49650,'1998-03-19','1999-03-19'),(51664,53178,'1999-03-19','2000-03-18'),(51664,53293,'2000-03-18','2001-03-18'),(51664,55075,'2001-03-18','2002-03-18'),(51664,58212,'2002-03-18','9999-01-01'),(51665,41171,'1995-02-20','1996-02-20'),(51665,41904,'1996-02-20','1997-02-19'),(51665,44151,'1997-02-19','1998-02-19'),(51665,45216,'1998-02-19','1999-02-19'),(51665,45861,'1999-02-19','2000-02-19'),(51665,49933,'2000-02-19','2001-02-18'),(51665,52134,'2001-02-18','2002-02-18'),(51665,55620,'2002-02-18','9999-01-01'),(51666,58102,'1991-02-24','1992-02-24'),(51666,60346,'1992-02-24','1993-02-23'),(51666,62507,'1993-02-23','1994-02-23'),(51666,62973,'1994-02-23','1995-02-23'),(51666,62590,'1995-02-23','1996-02-23'),(51666,62666,'1996-02-23','1997-02-22'),(51666,63179,'1997-02-22','1997-10-31'),(51667,40000,'1988-02-28','1989-02-27'),(51667,43424,'1989-02-27','1990-02-27'),(51667,43461,'1990-02-27','1991-02-27'),(51667,44112,'1991-02-27','1992-02-27'),(51667,44447,'1992-02-27','1993-02-26'),(51667,44721,'1993-02-26','1994-02-26'),(51667,45462,'1994-02-26','1995-02-26'),(51667,45232,'1995-02-26','1996-02-26'),(51667,45810,'1996-02-26','1997-02-25'),(51667,49252,'1997-02-25','1998-02-25'),(51667,53012,'1998-02-25','1998-07-23'),(51668,42984,'1986-05-02','1987-05-02'),(51668,43507,'1987-05-02','1988-05-01'),(51668,46144,'1988-05-01','1989-05-01'),(51668,50237,'1989-05-01','1990-05-01'),(51668,50798,'1990-05-01','1991-05-01'),(51668,53397,'1991-05-01','1992-04-30'),(51668,56517,'1992-04-30','1993-04-30'),(51668,60502,'1993-04-30','1994-04-30'),(51668,62335,'1994-04-30','1995-04-30'),(51668,66410,'1995-04-30','1995-11-13'),(51669,40000,'1989-06-22','1990-06-22'),(51669,42538,'1990-06-22','1991-06-22'),(51669,44747,'1991-06-22','1992-06-21'),(51669,47087,'1992-06-21','1993-06-21'),(51669,46903,'1993-06-21','1994-06-21'),(51669,48485,'1994-06-21','1995-06-21'),(51669,48831,'1995-06-21','1996-06-20'),(51669,52216,'1996-06-20','1997-06-20'),(51669,56008,'1997-06-20','1998-06-20'),(51669,57924,'1998-06-20','1999-06-20'),(51669,60099,'1999-06-20','2000-06-19'),(51669,63370,'2000-06-19','2000-11-04'),(51670,43888,'1993-06-22','1994-06-22'),(51670,44834,'1994-06-22','1995-06-22'),(51670,44879,'1995-06-22','1996-06-21'),(51670,49253,'1996-06-21','1997-06-21'),(51670,52095,'1997-06-21','1998-06-21'),(51670,54854,'1998-06-21','1999-06-21'),(51670,55726,'1999-06-21','2000-06-20'),(51670,58257,'2000-06-20','2001-06-20'),(51670,62129,'2001-06-20','2002-06-20'),(51670,66351,'2002-06-20','9999-01-01'),(51671,53452,'1993-11-13','1994-11-13'),(51671,55472,'1994-11-13','1995-11-13'),(51671,57929,'1995-11-13','1996-11-12'),(51671,60446,'1996-11-12','1997-11-12'),(51671,64266,'1997-11-12','1998-11-12'),(51671,65127,'1998-11-12','1999-11-12'),(51671,65082,'1999-11-12','2000-11-11'),(51671,68672,'2000-11-11','2001-11-11'),(51671,70647,'2001-11-11','9999-01-01'),(51672,40000,'1988-03-13','1989-03-13'),(51672,43436,'1989-03-13','1990-03-13'),(51672,46607,'1990-03-13','1991-03-13'),(51672,50288,'1991-03-13','1992-03-12'),(51672,52893,'1992-03-12','1993-03-12'),(51672,56086,'1993-03-12','1994-03-12'),(51672,56249,'1994-03-12','1995-03-12'),(51672,58709,'1995-03-12','1996-03-11'),(51672,60329,'1996-03-11','1997-03-11'),(51672,62793,'1997-03-11','1998-03-11'),(51672,63369,'1998-03-11','1999-03-11'),(51672,64979,'1999-03-11','2000-03-10'),(51672,65670,'2000-03-10','2001-03-10'),(51672,66851,'2001-03-10','2002-03-10'),(51672,71000,'2002-03-10','9999-01-01'),(51673,53457,'1991-11-02','1992-11-01'),(51673,53419,'1992-11-01','1993-11-01'),(51673,57540,'1993-11-01','1994-11-01'),(51673,57680,'1994-11-01','1995-11-01'),(51673,58033,'1995-11-01','1996-10-31'),(51673,59361,'1996-10-31','1997-10-31'),(51673,60784,'1997-10-31','1998-10-31'),(51673,61298,'1998-10-31','1999-10-31'),(51673,63881,'1999-10-31','2000-10-30'),(51673,67303,'2000-10-30','2001-10-30'),(51673,70405,'2001-10-30','9999-01-01'),(51674,55703,'1998-02-07','1999-02-07'),(51674,57636,'1999-02-07','2000-02-07'),(51674,59876,'2000-02-07','2001-02-06'),(51674,61942,'2001-02-06','2002-02-06'),(51674,64089,'2002-02-06','9999-01-01'),(51675,40000,'1995-02-23','1996-02-23'),(51675,43642,'1996-02-23','1997-02-22'),(51675,46104,'1997-02-22','1998-02-22'),(51675,45660,'1998-02-22','1999-02-22'),(51675,49635,'1999-02-22','2000-02-22'),(51675,51343,'2000-02-22','2001-02-21'),(51675,54826,'2001-02-21','2002-02-21'),(51675,54457,'2002-02-21','9999-01-01'),(51676,61034,'1993-02-21','1994-02-21'),(51676,63933,'1994-02-21','1995-02-21'),(51676,64155,'1995-02-21','1996-02-21'),(51676,65504,'1996-02-21','1997-02-20'),(51676,69569,'1997-02-20','1998-02-20'),(51676,73308,'1998-02-20','1999-02-20'),(51676,74042,'1999-02-20','2000-02-20'),(51676,78289,'2000-02-20','2001-02-19'),(51676,80513,'2001-02-19','2002-02-19'),(51676,83312,'2002-02-19','9999-01-01'),(51677,58681,'1999-07-01','2000-06-30'),(51677,60611,'2000-06-30','2001-06-30'),(51677,61373,'2001-06-30','2002-06-30'),(51677,61712,'2002-06-30','9999-01-01'),(51678,58467,'1996-02-08','1997-02-07'),(51678,61823,'1997-02-07','1998-02-07'),(51678,62510,'1998-02-07','1999-02-07'),(51678,64714,'1999-02-07','2000-02-07'),(51678,66107,'2000-02-07','2001-02-06'),(51678,67785,'2001-02-06','2001-04-26'),(51679,81683,'1998-01-16','1998-01-23'),(51680,74834,'1989-09-07','1990-09-07'),(51680,76029,'1990-09-07','1991-09-07'),(51680,77595,'1991-09-07','1992-09-06'),(51680,77276,'1992-09-06','1993-09-06'),(51680,78101,'1993-09-06','1994-09-06'),(51680,78913,'1994-09-06','1995-09-06'),(51680,78658,'1995-09-06','1996-09-05'),(51680,79821,'1996-09-05','1997-09-05'),(51680,80528,'1997-09-05','1998-09-05'),(51680,80173,'1998-09-05','1999-09-05'),(51680,80615,'1999-09-05','2000-09-04'),(51680,82240,'2000-09-04','2001-09-04'),(51680,86608,'2001-09-04','9999-01-01'),(51681,40000,'1985-06-14','1986-06-14'),(51681,40667,'1986-06-14','1987-06-14'),(51681,44199,'1987-06-14','1988-06-13'),(51681,43734,'1988-06-13','1989-06-13'),(51681,45786,'1989-06-13','1990-06-13'),(51681,49104,'1990-06-13','1991-06-13'),(51681,51865,'1991-06-13','1992-06-12'),(51681,56115,'1992-06-12','1993-06-12'),(51681,57482,'1993-06-12','1994-06-12'),(51681,58615,'1994-06-12','1995-06-12'),(51681,60966,'1995-06-12','1996-06-11'),(51681,63829,'1996-06-11','1997-06-11'),(51681,67640,'1997-06-11','1998-06-11'),(51681,70590,'1998-06-11','1999-06-11'),(51681,74045,'1999-06-11','2000-06-10'),(51681,74609,'2000-06-10','2001-06-10'),(51681,74549,'2001-06-10','2002-06-10'),(51681,77157,'2002-06-10','9999-01-01'),(51682,40000,'1986-07-27','1987-07-27'),(51682,40448,'1987-07-27','1988-07-26'),(51682,40304,'1988-07-26','1989-07-26'),(51682,43075,'1989-07-26','1990-07-26'),(51682,46953,'1990-07-26','1991-07-26'),(51682,50654,'1991-07-26','1992-07-25'),(51682,54009,'1992-07-25','1993-07-25'),(51682,55320,'1993-07-25','1994-07-25'),(51682,55890,'1994-07-25','1995-07-25'),(51682,55734,'1995-07-25','1996-07-24'),(51682,58906,'1996-07-24','1997-07-24'),(51682,62644,'1997-07-24','1998-07-24'),(51682,64003,'1998-07-24','1999-07-24'),(51682,66526,'1999-07-24','2000-07-23'),(51682,68624,'2000-07-23','2001-07-23'),(51682,70986,'2001-07-23','2002-07-23'),(51682,70910,'2002-07-23','9999-01-01'),(51683,40000,'1995-11-16','1996-11-15'),(51683,41295,'1996-11-15','1997-11-15'),(51683,44155,'1997-11-15','1998-11-15'),(51683,44621,'1998-11-15','1999-11-15'),(51683,47993,'1999-11-15','2000-11-14'),(51683,51614,'2000-11-14','2001-11-14'),(51683,53411,'2001-11-14','9999-01-01'),(51684,49215,'1990-09-08','1991-09-08'),(51684,53223,'1991-09-08','1992-09-07'),(51684,54043,'1992-09-07','1993-09-07'),(51684,53934,'1993-09-07','1994-09-07'),(51684,56060,'1994-09-07','1995-09-07'),(51684,60523,'1995-09-07','1996-09-06'),(51684,64698,'1996-09-06','1997-09-06'),(51684,68722,'1997-09-06','1998-09-06'),(51684,68589,'1998-09-06','1999-09-06'),(51684,70894,'1999-09-06','2000-09-05'),(51684,70748,'2000-09-05','2001-09-05'),(51684,73220,'2001-09-05','9999-01-01'),(51685,76804,'1988-11-20','1989-11-20'),(51685,78973,'1989-11-20','1990-11-20'),(51685,83150,'1990-11-20','1991-11-20'),(51685,86351,'1991-11-20','1992-11-19'),(51685,88743,'1992-11-19','1993-11-19'),(51685,92165,'1993-11-19','1994-11-19'),(51685,92577,'1994-11-19','1995-11-19'),(51685,94419,'1995-11-19','1996-11-18'),(51685,94753,'1996-11-18','1997-11-18'),(51685,98835,'1997-11-18','1998-11-18'),(51685,102178,'1998-11-18','1999-11-18'),(51685,102242,'1999-11-18','2000-11-17'),(51685,103294,'2000-11-17','2001-11-17'),(51685,103875,'2001-11-17','9999-01-01'),(51686,40000,'1986-07-20','1987-07-20'),(51686,40829,'1987-07-20','1988-07-19'),(51686,44414,'1988-07-19','1989-07-19'),(51686,46345,'1989-07-19','1990-07-19'),(51686,48369,'1990-07-19','1991-07-19'),(51686,51876,'1991-07-19','1992-07-18'),(51686,54628,'1992-07-18','1993-07-18'),(51686,56730,'1993-07-18','1994-07-18'),(51686,57385,'1994-07-18','1995-07-18'),(51686,60912,'1995-07-18','1996-07-17'),(51686,63214,'1996-07-17','1997-07-17'),(51686,64735,'1997-07-17','1998-07-17'),(51686,67939,'1998-07-17','1999-07-17'),(51686,69938,'1999-07-17','2000-07-16'),(51686,72220,'2000-07-16','2001-07-16'),(51686,76377,'2001-07-16','2002-07-16'),(51686,80713,'2002-07-16','9999-01-01'),(51687,68464,'1989-06-23','1990-06-23'),(51687,70350,'1990-06-23','1991-06-23'),(51687,73007,'1991-06-23','1992-06-22'),(51687,73980,'1992-06-22','1993-06-22'),(51687,75339,'1993-06-22','1994-06-22'),(51687,78213,'1994-06-22','1995-06-22'),(51687,81604,'1995-06-22','1996-06-21'),(51687,84178,'1996-06-21','1997-06-21'),(51687,85415,'1997-06-21','1998-06-21'),(51687,84998,'1998-06-21','1999-06-21'),(51687,87550,'1999-06-21','1999-10-03'),(51688,41763,'1995-11-17','1996-11-16'),(51688,44954,'1996-11-16','1997-11-16'),(51688,46716,'1997-11-16','1998-11-16'),(51688,46296,'1998-11-16','1999-11-16'),(51688,48340,'1999-11-16','2000-11-15'),(51688,50592,'2000-11-15','2001-11-15'),(51688,53996,'2001-11-15','9999-01-01'),(51689,67961,'1989-09-22','1990-09-22'),(51689,70763,'1990-09-22','1991-09-22'),(51689,74891,'1991-09-22','1992-09-21'),(51689,76740,'1992-09-21','1993-09-21'),(51689,78704,'1993-09-21','1994-09-21'),(51689,83098,'1994-09-21','1995-09-21'),(51689,84928,'1995-09-21','1996-09-20'),(51689,88229,'1996-09-20','1997-09-20'),(51689,87902,'1997-09-20','1998-09-20'),(51689,91356,'1998-09-20','1999-09-20'),(51689,93975,'1999-09-20','2000-09-19'),(51689,97390,'2000-09-19','2001-09-19'),(51689,101166,'2001-09-19','9999-01-01'),(51690,84420,'1995-05-08','1996-05-07'),(51690,85293,'1996-05-07','1997-05-07'),(51690,87822,'1997-05-07','1998-05-07'),(51690,89035,'1998-05-07','1999-05-07'),(51690,90997,'1999-05-07','2000-05-06'),(51690,91246,'2000-05-06','2001-05-06'),(51690,93266,'2001-05-06','2002-05-06'),(51690,96920,'2002-05-06','9999-01-01'),(51691,60477,'1986-07-23','1987-07-23'),(51691,63704,'1987-07-23','1988-07-22'),(51691,65564,'1988-07-22','1989-07-22'),(51691,65974,'1989-07-22','1990-07-22'),(51691,70288,'1990-07-22','1991-07-22'),(51691,71175,'1991-07-22','1992-07-21'),(51691,71989,'1992-07-21','1993-07-21'),(51691,74706,'1993-07-21','1994-07-21'),(51691,76781,'1994-07-21','1995-07-21'),(51691,78264,'1995-07-21','1996-07-20'),(51691,80054,'1996-07-20','1997-07-20'),(51691,81106,'1997-07-20','1998-07-20'),(51691,83738,'1998-07-20','1999-07-20'),(51691,88031,'1999-07-20','2000-07-19'),(51691,92243,'2000-07-19','2001-07-19'),(51691,94765,'2001-07-19','2002-07-19'),(51691,98793,'2002-07-19','9999-01-01'),(51692,44624,'1991-10-25','1992-10-24'),(51692,45585,'1992-10-24','1993-10-24'),(51692,48932,'1993-10-24','1994-10-24'),(51692,50692,'1994-10-24','1995-10-24'),(51692,54158,'1995-10-24','1996-10-23'),(51692,57739,'1996-10-23','1997-10-23'),(51692,57272,'1997-10-23','1998-10-23'),(51692,61051,'1998-10-23','1999-10-23'),(51692,62457,'1999-10-23','2000-10-22'),(51692,64600,'2000-10-22','2001-10-22'),(51692,64309,'2001-10-22','9999-01-01'),(51693,40000,'1988-10-24','1989-10-24'),(51693,41848,'1989-10-24','1990-10-24'),(51693,42116,'1990-10-24','1991-10-24'),(51693,46048,'1991-10-24','1992-10-23'),(51693,48486,'1992-10-23','1993-10-23'),(51693,48958,'1993-10-23','1994-10-23'),(51693,53117,'1994-10-23','1995-10-23'),(51693,55923,'1995-10-23','1996-10-22'),(51693,55847,'1996-10-22','1997-10-22'),(51693,56210,'1997-10-22','1998-10-22'),(51693,58866,'1998-10-22','1999-10-22'),(51693,59667,'1999-10-22','2000-10-21'),(51693,62475,'2000-10-21','2001-10-21'),(51693,62981,'2001-10-21','9999-01-01'),(51694,53242,'1998-11-13','1999-11-13'),(51694,54324,'1999-11-13','2000-11-12'),(51694,56998,'2000-11-12','2001-11-12'),(51694,58179,'2001-11-12','9999-01-01'),(51695,40000,'1995-05-26','1996-05-25'),(51695,42031,'1996-05-25','1997-05-25'),(51695,43685,'1997-05-25','1998-05-25'),(51695,44967,'1998-05-25','1999-05-25'),(51695,47844,'1999-05-25','2000-05-24'),(51695,47445,'2000-05-24','2001-05-24'),(51695,47025,'2001-05-24','2002-05-24'),(51695,49746,'2002-05-24','9999-01-01'),(51696,46372,'1986-12-30','1987-12-30'),(51696,49353,'1987-12-30','1988-12-29'),(51696,52861,'1988-12-29','1989-12-29'),(51696,53326,'1989-12-29','1990-12-29'),(51696,53544,'1990-12-29','1991-12-29'),(51696,55074,'1991-12-29','1992-12-28'),(51696,59516,'1992-12-28','1993-12-28'),(51696,59875,'1993-12-28','1994-12-28'),(51696,59492,'1994-12-28','1995-12-28'),(51696,58998,'1995-12-28','1996-12-27'),(51696,62180,'1996-12-27','1997-02-01'),(51697,47131,'1999-09-24','2000-09-23'),(51697,49525,'2000-09-23','2001-09-23'),(51697,51698,'2001-09-23','9999-01-01'),(51698,42829,'1987-10-28','1988-10-27'),(51698,44433,'1988-10-27','1989-10-27'),(51698,48490,'1989-10-27','1990-10-27'),(51698,52762,'1990-10-27','1991-10-27'),(51698,54816,'1991-10-27','1992-10-26'),(51698,57486,'1992-10-26','1993-10-26'),(51698,61632,'1993-10-26','1994-10-26'),(51698,65356,'1994-10-26','1995-10-26'),(51698,66961,'1995-10-26','1996-10-25'),(51698,70361,'1996-10-25','1997-10-25'),(51698,69917,'1997-10-25','1998-10-25'),(51698,69673,'1998-10-25','1999-10-25'),(51698,71611,'1999-10-25','2000-10-24'),(51698,71272,'2000-10-24','2001-10-24'),(51698,72350,'2001-10-24','9999-01-01'),(51699,41334,'1988-05-08','1989-05-08'),(51699,41969,'1989-05-08','1990-05-08'),(51699,41858,'1990-05-08','1991-05-08'),(51699,45600,'1991-05-08','1992-05-07'),(51699,49285,'1992-05-07','1993-05-07'),(51699,49855,'1993-05-07','1994-05-07'),(51699,49549,'1994-05-07','1995-05-07'),(51699,49504,'1995-05-07','1996-05-06'),(51699,52632,'1996-05-06','1997-05-06'),(51699,53144,'1997-05-06','1998-05-06'),(51699,57167,'1998-05-06','1999-05-06'),(51699,58441,'1999-05-06','2000-05-05'),(51699,61298,'2000-05-05','2001-05-05'),(51699,61102,'2001-05-05','2002-05-05'),(51699,65259,'2002-05-05','9999-01-01'),(51700,68779,'1992-11-30','1993-11-30'),(51700,71880,'1993-11-30','1994-11-30'),(51700,72960,'1994-11-30','1995-11-30'),(51700,77161,'1995-11-30','1996-11-29'),(51700,80307,'1996-11-29','1997-11-29'),(51700,80167,'1997-11-29','1998-11-29'),(51700,80756,'1998-11-29','1999-11-29'),(51700,83114,'1999-11-29','2000-11-28'),(51700,86920,'2000-11-28','2001-11-28'),(51700,86703,'2001-11-28','9999-01-01'),(51701,40000,'1997-09-24','1998-09-24'),(51701,43353,'1998-09-24','1999-09-24'),(51701,45420,'1999-09-24','2000-09-23'),(51701,45646,'2000-09-23','2001-09-23'),(51701,48891,'2001-09-23','9999-01-01'),(51702,40000,'1995-07-05','1996-07-04'),(51702,42522,'1996-07-04','1997-07-04'),(51702,46857,'1997-07-04','1998-07-04'),(51702,49169,'1998-07-04','1999-07-04'),(51702,49091,'1999-07-04','2000-07-03'),(51702,50744,'2000-07-03','2001-07-03'),(51702,53663,'2001-07-03','2002-07-03'),(51702,56194,'2002-07-03','9999-01-01'),(51703,40000,'1993-03-04','1993-06-05'),(51704,40000,'1986-04-23','1987-04-23'),(51704,40367,'1987-04-23','1988-04-22'),(51704,44820,'1988-04-22','1989-04-22'),(51704,48903,'1989-04-22','1990-04-22'),(51704,51553,'1990-04-22','1991-04-22'),(51704,54414,'1991-04-22','1992-04-21'),(51704,57709,'1992-04-21','1993-04-21'),(51704,58849,'1993-04-21','1994-04-21'),(51704,59604,'1994-04-21','1995-04-21'),(51704,61574,'1995-04-21','1996-04-20'),(51704,62617,'1996-04-20','1997-04-20'),(51704,63436,'1997-04-20','1998-04-20'),(51704,63693,'1998-04-20','1999-04-20'),(51704,64569,'1999-04-20','2000-04-19'),(51704,68105,'2000-04-19','2001-04-19'),(51704,71718,'2001-04-19','2002-04-19'),(51704,74612,'2002-04-19','9999-01-01'),(51705,58261,'1990-12-02','1991-12-02'),(51705,58657,'1991-12-02','1992-12-01'),(51705,62799,'1992-12-01','1993-12-01'),(51705,65852,'1993-12-01','1994-12-01'),(51705,67829,'1994-12-01','1995-12-01'),(51705,71379,'1995-12-01','1996-11-30'),(51705,73812,'1996-11-30','1997-11-30'),(51705,78071,'1997-11-30','1998-11-30'),(51705,78324,'1998-11-30','1999-11-30'),(51705,79057,'1999-11-30','2000-11-29'),(51705,79952,'2000-11-29','2001-11-29'),(51705,80216,'2001-11-29','9999-01-01'),(51706,48835,'1991-06-29','1992-06-28'),(51706,52617,'1992-06-28','1993-06-28'),(51706,54388,'1993-06-28','1994-06-28'),(51706,56442,'1994-06-28','1995-06-28'),(51706,56720,'1995-06-28','1996-06-27'),(51706,60916,'1996-06-27','1997-06-27'),(51706,63584,'1997-06-27','1998-06-27'),(51706,66648,'1998-06-27','1999-06-27'),(51706,69191,'1999-06-27','2000-06-26'),(51706,70701,'2000-06-26','2001-06-26'),(51706,72075,'2001-06-26','2002-06-26'),(51706,73152,'2002-06-26','9999-01-01'),(51707,50321,'1990-10-03','1991-10-03'),(51707,50749,'1991-10-03','1992-10-02'),(51707,54229,'1992-10-02','1993-10-02'),(51707,57972,'1993-10-02','1994-10-02'),(51707,58197,'1994-10-02','1995-10-02'),(51707,62351,'1995-10-02','1996-10-01'),(51707,62435,'1996-10-01','1997-10-01'),(51707,65147,'1997-10-01','1998-10-01'),(51707,65225,'1998-10-01','1999-10-01'),(51707,67144,'1999-10-01','2000-09-30'),(51707,70469,'2000-09-30','2001-09-30'),(51707,71320,'2001-09-30','9999-01-01'),(51708,41456,'1998-09-02','1999-09-02'),(51708,42258,'1999-09-02','2000-09-01'),(51708,45465,'2000-09-01','2001-09-01'),(51708,48473,'2001-09-01','9999-01-01'),(51709,40000,'1993-08-18','1994-08-18'),(51709,43636,'1994-08-18','1995-08-18'),(51709,45718,'1995-08-18','1996-08-17'),(51709,49467,'1996-08-17','1997-08-17'),(51709,53006,'1997-08-17','1998-08-17'),(51709,56180,'1998-08-17','1999-08-17'),(51709,57238,'1999-08-17','2000-08-16'),(51709,58183,'2000-08-16','2001-08-16'),(51709,58230,'2001-08-16','9999-01-01'),(51710,65402,'1997-06-09','1998-04-21'),(51711,41660,'1985-08-26','1986-08-26'),(51711,41375,'1986-08-26','1987-08-26'),(51711,45505,'1987-08-26','1988-08-25'),(51711,46085,'1988-08-25','1989-08-25'),(51711,50439,'1989-08-25','1990-08-25'),(51711,51346,'1990-08-25','1991-08-25'),(51711,54873,'1991-08-25','1992-08-24'),(51711,55152,'1992-08-24','1993-08-24'),(51711,57563,'1993-08-24','1994-08-24'),(51711,59214,'1994-08-24','1995-08-24'),(51711,61180,'1995-08-24','1996-08-23'),(51711,63649,'1996-08-23','1997-08-23'),(51711,63453,'1997-08-23','1998-08-23'),(51711,63897,'1998-08-23','1999-08-23'),(51711,66418,'1999-08-23','2000-08-22'),(51711,66029,'2000-08-22','2001-08-22'),(51711,66900,'2001-08-22','9999-01-01'),(51712,49264,'1991-07-18','1992-07-17'),(51712,50460,'1992-07-17','1993-07-17'),(51712,51577,'1993-07-17','1994-07-17'),(51712,53620,'1994-07-17','1995-07-17'),(51712,53389,'1995-07-17','1996-07-16'),(51712,56309,'1996-07-16','1997-07-16'),(51712,56970,'1997-07-16','1998-07-16'),(51712,61052,'1998-07-16','1999-07-16'),(51712,64621,'1999-07-16','2000-07-15'),(51712,67717,'2000-07-15','2001-07-15'),(51712,71626,'2001-07-15','2002-07-15'),(51712,73581,'2002-07-15','9999-01-01'),(51713,46031,'1991-12-23','1992-12-22'),(51713,49091,'1992-12-22','1993-12-22'),(51713,53316,'1993-12-22','1994-12-22'),(51713,54910,'1994-12-22','1995-12-22'),(51713,57651,'1995-12-22','1996-12-21'),(51713,59177,'1996-12-21','1997-12-21'),(51713,60973,'1997-12-21','1998-12-21'),(51713,64214,'1998-12-21','1999-12-21'),(51713,65912,'1999-12-21','2000-12-20'),(51713,66052,'2000-12-20','2001-12-20'),(51713,66977,'2001-12-20','9999-01-01'),(51714,40000,'1994-10-23','1995-10-23'),(51714,40329,'1995-10-23','1996-10-22'),(51714,41668,'1996-10-22','1997-10-22'),(51714,42712,'1997-10-22','1998-10-22'),(51714,45679,'1998-10-22','1999-10-22'),(51714,45839,'1999-10-22','2000-10-21'),(51714,49935,'2000-10-21','2001-10-21'),(51714,50286,'2001-10-21','9999-01-01'),(51715,102542,'1996-08-12','1997-08-12'),(51715,105242,'1997-08-12','1998-08-12'),(51715,109114,'1998-08-12','1999-08-12'),(51715,110795,'1999-08-12','2000-08-11'),(51715,114337,'2000-08-11','2001-08-11'),(51715,115428,'2001-08-11','9999-01-01'),(51716,49558,'1994-07-21','1995-07-21'),(51716,53082,'1995-07-21','1996-07-20'),(51716,56175,'1996-07-20','1997-07-20'),(51716,55941,'1997-07-20','1998-07-20'),(51716,59156,'1998-07-20','1999-07-20'),(51716,60224,'1999-07-20','2000-07-19'),(51716,60005,'2000-07-19','2001-07-19'),(51716,59515,'2001-07-19','2002-07-19'),(51716,60167,'2002-07-19','9999-01-01'),(51717,40000,'1991-08-01','1992-07-31'),(51717,41330,'1992-07-31','1993-07-31'),(51717,41952,'1993-07-31','1994-07-31'),(51717,43975,'1994-07-31','1995-07-31'),(51717,46533,'1995-07-31','1996-07-30'),(51717,48383,'1996-07-30','1997-07-30'),(51717,49619,'1997-07-30','1998-07-30'),(51717,49245,'1998-07-30','1999-07-30'),(51717,48910,'1999-07-30','2000-07-29'),(51717,53398,'2000-07-29','2001-07-29'),(51717,55065,'2001-07-29','2002-07-29'),(51717,55825,'2002-07-29','9999-01-01'),(51718,40000,'1996-09-09','1997-09-09'),(51718,40640,'1997-09-09','1998-08-09'),(51719,40000,'1992-08-31','1993-08-31'),(51719,42304,'1993-08-31','1994-08-31'),(51719,45865,'1994-08-31','1995-08-31'),(51719,48084,'1995-08-31','1996-08-30'),(51719,48701,'1996-08-30','1997-08-30'),(51719,48787,'1997-08-30','1998-08-30'),(51719,51646,'1998-08-30','1999-08-30'),(51719,55141,'1999-08-30','2000-08-29'),(51719,57358,'2000-08-29','2001-08-29'),(51719,60587,'2001-08-29','9999-01-01'),(51720,65996,'1988-06-19','1989-06-19'),(51720,67413,'1989-06-19','1990-06-19'),(51720,70026,'1990-06-19','1991-06-19'),(51720,70056,'1991-06-19','1992-06-18'),(51720,72539,'1992-06-18','1993-06-18'),(51720,73681,'1993-06-18','1994-06-18'),(51720,76787,'1994-06-18','1995-06-18'),(51720,77179,'1995-06-18','1996-06-17'),(51720,78298,'1996-06-17','1997-06-17'),(51720,80255,'1997-06-17','1998-06-17'),(51720,81314,'1998-06-17','1999-06-17'),(51720,85524,'1999-06-17','2000-06-16'),(51720,87252,'2000-06-16','2001-06-16'),(51720,87659,'2001-06-16','2002-06-16'),(51720,91876,'2002-06-16','9999-01-01'),(51721,45884,'1987-11-26','1988-11-25'),(51721,47680,'1988-11-25','1989-11-25'),(51721,49422,'1989-11-25','1990-11-25'),(51721,53159,'1990-11-25','1991-11-25'),(51721,55412,'1991-11-25','1992-11-24'),(51721,55339,'1992-11-24','1993-11-24'),(51721,55498,'1993-11-24','1994-11-24'),(51721,55603,'1994-11-24','1995-11-24'),(51721,58767,'1995-11-24','1996-11-23'),(51721,61549,'1996-11-23','1997-11-23'),(51721,64302,'1997-11-23','1998-11-23'),(51721,68196,'1998-11-23','1999-11-23'),(51721,68887,'1999-11-23','2000-11-22'),(51721,68951,'2000-11-22','2001-11-22'),(51721,73131,'2001-11-22','9999-01-01'),(51722,46721,'1997-06-21','1998-06-21'),(51722,47961,'1998-06-21','1999-06-21'),(51722,49308,'1999-06-21','2000-06-20'),(51722,51634,'2000-06-20','2001-06-20'),(51722,54625,'2001-06-20','2002-06-20'),(51722,54191,'2002-06-20','9999-01-01'),(51723,54001,'1986-02-15','1987-02-15'),(51723,56324,'1987-02-15','1988-02-15'),(51723,56804,'1988-02-15','1989-02-14'),(51723,56378,'1989-02-14','1990-02-14'),(51723,57640,'1990-02-14','1991-02-14'),(51723,60771,'1991-02-14','1992-02-14'),(51723,64275,'1992-02-14','1993-02-13'),(51723,66686,'1993-02-13','1994-02-13'),(51723,67431,'1994-02-13','1995-02-13'),(51723,71701,'1995-02-13','1996-02-13'),(51723,72335,'1996-02-13','1997-02-12'),(51723,72186,'1997-02-12','1998-02-12'),(51723,72926,'1998-02-12','1999-02-12'),(51723,73551,'1999-02-12','2000-02-12'),(51723,75239,'2000-02-12','2001-02-11'),(51723,78057,'2001-02-11','2002-02-11'),(51723,81083,'2002-02-11','9999-01-01'),(51724,73463,'1986-11-20','1987-11-20'),(51724,74039,'1987-11-20','1988-11-19'),(51724,75755,'1988-11-19','1989-11-19'),(51724,79216,'1989-11-19','1990-11-19'),(51724,80081,'1990-11-19','1991-11-19'),(51724,84048,'1991-11-19','1992-11-18'),(51724,87930,'1992-11-18','1993-11-18'),(51724,88746,'1993-11-18','1994-11-18'),(51724,88703,'1994-11-18','1995-11-18'),(51724,91944,'1995-11-18','1996-11-17'),(51724,94271,'1996-11-17','1997-11-17'),(51724,96187,'1997-11-17','1998-11-17'),(51724,98327,'1998-11-17','1999-11-17'),(51724,100301,'1999-11-17','2000-11-16'),(51724,100099,'2000-11-16','2001-11-16'),(51724,100780,'2001-11-16','9999-01-01'),(51725,40000,'1994-11-23','1995-11-23'),(51725,40948,'1995-11-23','1996-11-22'),(51725,44970,'1996-11-22','1997-11-22'),(51725,47920,'1997-11-22','1998-11-22'),(51725,50042,'1998-11-22','1999-11-22'),(51725,50857,'1999-11-22','2000-11-21'),(51725,55130,'2000-11-21','2001-11-21'),(51725,56746,'2001-11-21','9999-01-01'),(51726,40000,'1989-05-22','1990-05-22'),(51726,41038,'1990-05-22','1991-05-22'),(51726,42993,'1991-05-22','1992-05-21'),(51726,46723,'1992-05-21','1993-05-21'),(51726,48485,'1993-05-21','1994-05-21'),(51726,50953,'1994-05-21','1995-05-21'),(51726,51870,'1995-05-21','1996-05-20'),(51726,54148,'1996-05-20','1997-05-20'),(51726,54679,'1997-05-20','1998-05-20'),(51726,55242,'1998-05-20','1999-05-20'),(51726,57613,'1999-05-20','2000-05-19'),(51726,59650,'2000-05-19','2001-05-19'),(51726,60180,'2001-05-19','2002-05-19'),(51726,63661,'2002-05-19','9999-01-01'),(51727,56467,'1987-10-29','1988-10-28'),(51727,57414,'1988-10-28','1989-10-28'),(51727,60035,'1989-10-28','1990-10-28'),(51727,59542,'1990-10-28','1991-10-28'),(51727,63642,'1991-10-28','1992-10-27'),(51727,66504,'1992-10-27','1993-05-25'),(51728,41830,'1988-03-25','1989-03-25'),(51728,43829,'1989-03-25','1990-03-25'),(51728,44460,'1990-03-25','1991-03-25'),(51728,44544,'1991-03-25','1992-03-24'),(51728,45133,'1992-03-24','1993-03-24'),(51728,48028,'1993-03-24','1994-03-24'),(51728,50907,'1994-03-24','1995-03-24'),(51728,52796,'1995-03-24','1996-03-23'),(51728,52887,'1996-03-23','1997-03-23'),(51728,52697,'1997-03-23','1998-03-23'),(51728,53146,'1998-03-23','1999-03-23'),(51728,56923,'1999-03-23','2000-03-22'),(51728,60907,'2000-03-22','2001-03-22'),(51728,61758,'2001-03-22','2002-03-22'),(51728,61434,'2002-03-22','9999-01-01'),(51729,40000,'1998-06-24','1999-06-24'),(51729,40835,'1999-06-24','2000-06-23'),(51729,41352,'2000-06-23','2001-06-23'),(51729,42856,'2001-06-23','2002-06-23'),(51729,44536,'2002-06-23','9999-01-01'),(51730,40000,'1999-03-06','2000-03-05'),(51730,44272,'2000-03-05','2001-03-05'),(51730,46721,'2001-03-05','2002-03-05'),(51730,51082,'2002-03-05','9999-01-01'),(51731,40000,'1995-11-25','1996-11-24'),(51731,43850,'1996-11-24','1997-10-12'),(51732,51245,'1993-10-29','1994-10-29'),(51732,54212,'1994-10-29','1995-10-29'),(51732,55985,'1995-10-29','1996-10-27'),(51732,55600,'1996-10-27','1997-10-27'),(51732,58916,'1997-10-27','1998-10-27'),(51732,60314,'1998-10-27','1999-10-28'),(51732,60981,'1999-10-28','2000-10-27'),(51732,61802,'2000-10-27','2001-10-27'),(51732,62565,'2001-10-27','9999-01-01'),(51733,63107,'1991-11-25','1992-11-24'),(51733,65649,'1992-11-24','1993-11-24'),(51733,66931,'1993-11-24','1994-11-24'),(51733,70946,'1994-11-24','1995-11-24'),(51733,74250,'1995-11-24','1996-11-23'),(51733,78569,'1996-11-23','1997-11-23'),(51733,80295,'1997-11-23','1998-11-23'),(51733,81099,'1998-11-23','1999-11-23'),(51733,81704,'1999-11-23','2000-11-22'),(51733,86157,'2000-11-22','2001-11-22'),(51733,89258,'2001-11-22','9999-01-01'),(51734,50916,'1991-03-26','1992-03-25'),(51734,53339,'1992-03-25','1993-03-25'),(51734,57532,'1993-03-25','1993-10-31'),(51735,40000,'1993-08-01','1994-03-27'),(51736,44781,'1988-10-27','1989-10-27'),(51736,46146,'1989-10-27','1990-10-27'),(51736,48711,'1990-10-27','1991-10-27'),(51736,50822,'1991-10-27','1992-10-25'),(51736,51448,'1992-10-25','1993-10-26'),(51736,54325,'1993-10-26','1994-10-26'),(51736,54497,'1994-10-26','1995-10-26'),(51736,56832,'1995-10-26','1996-10-25'),(51736,57076,'1996-10-25','1997-10-25'),(51736,57110,'1997-10-25','1998-10-25'),(51736,59772,'1998-10-25','1999-10-25'),(51736,61342,'1999-10-25','2000-10-24'),(51736,65671,'2000-10-24','2001-10-24'),(51736,65997,'2001-10-24','9999-01-01'),(51737,52706,'1991-02-03','1992-02-03'),(51737,53185,'1992-02-03','1993-02-02'),(51737,55525,'1993-02-02','1994-02-02'),(51737,55323,'1994-02-02','1995-02-02'),(51737,58279,'1995-02-02','1996-02-02'),(51737,58336,'1996-02-02','1997-02-01'),(51737,61525,'1997-02-01','1998-02-01'),(51737,63543,'1998-02-01','1999-02-01'),(51737,67085,'1999-02-01','2000-02-01'),(51737,68849,'2000-02-01','2001-01-31'),(51737,70937,'2001-01-31','2002-01-31'),(51737,73854,'2002-01-31','9999-01-01'),(51738,45305,'1985-09-16','1986-09-16'),(51738,47183,'1986-09-16','1987-09-16'),(51738,47208,'1987-09-16','1988-09-15'),(51738,49758,'1988-09-15','1989-09-15'),(51738,53106,'1989-09-15','1990-09-15'),(51738,56999,'1990-09-15','1991-09-15'),(51738,57799,'1991-09-15','1992-09-14'),(51738,59175,'1992-09-14','1993-09-14'),(51738,59739,'1993-09-14','1994-09-14'),(51738,62713,'1994-09-14','1995-09-14'),(51738,65708,'1995-09-14','1996-09-13'),(51738,69236,'1996-09-13','1997-09-13'),(51738,72997,'1997-09-13','1998-09-13'),(51738,74222,'1998-09-13','1999-09-13'),(51738,78640,'1999-09-13','2000-09-12'),(51738,78738,'2000-09-12','2001-09-12'),(51738,81580,'2001-09-12','9999-01-01'),(51739,66934,'1988-01-09','1989-01-08'),(51739,69938,'1989-01-08','1990-01-08'),(51739,69481,'1990-01-08','1991-01-08'),(51739,69199,'1991-01-08','1992-01-08'),(51739,72177,'1992-01-08','1993-01-07'),(51739,73482,'1993-01-07','1994-01-07'),(51739,74217,'1994-01-07','1995-01-07'),(51739,76270,'1995-01-07','1996-01-07'),(51739,76338,'1996-01-07','1997-01-06'),(51739,78507,'1997-01-06','1998-01-06'),(51739,80043,'1998-01-06','1999-01-06'),(51739,84227,'1999-01-06','2000-01-06'),(51739,84129,'2000-01-06','2001-01-05'),(51739,87452,'2001-01-05','2002-01-05'),(51739,87751,'2002-01-05','9999-01-01'),(51740,44709,'1994-07-19','1995-07-19'),(51740,46550,'1995-07-19','1996-07-18'),(51740,48237,'1996-07-18','1997-07-18'),(51740,48907,'1997-07-18','1998-07-18'),(51740,48671,'1998-07-18','1999-07-18'),(51740,51046,'1999-07-18','2000-07-17'),(51740,50663,'2000-07-17','2001-07-17'),(51740,50760,'2001-07-17','2002-07-17'),(51740,53866,'2002-07-17','9999-01-01'),(51741,60026,'1989-03-11','1989-04-20'),(51742,62628,'1990-12-30','1991-12-30'),(51742,62968,'1991-12-30','1992-12-29'),(51742,67286,'1992-12-29','1993-12-29'),(51742,69578,'1993-12-29','1994-12-29'),(51742,69228,'1994-12-29','1995-12-29'),(51742,73566,'1995-12-29','1996-12-28'),(51742,77919,'1996-12-28','1997-12-28'),(51742,77844,'1997-12-28','1998-12-28'),(51742,81539,'1998-12-28','1999-12-28'),(51742,82034,'1999-12-28','2000-12-27'),(51742,83460,'2000-12-27','2001-12-27'),(51742,83027,'2001-12-27','9999-01-01'),(51743,40000,'1996-05-29','1997-05-29'),(51743,42842,'1997-05-29','1998-05-29'),(51743,46437,'1998-05-29','1999-05-29'),(51743,48006,'1999-05-29','2000-05-28'),(51743,48253,'2000-05-28','2001-05-28'),(51743,51037,'2001-05-28','2002-05-28'),(51743,52458,'2002-05-28','9999-01-01'),(51744,62608,'1989-09-16','1990-09-16'),(51744,66017,'1990-09-16','1991-09-16'),(51744,67319,'1991-09-16','1992-09-15'),(51744,71131,'1992-09-15','1993-09-15'),(51744,72407,'1993-09-15','1994-09-15'),(51744,75946,'1994-09-15','1995-09-15'),(51744,75510,'1995-09-15','1996-09-14'),(51744,75650,'1996-09-14','1997-09-14'),(51744,75698,'1997-09-14','1998-09-14'),(51744,78813,'1998-09-14','1999-09-14'),(51744,78344,'1999-09-14','2000-09-13'),(51744,80094,'2000-09-13','2001-09-13'),(51744,80484,'2001-09-13','9999-01-01'),(51745,40000,'1995-07-12','1996-07-11'),(51745,44112,'1996-07-11','1997-07-11'),(51745,44366,'1997-07-11','1998-07-11'),(51745,44023,'1998-07-11','1999-07-11'),(51745,44816,'1999-07-11','2000-07-10'),(51745,47857,'2000-07-10','2001-07-10'),(51745,52064,'2001-07-10','2002-07-10'),(51745,56429,'2002-07-10','9999-01-01'),(51746,53170,'1989-09-29','1990-09-29'),(51746,54515,'1990-09-29','1991-09-29'),(51746,54022,'1991-09-29','1992-09-28'),(51746,55274,'1992-09-28','1993-09-28'),(51746,59108,'1993-09-28','1994-09-28'),(51746,59119,'1994-09-28','1995-09-28'),(51746,60892,'1995-09-28','1996-09-27'),(51746,61039,'1996-09-27','1997-09-27'),(51746,62457,'1997-09-27','1998-09-27'),(51746,63526,'1998-09-27','1999-09-27'),(51746,64832,'1999-09-27','2000-09-26'),(51746,65567,'2000-09-26','2001-09-26'),(51746,66697,'2001-09-26','9999-01-01'),(51747,40000,'1997-08-30','1998-08-30'),(51747,43199,'1998-08-30','1999-08-30'),(51747,46589,'1999-08-30','2000-08-29'),(51747,48659,'2000-08-29','2001-08-29'),(51747,50713,'2001-08-29','2001-09-15'),(51748,40000,'1997-07-12','1998-07-12'),(51748,44358,'1998-07-12','1999-07-12'),(51748,45403,'1999-07-12','2000-07-11'),(51748,45668,'2000-07-11','2001-07-11'),(51748,46537,'2001-07-11','2002-07-11'),(51748,50738,'2002-07-11','9999-01-01'),(51749,40000,'1985-11-14','1986-11-14'),(51749,39885,'1986-11-14','1987-11-14'),(51749,39641,'1987-11-14','1988-11-13'),(51749,40935,'1988-11-13','1989-11-13'),(51749,43246,'1989-11-13','1990-11-13'),(51749,45275,'1990-11-13','1991-11-13'),(51749,48316,'1991-11-13','1992-11-12'),(51749,50011,'1992-11-12','1993-11-12'),(51749,51907,'1993-11-12','1994-11-12'),(51749,54767,'1994-11-12','1995-11-12'),(51749,56403,'1995-11-12','1996-11-11'),(51749,58642,'1996-11-11','1997-11-11'),(51749,62598,'1997-11-11','1998-11-11'),(51749,62876,'1998-11-11','1999-11-11'),(51749,63088,'1999-11-11','2000-11-10'),(51749,63836,'2000-11-10','2001-11-10'),(51749,64946,'2001-11-10','9999-01-01'),(51750,59246,'1996-07-12','1997-07-12'),(51750,61257,'1997-07-12','1998-07-12'),(51750,62611,'1998-07-12','1999-07-12'),(51750,64449,'1999-07-12','2000-07-11'),(51750,67894,'2000-07-11','2001-07-11'),(51750,70653,'2001-07-11','2002-07-11'),(51750,71050,'2002-07-11','9999-01-01'),(51751,56338,'1992-06-12','1993-06-12'),(51751,58374,'1993-06-12','1994-06-12'),(51751,59118,'1994-06-12','1995-06-12'),(51751,63304,'1995-06-12','1996-06-11'),(51751,66422,'1996-06-11','1997-06-11'),(51751,70714,'1997-06-11','1998-06-11'),(51751,72138,'1998-06-11','1999-06-11'),(51751,74397,'1999-06-11','2000-06-10'),(51751,78266,'2000-06-10','2001-06-10'),(51751,81979,'2001-06-10','2002-06-10'),(51751,85328,'2002-06-10','9999-01-01'),(51752,40000,'1997-06-18','1998-06-18'),(51752,43012,'1998-06-18','1999-06-18'),(51752,45890,'1999-06-18','2000-06-17'),(51752,48323,'2000-06-17','2001-06-17'),(51752,48757,'2001-06-17','2002-06-17'),(51752,48357,'2002-06-17','9999-01-01'),(51753,43020,'1997-03-18','1998-03-18'),(51753,47074,'1998-03-18','1999-03-18'),(51753,47271,'1999-03-18','2000-03-17'),(51753,48910,'2000-03-17','2001-01-18'),(51754,40000,'1992-10-15','1993-10-15'),(51754,40399,'1993-10-15','1994-10-15'),(51754,44025,'1994-10-15','1995-10-15'),(51754,47679,'1995-10-15','1996-10-14'),(51754,48155,'1996-10-14','1997-10-14'),(51754,48193,'1997-10-14','1998-10-14'),(51754,48477,'1998-10-14','1999-10-14'),(51754,49846,'1999-10-14','2000-10-13'),(51754,53532,'2000-10-13','2001-10-13'),(51754,55922,'2001-10-13','9999-01-01'),(51755,40000,'1986-08-12','1987-08-12'),(51755,44395,'1987-08-12','1988-08-11'),(51755,47623,'1988-08-11','1989-08-11'),(51755,49694,'1989-08-11','1990-08-11'),(51755,51726,'1990-08-11','1991-08-11'),(51755,53696,'1991-08-11','1992-08-10'),(51755,55982,'1992-08-10','1993-08-10'),(51755,55755,'1993-08-10','1994-08-10'),(51755,58925,'1994-08-10','1995-08-10'),(51755,62654,'1995-08-10','1996-08-09'),(51755,66740,'1996-08-09','1997-08-09'),(51755,67219,'1997-08-09','1998-08-09'),(51755,69955,'1998-08-09','1999-08-09'),(51755,70597,'1999-08-09','2000-08-08'),(51755,73710,'2000-08-08','2001-08-08'),(51755,73867,'2001-08-08','9999-01-01'),(51756,54778,'1987-09-17','1988-09-16'),(51756,57012,'1988-09-16','1989-09-16'),(51756,56701,'1989-09-16','1990-09-16'),(51756,60105,'1990-09-16','1991-09-16'),(51756,60980,'1991-09-16','1992-09-15'),(51756,61889,'1992-09-15','1993-09-15'),(51756,64387,'1993-09-15','1994-09-15'),(51756,64637,'1994-09-15','1995-09-15'),(51756,68861,'1995-09-15','1996-09-14'),(51756,69851,'1996-09-14','1997-09-14'),(51756,69538,'1997-09-14','1998-09-14'),(51756,72111,'1998-09-14','1999-09-14'),(51756,72765,'1999-09-14','2000-09-13'),(51756,76853,'2000-09-13','2001-09-13'),(51756,77271,'2001-09-13','9999-01-01'),(51757,55882,'1992-01-23','1993-01-22'),(51757,56733,'1993-01-22','1994-01-22'),(51757,59497,'1994-01-22','1995-01-22'),(51757,60793,'1995-01-22','1996-01-22'),(51757,60517,'1996-01-22','1997-01-21'),(51757,63886,'1997-01-21','1998-01-21'),(51757,65084,'1998-01-21','1999-01-21'),(51757,68280,'1999-01-21','2000-01-21'),(51757,68887,'2000-01-21','2001-01-20'),(51757,73069,'2001-01-20','2002-01-20'),(51757,74450,'2002-01-20','9999-01-01'),(51758,40395,'1986-04-29','1986-05-03'),(51759,40430,'1997-12-17','1998-12-17'),(51759,40173,'1998-12-17','1999-12-17'),(51759,43966,'1999-12-17','2000-12-16'),(51759,48398,'2000-12-16','2001-12-16'),(51759,51114,'2001-12-16','9999-01-01'),(51760,52209,'1994-01-13','1995-01-13'),(51760,56195,'1995-01-13','1996-01-13'),(51760,56479,'1996-01-13','1997-01-12'),(51760,56019,'1997-01-12','1998-01-12'),(51760,60265,'1998-01-12','1999-01-12'),(51760,62923,'1999-01-12','2000-01-12'),(51760,63451,'2000-01-12','2001-01-11'),(51760,66821,'2001-01-11','2002-01-11'),(51760,68863,'2002-01-11','9999-01-01'),(51761,52213,'1999-01-21','2000-01-21'),(51761,53149,'2000-01-21','2001-01-20'),(51761,57263,'2001-01-20','2002-01-20'),(51761,58950,'2002-01-20','2002-05-17'),(51762,81045,'1993-02-14','1994-02-14'),(51762,84747,'1994-02-14','1995-02-14'),(51762,87871,'1995-02-14','1996-02-14'),(51762,88261,'1996-02-14','1997-02-13'),(51762,89330,'1997-02-13','1998-02-13'),(51762,93811,'1998-02-13','1999-02-13'),(51762,94327,'1999-02-13','2000-02-13'),(51762,97615,'2000-02-13','2001-02-12'),(51762,98617,'2001-02-12','2002-02-12'),(51762,101067,'2002-02-12','9999-01-01'),(51763,40000,'1988-11-19','1989-11-19'),(51763,42529,'1989-11-19','1990-11-19'),(51763,45474,'1990-11-19','1991-11-19'),(51763,46520,'1991-11-19','1992-11-18'),(51763,48598,'1992-11-18','1993-11-18'),(51763,50564,'1993-11-18','1994-11-18'),(51763,53001,'1994-11-18','1995-11-18'),(51763,54804,'1995-11-18','1996-11-17'),(51763,56107,'1996-11-17','1997-11-17'),(51763,56526,'1997-11-17','1998-11-17'),(51763,56544,'1998-11-17','1999-11-17'),(51763,59473,'1999-11-17','2000-11-16'),(51763,61401,'2000-11-16','2001-11-16'),(51763,61365,'2001-11-16','9999-01-01'),(51764,40000,'1995-11-27','1996-11-26'),(51764,40809,'1996-11-26','1997-11-26'),(51764,44373,'1997-11-26','1998-11-26'),(51764,46132,'1998-11-26','1999-11-26'),(51764,48786,'1999-11-26','2000-11-25'),(51764,50589,'2000-11-25','2001-11-25'),(51764,50979,'2001-11-25','9999-01-01'),(51765,58464,'1988-10-21','1989-10-21'),(51765,62837,'1989-10-21','1990-10-21'),(51765,62697,'1990-10-21','1991-10-21'),(51765,63068,'1991-10-21','1992-10-20'),(51765,64031,'1992-10-20','1993-10-20'),(51765,67900,'1993-10-20','1994-10-20'),(51765,72065,'1994-10-20','1995-10-20'),(51765,76269,'1995-10-20','1996-10-19'),(51765,76384,'1996-10-19','1997-10-19'),(51765,78606,'1997-10-19','1998-10-19'),(51765,80933,'1998-10-19','1999-10-19'),(51765,80711,'1999-10-19','2000-10-18'),(51765,80692,'2000-10-18','2001-10-18'),(51765,81823,'2001-10-18','9999-01-01'),(51766,48132,'1988-08-01','1989-08-01'),(51766,51952,'1989-08-01','1990-08-01'),(51766,53918,'1990-08-01','1991-08-01'),(51766,53566,'1991-08-01','1992-07-31'),(51766,56895,'1992-07-31','1993-07-31'),(51766,57517,'1993-07-31','1994-03-09'),(51767,61567,'1997-07-18','1998-07-18'),(51767,65943,'1998-07-18','1999-07-18'),(51767,69455,'1999-07-18','2000-07-17'),(51767,69876,'2000-07-17','2001-07-17'),(51767,70031,'2001-07-17','2002-07-17'),(51767,73434,'2002-07-17','9999-01-01'),(51768,40000,'1992-11-22','1993-11-22'),(51768,43183,'1993-11-22','1994-11-22'),(51768,43365,'1994-11-22','1995-11-22'),(51768,43172,'1995-11-22','1996-11-21'),(51768,46837,'1996-11-21','1997-11-21'),(51768,48008,'1997-11-21','1998-11-21'),(51768,49197,'1998-11-21','1999-09-21'),(51769,40000,'1985-10-31','1986-10-31'),(51769,43004,'1986-10-31','1987-10-31'),(51769,46778,'1987-10-31','1988-10-30'),(51769,47420,'1988-10-30','1989-10-30'),(51769,48740,'1989-10-30','1990-10-30'),(51769,52348,'1990-10-30','1991-10-30'),(51769,56245,'1991-10-30','1992-10-29'),(51769,60527,'1992-10-29','1993-10-29'),(51769,64917,'1993-10-29','1994-10-29'),(51769,67229,'1994-10-29','1995-10-29'),(51769,67813,'1995-10-29','1996-10-28'),(51769,69431,'1996-10-28','1997-10-28'),(51769,70154,'1997-10-28','1998-10-28'),(51769,70944,'1998-10-28','1999-10-28'),(51769,70685,'1999-10-28','2000-10-27'),(51769,73926,'2000-10-27','2001-10-27'),(51769,76850,'2001-10-27','9999-01-01'),(51770,41621,'1998-08-26','1999-08-26'),(51770,43223,'1999-08-26','2000-08-25'),(51770,43623,'2000-08-25','2001-08-25'),(51770,45638,'2001-08-25','9999-01-01'),(51771,83131,'1998-03-19','1999-03-19'),(51771,85670,'1999-03-19','2000-03-18'),(51771,89863,'2000-03-18','2001-03-18'),(51771,90048,'2001-03-18','2002-03-18'),(51771,90753,'2002-03-18','9999-01-01'),(51772,40000,'1997-09-30','1998-09-30'),(51772,41536,'1998-09-30','1999-09-30'),(51772,41470,'1999-09-30','2000-09-29'),(51772,44420,'2000-09-29','2001-09-29'),(51772,46895,'2001-09-29','2002-05-27'),(51773,69401,'1985-02-02','1986-02-02'),(51773,69138,'1986-02-02','1987-02-02'),(51773,70961,'1987-02-02','1988-02-02'),(51773,71066,'1988-02-02','1989-02-01'),(51773,71393,'1989-02-01','1990-02-01'),(51773,71846,'1990-02-01','1991-02-01'),(51773,74145,'1991-02-01','1992-02-01'),(51773,73720,'1992-02-01','1993-01-31'),(51773,77624,'1993-01-31','1994-01-31'),(51773,79191,'1994-01-31','1995-01-31'),(51773,79856,'1995-01-31','1996-01-31'),(51773,80018,'1996-01-31','1997-01-30'),(51773,82004,'1997-01-30','1998-01-30'),(51773,85204,'1998-01-30','1999-01-30'),(51773,84997,'1999-01-30','2000-01-30'),(51773,89314,'2000-01-30','2001-01-29'),(51773,91021,'2001-01-29','2002-01-29'),(51773,91969,'2002-01-29','9999-01-01'),(51774,47586,'1988-06-06','1989-06-06'),(51774,47651,'1989-06-06','1990-06-06'),(51774,51636,'1990-06-06','1991-06-06'),(51774,52356,'1991-06-06','1992-06-05'),(51774,52736,'1992-06-05','1993-06-05'),(51774,54766,'1993-06-05','1994-06-05'),(51774,56990,'1994-06-05','1995-06-05'),(51774,58529,'1995-06-05','1996-06-04'),(51774,62649,'1996-06-04','1997-06-04'),(51774,65526,'1997-06-04','1998-06-04'),(51774,68305,'1998-06-04','1999-06-04'),(51774,71128,'1999-06-04','1999-09-04'),(51775,40000,'1986-10-30','1987-10-30'),(51775,42375,'1987-10-30','1988-10-29'),(51775,42976,'1988-10-29','1989-10-29'),(51775,43605,'1989-10-29','1990-10-29'),(51775,44269,'1990-10-29','1991-10-29'),(51775,45478,'1991-10-29','1992-10-28'),(51775,49215,'1992-10-28','1993-10-28'),(51775,53023,'1993-10-28','1994-10-28'),(51775,56825,'1994-10-28','1995-10-28'),(51775,57046,'1995-10-28','1996-10-27'),(51775,60623,'1996-10-27','1997-10-27'),(51775,61119,'1997-10-27','1998-10-27'),(51775,61386,'1998-10-27','1999-10-27'),(51775,63915,'1999-10-27','2000-10-26'),(51775,64032,'2000-10-26','2001-10-26'),(51775,64448,'2001-10-26','9999-01-01'),(51776,42841,'1997-03-25','1998-03-25'),(51776,47017,'1998-03-25','1999-03-25'),(51776,47149,'1999-03-25','2000-03-24'),(51776,49488,'2000-03-24','2001-03-24'),(51776,50600,'2001-03-24','2002-03-24'),(51776,50868,'2002-03-24','9999-01-01'),(51777,61374,'1993-09-23','1994-09-23'),(51777,63145,'1994-09-23','1995-09-23'),(51777,66203,'1995-09-23','1996-09-22'),(51777,68733,'1996-09-22','1997-09-22'),(51777,69017,'1997-09-22','1998-09-22'),(51777,72446,'1998-09-22','1999-09-22'),(51777,75699,'1999-09-22','2000-07-10'),(51778,40052,'1992-01-27','1993-01-26'),(51778,42729,'1993-01-26','1994-01-26'),(51778,42236,'1994-01-26','1995-01-26'),(51778,45651,'1995-01-26','1996-01-26'),(51778,46376,'1996-01-26','1997-01-25'),(51778,49164,'1997-01-25','1998-01-25'),(51778,52763,'1998-01-25','1999-01-25'),(51778,52614,'1999-01-25','2000-01-25'),(51778,55560,'2000-01-25','2001-01-24'),(51778,58153,'2001-01-24','2002-01-24'),(51778,58514,'2002-01-24','9999-01-01'),(51779,62016,'1996-01-31','1997-01-30'),(51779,65011,'1997-01-30','1998-01-30'),(51779,69179,'1998-01-30','1999-01-30'),(51779,68934,'1999-01-30','2000-01-30'),(51779,72167,'2000-01-30','2001-01-29'),(51779,75653,'2001-01-29','2002-01-29'),(51779,77877,'2002-01-29','9999-01-01'),(51780,54960,'1998-01-27','1999-01-27'),(51780,57473,'1999-01-27','2000-01-27'),(51780,60592,'2000-01-27','2001-01-26'),(51780,60663,'2001-01-26','2002-01-26'),(51780,61618,'2002-01-26','9999-01-01'),(51781,40000,'1986-07-31','1987-07-31'),(51781,40873,'1987-07-31','1988-07-30'),(51781,43471,'1988-07-30','1989-07-30'),(51781,45281,'1989-07-30','1990-07-30'),(51781,45161,'1990-07-30','1991-07-30'),(51781,49599,'1991-07-30','1992-07-29'),(51781,51329,'1992-07-29','1993-07-29'),(51781,51358,'1993-07-29','1994-07-29'),(51781,54900,'1994-07-29','1995-07-29'),(51781,58999,'1995-07-29','1996-07-28'),(51781,61417,'1996-07-28','1997-07-28'),(51781,61001,'1997-07-28','1998-07-28'),(51781,64932,'1998-07-28','1999-07-28'),(51781,65346,'1999-07-28','2000-07-27'),(51781,69056,'2000-07-27','2001-07-27'),(51781,71114,'2001-07-27','2002-07-27'),(51781,71674,'2002-07-27','9999-01-01'),(51782,66101,'1997-08-24','1998-08-24'),(51782,69468,'1998-08-24','1999-08-24'),(51782,73037,'1999-08-24','2000-07-15'),(51783,40000,'1985-02-25','1986-02-25'),(51783,40582,'1986-02-25','1987-02-25'),(51783,44614,'1987-02-25','1988-02-25'),(51783,46265,'1988-02-25','1989-02-24'),(51783,49586,'1989-02-24','1990-02-24'),(51783,51526,'1990-02-24','1991-02-24'),(51783,51909,'1991-02-24','1992-02-24'),(51783,56257,'1992-02-24','1993-02-23'),(51783,60696,'1993-02-23','1994-02-23'),(51783,62088,'1994-02-23','1995-02-23'),(51783,62209,'1995-02-23','1996-02-23'),(51783,66273,'1996-02-23','1997-02-22'),(51783,69634,'1997-02-22','1998-02-22'),(51783,74129,'1998-02-22','1999-02-22'),(51783,76759,'1999-02-22','2000-02-22'),(51783,79904,'2000-02-22','2001-02-21'),(51783,83670,'2001-02-21','2002-02-21'),(51783,86456,'2002-02-21','9999-01-01'),(51784,40000,'1992-12-20','1993-12-20'),(51784,43510,'1993-12-20','1994-12-20'),(51784,47124,'1994-12-20','1995-12-20'),(51784,49228,'1995-12-20','1996-12-19'),(51784,51032,'1996-12-19','1997-12-19'),(51784,50550,'1997-12-19','1998-12-19'),(51784,52415,'1998-12-19','1999-12-19'),(51784,53586,'1999-12-19','2000-12-18'),(51784,53977,'2000-12-18','2001-12-18'),(51784,56986,'2001-12-18','9999-01-01'),(51785,40000,'1996-08-03','1997-08-03'),(51785,40913,'1997-08-03','1998-08-03'),(51785,44193,'1998-08-03','1999-08-03'),(51785,43768,'1999-08-03','2000-08-02'),(51785,43928,'2000-08-02','2001-08-02'),(51785,45182,'2001-08-02','9999-01-01'),(51786,40000,'1994-09-20','1995-09-20'),(51786,43827,'1995-09-20','1996-09-19'),(51786,46478,'1996-09-19','1997-09-19'),(51786,46262,'1997-09-19','1998-09-19'),(51786,47234,'1998-09-19','1999-09-19'),(51786,50362,'1999-09-19','2000-09-18'),(51786,50616,'2000-09-18','2001-09-18'),(51786,52887,'2001-09-18','9999-01-01'),(51787,40000,'1997-08-20','1998-08-20'),(51787,41783,'1998-08-20','1999-08-20'),(51787,45778,'1999-08-20','2000-08-19'),(51787,46088,'2000-08-19','2001-08-19'),(51787,47121,'2001-08-19','9999-01-01'),(51788,40000,'1985-06-25','1986-06-25'),(51788,40078,'1986-06-25','1987-06-25'),(51788,39960,'1987-06-25','1988-06-24'),(51788,42728,'1988-06-24','1989-06-24'),(51788,44583,'1989-06-24','1990-06-24'),(51788,45504,'1990-06-24','1991-06-24'),(51788,48855,'1991-06-24','1992-06-23'),(51788,51781,'1992-06-23','1993-06-23'),(51788,55474,'1993-06-23','1994-06-23'),(51788,58632,'1994-06-23','1995-06-23'),(51788,60892,'1995-06-23','1996-06-22'),(51788,60870,'1996-06-22','1997-06-22'),(51788,63699,'1997-06-22','1998-06-22'),(51788,64153,'1998-06-22','1999-06-22'),(51788,65498,'1999-06-22','2000-06-21'),(51788,69625,'2000-06-21','2001-06-21'),(51788,70363,'2001-06-21','2002-06-21'),(51788,71488,'2002-06-21','9999-01-01'),(51789,54329,'1994-05-06','1995-05-06'),(51789,54123,'1995-05-06','1996-05-05'),(51789,55369,'1996-05-05','1997-05-05'),(51789,55051,'1997-05-05','1998-05-05'),(51789,59130,'1998-05-05','1999-05-05'),(51789,60155,'1999-05-05','2000-05-04'),(51789,63771,'2000-05-04','2001-05-04'),(51789,67590,'2001-05-04','2002-05-04'),(51789,71653,'2002-05-04','9999-01-01'),(51790,52580,'1995-02-07','1996-02-07'),(51790,56662,'1996-02-07','1997-02-06'),(51790,60348,'1997-02-06','1998-02-06'),(51790,62943,'1998-02-06','1999-02-06'),(51790,64616,'1999-02-06','2000-02-06'),(51790,66659,'2000-02-06','2001-02-05'),(51790,66821,'2001-02-05','2002-02-05'),(51790,69084,'2002-02-05','2002-04-14'),(51791,49998,'1987-07-04','1988-07-03'),(51791,52250,'1988-07-03','1989-07-03'),(51791,53538,'1989-07-03','1990-07-03'),(51791,55544,'1990-07-03','1991-07-03'),(51791,56194,'1991-07-03','1992-07-02'),(51791,59107,'1992-07-02','1993-07-02'),(51791,60909,'1993-07-02','1994-07-02'),(51791,61959,'1994-07-02','1995-07-02'),(51791,61678,'1995-07-02','1996-07-01'),(51791,65043,'1996-07-01','1997-07-01'),(51791,67520,'1997-07-01','1998-07-01'),(51791,70540,'1998-07-01','1999-07-01'),(51791,70568,'1999-07-01','2000-06-30'),(51791,74749,'2000-06-30','2001-06-30'),(51791,76690,'2001-06-30','2002-06-30'),(51791,76440,'2002-06-30','9999-01-01'),(51792,77399,'1993-03-24','1994-03-24'),(51792,78343,'1994-03-24','1995-03-24'),(51792,78717,'1995-03-24','1996-03-23'),(51792,78346,'1996-03-23','1997-03-23'),(51792,80553,'1997-03-23','1998-03-23'),(51792,80891,'1998-03-23','1999-03-23'),(51792,84818,'1999-03-23','1999-05-22'),(51793,43877,'1998-12-03','1999-07-21'),(51794,94647,'1999-01-17','2000-01-17'),(51794,98277,'2000-01-17','2001-01-16'),(51794,98056,'2001-01-16','2002-01-16'),(51794,100583,'2002-01-16','9999-01-01'),(51795,73600,'1996-08-02','1997-08-02'),(51795,74577,'1997-08-02','1998-08-02'),(51795,75957,'1998-08-02','1999-08-02'),(51795,76893,'1999-08-02','2000-08-01'),(51795,80368,'2000-08-01','2001-08-01'),(51795,83285,'2001-08-01','2002-08-01'),(51795,84649,'2002-08-01','9999-01-01'),(51796,40000,'1985-06-28','1986-06-28'),(51796,43995,'1986-06-28','1987-06-28'),(51796,46533,'1987-06-28','1988-06-27'),(51796,47116,'1988-06-27','1989-06-27'),(51796,50983,'1989-06-27','1990-06-27'),(51796,55191,'1990-06-27','1991-06-27'),(51796,55841,'1991-06-27','1992-06-26'),(51796,57872,'1992-06-26','1993-06-26'),(51796,59104,'1993-06-26','1994-06-26'),(51796,58920,'1994-06-26','1995-06-26'),(51796,59333,'1995-06-26','1996-06-25'),(51796,61495,'1996-06-25','1997-06-25'),(51796,64713,'1997-06-25','1998-06-25'),(51796,64744,'1998-06-25','1999-06-25'),(51796,69231,'1999-06-25','2000-06-24'),(51796,70790,'2000-06-24','2001-06-24'),(51796,71640,'2001-06-24','2002-06-24'),(51796,73744,'2002-06-24','9999-01-01'),(51797,54853,'1990-08-26','1991-08-26'),(51797,54400,'1991-08-26','1992-08-25'),(51797,56921,'1992-08-25','1993-08-25'),(51797,59465,'1993-08-25','1994-08-25'),(51797,62276,'1994-08-25','1995-08-25'),(51797,66598,'1995-08-25','1996-08-24'),(51797,68744,'1996-08-24','1997-08-24'),(51797,73177,'1997-08-24','1998-08-24'),(51797,74869,'1998-08-24','1999-08-24'),(51797,76279,'1999-08-24','2000-08-23'),(51797,77059,'2000-08-23','2001-08-23'),(51797,79573,'2001-08-23','9999-01-01'),(51798,70875,'1989-09-25','1990-09-25'),(51798,75206,'1990-09-25','1991-09-25'),(51798,79332,'1991-09-25','1992-09-24'),(51798,83157,'1992-09-24','1993-09-24'),(51798,85851,'1993-09-24','1994-09-24'),(51798,89659,'1994-09-24','1995-09-24'),(51798,90825,'1995-09-24','1996-09-23'),(51798,91963,'1996-09-23','1997-09-23'),(51798,92786,'1997-09-23','1998-09-23'),(51798,95013,'1998-09-23','1999-09-23'),(51798,98668,'1999-09-23','2000-09-22'),(51798,99493,'2000-09-22','2001-07-17'),(51799,54147,'1993-08-17','1994-08-17'),(51799,57691,'1994-08-17','1995-08-17'),(51799,59553,'1995-08-17','1996-08-16'),(51799,60651,'1996-08-16','1997-08-16'),(51799,63838,'1997-08-16','1998-08-16'),(51799,66008,'1998-08-16','1999-08-16'),(51799,68048,'1999-08-16','2000-08-15'),(51799,67811,'2000-08-15','2001-08-15'),(51799,68853,'2001-08-15','9999-01-01'),(51800,43541,'1989-07-05','1990-07-05'),(51800,44333,'1990-07-05','1991-07-05'),(51800,47695,'1991-07-05','1992-07-04'),(51800,52030,'1992-07-04','1993-07-04'),(51800,56384,'1993-07-04','1994-07-04'),(51800,57932,'1994-07-04','1995-07-04'),(51800,58160,'1995-07-04','1996-07-03'),(51800,59152,'1996-07-03','1997-07-03'),(51800,59554,'1997-07-03','1998-07-03'),(51800,63850,'1998-07-03','1999-07-03'),(51800,64775,'1999-07-03','2000-07-02'),(51800,67434,'2000-07-02','2001-07-02'),(51800,67704,'2001-07-02','2002-07-02'),(51800,67640,'2002-07-02','9999-01-01'),(51801,48265,'1994-08-20','1995-08-20'),(51801,50003,'1995-08-20','1996-08-19'),(51801,49857,'1996-08-19','1997-08-19'),(51801,53347,'1997-08-19','1998-08-19'),(51801,54636,'1998-08-19','1999-08-19'),(51801,57263,'1999-08-19','2000-08-18'),(51801,60680,'2000-08-18','2001-08-18'),(51801,60776,'2001-08-18','9999-01-01'),(51802,40000,'1993-07-07','1994-07-07'),(51802,42737,'1994-07-07','1995-07-07'),(51802,44754,'1995-07-07','1996-07-06'),(51802,48187,'1996-07-06','1997-07-06'),(51802,51344,'1997-07-06','1998-07-06'),(51802,51161,'1998-07-06','1999-07-06'),(51802,53352,'1999-07-06','2000-07-05'),(51802,55145,'2000-07-05','2001-07-05'),(51802,55280,'2001-07-05','2002-07-05'),(51802,57813,'2002-07-05','9999-01-01'),(51803,47838,'1994-01-03','1995-01-03'),(51803,47384,'1995-01-03','1996-01-03'),(51803,51600,'1996-01-03','1997-01-02'),(51803,54616,'1997-01-02','1998-01-02'),(51803,56131,'1998-01-02','1999-01-02'),(51803,56865,'1999-01-02','2000-01-02'),(51803,57843,'2000-01-02','2001-01-01'),(51803,58096,'2001-01-01','2002-01-01'),(51803,62082,'2002-01-01','9999-01-01'),(51804,40000,'1994-07-25','1995-07-24'),(51804,41306,'1995-07-24','1996-07-23'),(51804,45593,'1996-07-23','1997-07-23'),(51804,48590,'1997-07-23','1998-07-23'),(51804,50757,'1998-07-23','1999-07-23'),(51804,53830,'1999-07-23','2000-07-22'),(51804,57821,'2000-07-22','2001-07-22'),(51804,61758,'2001-07-22','2002-07-22'),(51804,61733,'2002-07-22','9999-01-01'),(51805,58511,'1992-08-04','1993-08-04'),(51805,58249,'1993-08-04','1994-08-04'),(51805,60535,'1994-08-04','1995-08-04'),(51805,64943,'1995-08-04','1996-08-03'),(51805,64688,'1996-08-03','1997-08-03'),(51805,67518,'1997-08-03','1998-08-03'),(51805,69701,'1998-08-03','1999-08-03'),(51805,73713,'1999-08-03','2000-08-02'),(51805,78018,'2000-08-02','2001-08-02'),(51805,79118,'2001-08-02','9999-01-01'),(51806,80455,'1996-09-30','1997-09-30'),(51806,84221,'1997-09-30','1998-09-30'),(51806,86376,'1998-09-30','1999-09-30'),(51806,87301,'1999-09-30','2000-09-29'),(51806,89111,'2000-09-29','2001-09-29'),(51806,90792,'2001-09-29','9999-01-01'),(51807,45022,'1986-02-08','1987-02-08'),(51807,47371,'1987-02-08','1988-02-08'),(51807,49921,'1988-02-08','1989-02-07'),(51807,51237,'1989-02-07','1989-11-14'),(51808,40000,'1998-09-29','1999-09-29'),(51808,41867,'1999-09-29','2000-09-28'),(51808,44920,'2000-09-28','2001-09-28'),(51808,48153,'2001-09-28','9999-01-01'),(51809,67965,'1994-03-18','1995-03-18'),(51809,68373,'1995-03-18','1996-03-17'),(51809,68681,'1996-03-17','1997-03-17'),(51809,71769,'1997-03-17','1998-03-17'),(51809,75657,'1998-03-17','1999-03-17'),(51809,77338,'1999-03-17','2000-03-16'),(51809,78751,'2000-03-16','2001-03-16'),(51809,79172,'2001-03-16','2002-03-16'),(51809,80494,'2002-03-16','9999-01-01'),(51810,54317,'1992-06-22','1993-06-22'),(51810,56342,'1993-06-22','1994-06-22'),(51810,60071,'1994-06-22','1995-06-22'),(51810,60258,'1995-06-22','1996-06-21'),(51810,63246,'1996-06-21','1997-06-21'),(51810,66287,'1997-06-21','1998-06-21'),(51810,67154,'1998-06-21','1999-06-21'),(51810,68506,'1999-06-21','2000-06-20'),(51810,70573,'2000-06-20','2001-06-20'),(51810,71293,'2001-06-20','2002-06-20'),(51810,72157,'2002-06-20','9999-01-01'),(51811,62847,'1999-07-24','2000-07-23'),(51811,64202,'2000-07-23','2001-07-23'),(51811,66499,'2001-07-23','2002-07-23'),(51811,69806,'2002-07-23','9999-01-01'),(51812,40000,'1985-11-23','1986-11-23'),(51812,42763,'1986-11-23','1987-11-23'),(51812,47141,'1987-11-23','1988-11-22'),(51812,51570,'1988-11-22','1989-11-22'),(51812,54185,'1989-11-22','1990-11-22'),(51812,53997,'1990-11-22','1991-11-22'),(51812,55659,'1991-11-22','1992-11-21'),(51812,56956,'1992-11-21','1993-11-21'),(51812,61377,'1993-11-21','1994-11-21'),(51812,60896,'1994-11-21','1995-11-21'),(51812,62305,'1995-11-21','1996-11-20'),(51812,63621,'1996-11-20','1997-11-20'),(51812,66384,'1997-11-20','1998-11-20'),(51812,68216,'1998-11-20','1999-11-20'),(51812,69586,'1999-11-20','2000-11-19'),(51812,70162,'2000-11-19','2001-11-19'),(51812,71283,'2001-11-19','9999-01-01'),(51813,40000,'1988-02-17','1989-02-16'),(51813,42763,'1989-02-16','1990-02-16'),(51813,46929,'1990-02-16','1991-02-16'),(51813,48814,'1991-02-16','1992-02-16'),(51813,49286,'1992-02-16','1993-02-15'),(51813,51426,'1993-02-15','1994-02-15'),(51813,55225,'1994-02-15','1995-02-15'),(51813,55005,'1995-02-15','1996-02-15'),(51813,55159,'1996-02-15','1997-02-14'),(51813,55756,'1997-02-14','1998-02-14'),(51813,57250,'1998-02-14','1999-02-14'),(51813,61230,'1999-02-14','2000-02-14'),(51813,63586,'2000-02-14','2001-02-13'),(51813,66104,'2001-02-13','2002-02-13'),(51813,66386,'2002-02-13','9999-01-01'),(51814,40596,'1991-06-16','1992-06-15'),(51814,40388,'1992-06-15','1993-06-15'),(51814,40143,'1993-06-15','1994-06-15'),(51814,43544,'1994-06-15','1995-06-15'),(51814,43808,'1995-06-15','1996-06-14'),(51814,46504,'1996-06-14','1997-06-14'),(51814,50039,'1997-06-14','1998-06-14'),(51814,52098,'1998-06-14','1998-11-11'),(51815,76506,'1987-11-20','1988-11-19'),(51815,76988,'1988-11-19','1989-11-19'),(51815,77708,'1989-11-19','1990-11-19'),(51815,78244,'1990-11-19','1991-11-19'),(51815,78359,'1991-11-19','1992-11-18'),(51815,82125,'1992-11-18','1993-11-18'),(51815,84364,'1993-11-18','1994-11-18'),(51815,88166,'1994-11-18','1995-11-18'),(51815,91673,'1995-11-18','1996-11-17'),(51815,94330,'1996-11-17','1997-11-17'),(51815,97834,'1997-11-17','1998-11-17'),(51815,97983,'1998-11-17','1999-11-17'),(51815,101082,'1999-11-17','2000-11-16'),(51815,103868,'2000-11-16','2001-11-16'),(51815,103435,'2001-11-16','9999-01-01'),(51816,40751,'1994-01-08','1995-01-08'),(51816,42425,'1995-01-08','1996-01-08'),(51816,46432,'1996-01-08','1997-01-07'),(51816,46082,'1997-01-07','1998-01-07'),(51816,50339,'1998-01-07','1999-01-07'),(51816,50648,'1999-01-07','2000-01-07'),(51816,51665,'2000-01-07','2001-01-06'),(51816,52440,'2001-01-06','2002-01-06'),(51816,51944,'2002-01-06','9999-01-01'),(51817,47559,'1996-09-10','1997-09-10'),(51817,48179,'1997-09-10','1998-09-10'),(51817,48432,'1998-09-10','1999-09-10'),(51817,51100,'1999-09-10','2000-09-09'),(51817,52748,'2000-09-09','2001-09-09'),(51817,53826,'2001-09-09','9999-01-01'),(51818,46097,'1987-03-19','1988-03-18'),(51818,46427,'1988-03-18','1989-03-18'),(51818,47233,'1989-03-18','1990-03-18'),(51818,49524,'1990-03-18','1991-03-18'),(51818,52436,'1991-03-18','1992-03-17'),(51818,56768,'1992-03-17','1993-03-17'),(51818,57908,'1993-03-17','1994-03-17'),(51818,61826,'1994-03-17','1995-03-17'),(51818,65312,'1995-03-17','1996-03-16'),(51818,67667,'1996-03-16','1997-03-16'),(51818,70896,'1997-03-16','1998-03-16'),(51818,71666,'1998-03-16','1999-03-16'),(51818,74535,'1999-03-16','2000-03-15'),(51818,77293,'2000-03-15','2001-03-15'),(51818,80502,'2001-03-15','2002-03-15'),(51818,83864,'2002-03-15','9999-01-01'),(51819,40000,'1987-08-11','1988-08-10'),(51819,42883,'1988-08-10','1989-08-10'),(51819,46859,'1989-08-10','1990-08-10'),(51819,51059,'1990-08-10','1991-08-10'),(51819,51745,'1991-08-10','1992-08-09'),(51819,54213,'1992-08-09','1993-08-09'),(51819,56691,'1993-08-09','1994-08-09'),(51819,59362,'1994-08-09','1995-08-09'),(51819,61708,'1995-08-09','1996-08-08'),(51819,63327,'1996-08-08','1997-08-08'),(51819,64779,'1997-08-08','1998-08-08'),(51819,66308,'1998-08-08','1999-08-08'),(51819,70076,'1999-08-08','2000-08-07'),(51819,73626,'2000-08-07','2001-08-07'),(51819,77504,'2001-08-07','9999-01-01'),(51820,40000,'1986-09-05','1987-09-05'),(51820,44382,'1987-09-05','1988-09-04'),(51820,45605,'1988-09-04','1989-09-04'),(51820,46516,'1989-09-04','1990-09-04'),(51820,49443,'1990-09-04','1991-09-04'),(51820,49940,'1991-09-04','1992-09-03'),(51820,49532,'1992-09-03','1993-09-03'),(51820,51675,'1993-09-03','1994-09-03'),(51820,53707,'1994-09-03','1995-09-03'),(51820,55182,'1995-09-03','1996-09-02'),(51820,54865,'1996-09-02','1997-09-02'),(51820,57898,'1997-09-02','1998-09-02'),(51820,59458,'1998-09-02','1999-09-02'),(51820,63037,'1999-09-02','2000-09-01'),(51820,66451,'2000-09-01','2001-09-01'),(51820,68042,'2001-09-01','9999-01-01'),(51821,48861,'1992-10-31','1993-10-31'),(51821,52606,'1993-10-31','1993-12-30'),(51822,40000,'1998-10-29','1999-10-29'),(51822,43890,'1999-10-29','2000-08-08'),(51823,74731,'1988-06-18','1989-06-18'),(51823,79150,'1989-06-18','1990-06-18'),(51823,80309,'1990-06-18','1991-06-18'),(51823,82725,'1991-06-18','1992-06-17'),(51823,86987,'1992-06-17','1993-06-17'),(51823,90397,'1993-06-17','1994-06-17'),(51823,92928,'1994-06-17','1995-06-17'),(51823,97063,'1995-06-17','1996-06-16'),(51823,101133,'1996-06-16','1997-06-16'),(51823,103282,'1997-06-16','1998-06-16'),(51823,103789,'1998-06-16','1999-06-16'),(51823,106290,'1999-06-16','2000-06-15'),(51823,107646,'2000-06-15','2001-06-15'),(51823,109719,'2001-06-15','2002-06-15'),(51823,113630,'2002-06-15','9999-01-01'),(51824,53204,'1990-07-13','1991-07-13'),(51824,55995,'1991-07-13','1992-07-12'),(51824,57815,'1992-07-12','1993-07-12'),(51824,61164,'1993-07-12','1994-07-12'),(51824,61787,'1994-07-12','1995-07-12'),(51824,61383,'1995-07-12','1996-07-11'),(51824,62882,'1996-07-11','1997-07-11'),(51824,65568,'1997-07-11','1998-07-11'),(51824,66134,'1998-07-11','1999-07-11'),(51824,66893,'1999-07-11','2000-07-10'),(51824,68573,'2000-07-10','2001-07-10'),(51824,71854,'2001-07-10','2002-07-10'),(51824,71778,'2002-07-10','9999-01-01'),(51825,59175,'1996-09-15','1997-09-15'),(51825,60966,'1997-09-15','1998-09-15'),(51825,64730,'1998-09-15','1999-09-15'),(51825,67832,'1999-09-15','2000-09-14'),(51825,71908,'2000-09-14','2001-09-14'),(51825,72801,'2001-09-14','9999-01-01'),(51826,40000,'1993-04-02','1994-04-02'),(51826,42320,'1994-04-02','1995-04-02'),(51826,45452,'1995-04-02','1996-04-01'),(51826,45321,'1996-04-01','1997-04-01'),(51826,46165,'1997-04-01','1998-04-01'),(51826,47726,'1998-04-01','1999-04-01'),(51826,47994,'1999-04-01','2000-03-31'),(51826,47891,'2000-03-31','2001-03-31'),(51826,48228,'2001-03-31','2002-03-31'),(51826,52024,'2002-03-31','9999-01-01'),(51827,52005,'1989-04-03','1990-04-03'),(51827,52362,'1990-04-03','1991-04-02'),(51827,54730,'1991-04-02','1992-04-01'),(51827,58502,'1992-04-01','1993-04-01'),(51827,61743,'1993-04-01','1994-04-01'),(51827,61960,'1994-04-01','1995-04-01'),(51827,61980,'1995-04-01','1996-03-31'),(51827,62112,'1996-03-31','1997-03-31'),(51827,61789,'1997-03-31','1998-03-31'),(51827,65352,'1998-03-31','1999-03-31'),(51827,65642,'1999-03-31','2000-03-30'),(51827,68963,'2000-03-30','2001-03-30'),(51827,73055,'2001-03-30','2002-03-30'),(51827,77541,'2002-03-30','9999-01-01'),(51828,40000,'1990-05-07','1991-05-07'),(51828,41601,'1991-05-07','1992-05-06'),(51828,44871,'1992-05-06','1993-05-06'),(51828,47259,'1993-05-06','1994-05-06'),(51828,50752,'1994-05-06','1995-05-06'),(51828,52938,'1995-05-06','1996-05-05'),(51828,57142,'1996-05-05','1997-05-05'),(51828,60791,'1997-05-05','1998-05-05'),(51828,60931,'1998-05-05','1999-05-05'),(51828,64299,'1999-05-05','2000-05-04'),(51828,67955,'2000-05-04','2001-05-04'),(51828,69234,'2001-05-04','2002-05-04'),(51828,72215,'2002-05-04','9999-01-01'),(51829,45220,'1989-05-23','1990-05-23'),(51829,48805,'1990-05-23','1991-05-23'),(51829,52058,'1991-05-23','1992-03-03'),(51830,65479,'1985-09-20','1986-09-20'),(51830,68964,'1986-09-20','1987-09-20'),(51830,70868,'1987-09-20','1988-09-19'),(51830,73588,'1988-09-19','1989-09-19'),(51830,73379,'1989-09-19','1990-09-19'),(51830,77633,'1990-09-19','1991-09-19'),(51830,77545,'1991-09-19','1992-09-18'),(51830,81041,'1992-09-18','1993-09-18'),(51830,83915,'1993-09-18','1994-09-18'),(51830,85842,'1994-09-18','1995-09-18'),(51830,86903,'1995-09-18','1996-09-17'),(51830,89725,'1996-09-17','1997-09-17'),(51830,92898,'1997-09-17','1998-09-17'),(51830,92879,'1998-09-17','1999-09-17'),(51830,96448,'1999-09-17','2000-09-16'),(51830,97386,'2000-09-16','2001-09-16'),(51830,100850,'2001-09-16','9999-01-01'),(51831,40000,'1996-09-29','1997-09-29'),(51831,43354,'1997-09-29','1998-09-29'),(51831,45468,'1998-09-29','1999-09-29'),(51831,45604,'1999-09-29','2000-09-28'),(51831,48294,'2000-09-28','2001-09-28'),(51831,52310,'2001-09-28','9999-01-01'),(51832,40000,'1992-02-16','1993-02-15'),(51832,40898,'1993-02-15','1994-02-15'),(51832,43564,'1994-02-15','1995-02-15'),(51832,45234,'1995-02-15','1996-02-15'),(51832,46249,'1996-02-15','1997-02-14'),(51832,50643,'1997-02-14','1998-02-14'),(51832,54789,'1998-02-14','1999-02-14'),(51832,57326,'1999-02-14','2000-02-14'),(51832,60686,'2000-02-14','2001-02-13'),(51832,61263,'2001-02-13','2002-02-13'),(51832,65669,'2002-02-13','9999-01-01'),(51833,74445,'1985-05-19','1986-05-19'),(51833,77082,'1986-05-19','1987-05-19'),(51833,80616,'1987-05-19','1987-09-16'),(51834,56935,'1997-09-04','1998-09-04'),(51834,59015,'1998-09-04','1999-09-04'),(51834,61292,'1999-09-04','2000-09-03'),(51834,63694,'2000-09-03','2001-09-03'),(51834,63964,'2001-09-03','9999-01-01'),(51835,59081,'1995-03-13','1996-03-12'),(51835,62997,'1996-03-12','1997-03-12'),(51835,67239,'1997-03-12','1998-03-12'),(51835,67896,'1998-03-12','1999-03-12'),(51835,69438,'1999-03-12','2000-03-11'),(51835,71777,'2000-03-11','2001-03-11'),(51835,75995,'2001-03-11','2002-03-11'),(51835,75961,'2002-03-11','9999-01-01'),(51836,57481,'1995-12-20','1996-12-19'),(51836,59849,'1996-12-19','1997-12-19'),(51836,62820,'1997-12-19','1998-12-19'),(51836,65835,'1998-12-19','1999-12-19'),(51836,69657,'1999-12-19','2000-12-18'),(51836,71750,'2000-12-18','2001-12-18'),(51836,74287,'2001-12-18','9999-01-01'),(51837,48243,'1995-08-26','1996-08-25'),(51837,49401,'1996-08-25','1997-08-25'),(51837,51367,'1997-08-25','1998-03-24'),(51838,40000,'1991-05-25','1992-05-24'),(51838,42357,'1992-05-24','1993-05-24'),(51838,44769,'1993-05-24','1994-05-24'),(51838,47600,'1994-05-24','1995-05-24'),(51838,47238,'1995-05-24','1996-05-23'),(51838,47037,'1996-05-23','1997-05-23'),(51838,50775,'1997-05-23','1998-05-23'),(51838,52449,'1998-05-23','1999-05-23'),(51838,53809,'1999-05-23','2000-05-22'),(51838,55683,'2000-05-22','2001-05-22'),(51838,58693,'2001-05-22','2002-05-22'),(51838,59756,'2002-05-22','9999-01-01'),(51839,44685,'1987-04-30','1988-04-29'),(51839,44357,'1988-04-29','1989-04-29'),(51839,44227,'1989-04-29','1990-04-29'),(51839,48162,'1990-04-29','1991-04-29'),(51839,50406,'1991-04-29','1992-04-28'),(51839,54745,'1992-04-28','1993-04-28'),(51839,55054,'1993-04-28','1994-04-28'),(51839,55848,'1994-04-28','1995-04-28'),(51839,59293,'1995-04-28','1996-04-27'),(51839,61992,'1996-04-27','1997-04-27'),(51839,66454,'1997-04-27','1998-04-27'),(51839,67190,'1998-04-27','1999-04-27'),(51839,68824,'1999-04-27','2000-04-26'),(51839,71062,'2000-04-26','2001-04-26'),(51839,71673,'2001-04-26','2002-04-26'),(51839,73917,'2002-04-26','9999-01-01'),(51840,68598,'1987-07-18','1988-07-17'),(51840,69725,'1988-07-17','1989-07-17'),(51840,71652,'1989-07-17','1990-07-17'),(51840,71683,'1990-07-17','1991-07-17'),(51840,76124,'1991-07-17','1992-07-16'),(51840,75778,'1992-07-16','1993-07-16'),(51840,75355,'1993-07-16','1994-07-16'),(51840,75770,'1994-07-16','1995-07-16'),(51840,77842,'1995-07-16','1996-07-15'),(51840,80647,'1996-07-15','1997-07-15'),(51840,83897,'1997-07-15','1998-07-15'),(51840,83497,'1998-07-15','1999-07-15'),(51840,87240,'1999-07-15','2000-07-14'),(51840,89241,'2000-07-14','2001-07-14'),(51840,90031,'2001-07-14','2002-07-14'),(51840,93034,'2002-07-14','9999-01-01'),(51841,65185,'1997-11-26','1998-11-26'),(51841,66628,'1998-11-26','1999-11-26'),(51841,70910,'1999-11-26','2000-11-25'),(51841,73543,'2000-11-25','2001-11-25'),(51841,73679,'2001-11-25','9999-01-01'),(51842,40000,'1988-12-07','1989-12-07'),(51842,42484,'1989-12-07','1990-12-07'),(51842,46682,'1990-12-07','1991-12-07'),(51842,51061,'1991-12-07','1992-12-06'),(51842,55002,'1992-12-06','1993-12-06'),(51842,55703,'1993-12-06','1994-12-06'),(51842,59795,'1994-12-06','1995-12-06'),(51842,61843,'1995-12-06','1996-12-05'),(51842,63284,'1996-12-05','1997-12-05'),(51842,65480,'1997-12-05','1998-12-05'),(51842,69333,'1998-12-05','1999-12-05'),(51842,68870,'1999-12-05','2000-12-04'),(51842,69270,'2000-12-04','2001-12-04'),(51842,71223,'2001-12-04','9999-01-01'),(51843,50860,'1993-01-12','1994-01-12'),(51843,50880,'1994-01-12','1995-01-12'),(51843,50475,'1995-01-12','1996-01-12'),(51843,54718,'1996-01-12','1997-01-11'),(51843,56079,'1997-01-11','1998-01-11'),(51843,57816,'1998-01-11','1999-01-11'),(51843,59309,'1999-01-11','2000-01-11'),(51843,60809,'2000-01-11','2001-01-10'),(51843,63880,'2001-01-10','2002-01-10'),(51843,66546,'2002-01-10','9999-01-01'),(51844,44279,'1990-09-26','1991-09-26'),(51844,44986,'1991-09-26','1992-09-25'),(51844,46404,'1992-09-25','1993-09-25'),(51844,50025,'1993-09-25','1994-09-25'),(51844,53435,'1994-09-25','1995-09-25'),(51844,56544,'1995-09-25','1996-09-24'),(51844,60743,'1996-09-24','1997-09-24'),(51844,61709,'1997-09-24','1998-09-24'),(51844,65095,'1998-09-24','1999-09-24'),(51844,68672,'1999-09-24','2000-09-23'),(51844,71183,'2000-09-23','2001-09-23'),(51844,74561,'2001-09-23','9999-01-01'),(51845,61211,'1985-10-13','1986-10-13'),(51845,65597,'1986-10-13','1987-10-13'),(51845,67084,'1987-10-13','1988-10-12'),(51845,67637,'1988-10-12','1989-10-12'),(51845,70829,'1989-10-12','1990-10-12'),(51845,71068,'1990-10-12','1991-10-12'),(51845,74275,'1991-10-12','1992-10-11'),(51845,77253,'1992-10-11','1993-01-23'),(51846,61070,'1990-09-23','1991-09-23'),(51846,64566,'1991-09-23','1992-09-22'),(51846,67651,'1992-09-22','1993-09-22'),(51846,67280,'1993-09-22','1994-09-22'),(51846,70647,'1994-09-22','1995-09-22'),(51846,73880,'1995-09-22','1996-09-21'),(51846,75688,'1996-09-21','1997-09-21'),(51846,75419,'1997-09-21','1998-09-21'),(51846,76259,'1998-09-21','1999-09-21'),(51846,77321,'1999-09-21','2000-09-20'),(51846,79361,'2000-09-20','2001-09-20'),(51846,83743,'2001-09-20','9999-01-01'),(51847,40000,'1990-08-20','1991-08-20'),(51847,43570,'1991-08-20','1992-08-19'),(51847,44616,'1992-08-19','1993-08-19'),(51847,44611,'1993-08-19','1994-08-19'),(51847,47489,'1994-08-19','1995-08-19'),(51847,47148,'1995-08-19','1996-08-18'),(51847,50566,'1996-08-18','1997-08-18'),(51847,54685,'1997-08-18','1998-08-18'),(51847,57909,'1998-08-18','1999-08-18'),(51847,61755,'1999-08-18','2000-08-17'),(51847,63445,'2000-08-17','2001-08-17'),(51847,67595,'2001-08-17','9999-01-01'),(51848,61664,'1994-02-07','1995-02-07'),(51848,62433,'1995-02-07','1996-02-07'),(51848,65452,'1996-02-07','1997-02-06'),(51848,68359,'1997-02-06','1998-02-06'),(51848,70095,'1998-02-06','1998-12-29'),(51849,54863,'1994-02-19','1995-02-19'),(51849,58509,'1995-02-19','1996-02-19'),(51849,62830,'1996-02-19','1997-02-18'),(51849,63952,'1997-02-18','1998-02-18'),(51849,64135,'1998-02-18','1999-02-18'),(51849,66516,'1999-02-18','2000-02-18'),(51849,68458,'2000-02-18','2001-02-17'),(51849,68520,'2001-02-17','2002-02-17'),(51849,71814,'2002-02-17','9999-01-01'),(51850,40000,'1985-06-21','1986-06-21'),(51850,40137,'1986-06-21','1987-06-21'),(51850,42505,'1987-06-21','1988-06-20'),(51850,42016,'1988-06-20','1989-06-20'),(51850,46474,'1989-06-20','1990-06-20'),(51850,50851,'1990-06-20','1991-06-20'),(51850,53753,'1991-06-20','1991-12-05'),(51851,40607,'1986-04-30','1987-04-30'),(51851,41780,'1987-04-30','1988-04-29'),(51851,44130,'1988-04-29','1989-04-29'),(51851,44193,'1989-04-29','1990-04-29'),(51851,44014,'1990-04-29','1991-04-29'),(51851,47631,'1991-04-29','1992-04-28'),(51851,51288,'1992-04-28','1993-04-28'),(51851,55458,'1993-04-28','1994-04-28'),(51851,55831,'1994-04-28','1995-04-28'),(51851,58285,'1995-04-28','1996-04-27'),(51851,59518,'1996-04-27','1997-04-27'),(51851,60470,'1997-04-27','1998-04-27'),(51851,62624,'1998-04-27','1999-04-27'),(51851,63721,'1999-04-27','2000-04-26'),(51851,66638,'2000-04-26','2001-04-26'),(51851,68996,'2001-04-26','2002-04-26'),(51851,73089,'2002-04-26','9999-01-01'),(51852,71642,'1995-04-18','1996-04-17'),(51852,75894,'1996-04-17','1997-04-17'),(51852,78011,'1997-04-17','1998-04-17'),(51852,80957,'1998-04-17','1999-04-17'),(51852,81376,'1999-04-17','2000-04-16'),(51852,82193,'2000-04-16','2001-04-16'),(51852,83071,'2001-04-16','2002-04-16'),(51852,87025,'2002-04-16','9999-01-01'),(51853,68669,'1992-11-08','1993-11-08'),(51853,71114,'1993-11-08','1994-11-08'),(51853,71145,'1994-11-08','1995-11-08'),(51853,70920,'1995-11-08','1996-11-07'),(51853,72366,'1996-11-07','1997-11-07'),(51853,75374,'1997-11-07','1998-11-07'),(51853,79852,'1998-11-07','1999-11-07'),(51853,81370,'1999-11-07','2000-11-06'),(51853,85391,'2000-11-06','2001-11-06'),(51853,85054,'2001-11-06','9999-01-01'),(51854,47268,'1993-03-28','1994-03-28'),(51854,48327,'1994-03-28','1995-03-28'),(51854,49825,'1995-03-28','1996-03-27'),(51854,51052,'1996-03-27','1997-03-27'),(51854,51576,'1997-03-27','1998-03-27'),(51854,52740,'1998-03-27','1999-03-27'),(51854,56603,'1999-03-27','2000-03-26'),(51854,56238,'2000-03-26','2001-03-26'),(51854,56999,'2001-03-26','2002-03-26'),(51854,61015,'2002-03-26','9999-01-01'),(51855,59468,'1996-03-21','1997-03-21'),(51855,60409,'1997-03-21','1998-03-21'),(51855,59940,'1998-03-21','1999-03-21'),(51855,63257,'1999-03-21','2000-03-20'),(51855,65900,'2000-03-20','2001-03-20'),(51855,67838,'2001-03-20','2002-03-20'),(51855,69142,'2002-03-20','9999-01-01'),(51856,40000,'1985-07-07','1986-07-07'),(51856,44377,'1986-07-07','1987-07-07'),(51856,44374,'1987-07-07','1988-07-06'),(51856,48232,'1988-07-06','1989-07-06'),(51856,50142,'1989-07-06','1990-07-06'),(51856,52630,'1990-07-06','1991-07-06'),(51856,56109,'1991-07-06','1992-07-05'),(51856,59714,'1992-07-05','1993-07-05'),(51856,62955,'1993-07-05','1994-07-05'),(51856,62915,'1994-07-05','1995-07-05'),(51856,62493,'1995-07-05','1996-07-04'),(51856,62469,'1996-07-04','1997-07-04'),(51856,63308,'1997-07-04','1998-07-04'),(51856,64731,'1998-07-04','1999-07-04'),(51856,66042,'1999-07-04','2000-07-03'),(51856,69146,'2000-07-03','2000-10-13'),(51857,40000,'1992-05-24','1993-05-24'),(51857,43140,'1993-05-24','1994-05-24'),(51857,45087,'1994-05-24','1995-05-24'),(51857,45042,'1995-05-24','1996-05-23'),(51857,46541,'1996-05-23','1997-05-23'),(51857,49920,'1997-05-23','1998-05-23'),(51857,51041,'1998-05-23','1999-05-23'),(51857,54918,'1999-05-23','2000-05-22'),(51857,58362,'2000-05-22','2001-05-22'),(51857,61706,'2001-05-22','2002-05-22'),(51857,61619,'2002-05-22','9999-01-01'),(51858,68354,'1998-02-26','1999-02-26'),(51858,69659,'1999-02-26','2000-02-26'),(51858,69630,'2000-02-26','2001-02-25'),(51858,70022,'2001-02-25','2002-02-25'),(51858,73938,'2002-02-25','9999-01-01'),(51859,43923,'1996-08-13','1997-08-13'),(51859,44524,'1997-08-13','1998-08-13'),(51859,45518,'1998-08-13','1999-08-13'),(51859,47073,'1999-08-13','2000-08-12'),(51859,46869,'2000-08-12','2001-08-12'),(51859,47744,'2001-08-12','9999-01-01'),(51860,40000,'1995-05-06','1996-05-05'),(51860,39503,'1996-05-05','1997-05-05'),(51860,40585,'1997-05-05','1998-05-05'),(51860,41941,'1998-05-05','1999-05-05'),(51860,44790,'1999-05-05','2000-05-04'),(51860,45680,'2000-05-04','2001-05-04'),(51860,46151,'2001-05-04','2001-09-06'),(51861,53807,'1989-11-08','1990-11-08'),(51861,56500,'1990-11-08','1991-11-08'),(51861,60974,'1991-11-08','1992-11-07'),(51861,61550,'1992-11-07','1993-11-07'),(51861,64452,'1993-11-07','1994-11-07'),(51861,67755,'1994-11-07','1995-11-07'),(51861,70908,'1995-11-07','1996-11-06'),(51861,74031,'1996-11-06','1997-11-06'),(51861,76040,'1997-11-06','1998-11-06'),(51861,79892,'1998-11-06','1999-11-06'),(51861,81240,'1999-11-06','2000-11-05'),(51861,81171,'2000-11-05','2001-11-05'),(51861,84232,'2001-11-05','9999-01-01'),(51862,89959,'1999-11-12','2000-11-11'),(51862,91521,'2000-11-11','2001-11-11'),(51862,91547,'2001-11-11','9999-01-01'),(51863,47118,'1987-03-05','1988-03-04'),(51863,47530,'1988-03-04','1989-03-04'),(51863,50524,'1989-03-04','1990-03-04'),(51863,51335,'1990-03-04','1991-03-04'),(51863,50955,'1991-03-04','1992-03-03'),(51863,54239,'1992-03-03','1993-03-03'),(51863,58420,'1993-03-03','1994-03-03'),(51863,60996,'1994-03-03','1995-03-03'),(51863,62156,'1995-03-03','1996-03-02'),(51863,62401,'1996-03-02','1997-03-02'),(51863,62873,'1997-03-02','1998-03-02'),(51863,63728,'1998-03-02','1999-03-02'),(51863,64509,'1999-03-02','2000-03-01'),(51863,68339,'2000-03-01','2001-03-01'),(51863,71199,'2001-03-01','2002-03-01'),(51863,71195,'2002-03-01','9999-01-01'),(51864,42440,'1994-01-30','1995-01-30'),(51864,46555,'1995-01-30','1996-01-30'),(51864,46232,'1996-01-30','1997-01-29'),(51864,47256,'1997-01-29','1998-01-29'),(51864,51470,'1998-01-29','1999-01-29'),(51864,54380,'1999-01-29','2000-01-29'),(51864,55187,'2000-01-29','2001-01-28'),(51864,56348,'2001-01-28','2002-01-28'),(51864,60525,'2002-01-28','9999-01-01'),(51865,48808,'1995-05-29','1996-05-28'),(51865,48637,'1996-05-28','1997-05-28'),(51865,51400,'1997-05-28','1998-05-28'),(51865,51146,'1998-05-28','1999-05-28'),(51865,51828,'1999-05-28','2000-05-27'),(51865,55431,'2000-05-27','2001-05-27'),(51865,59017,'2001-05-27','2002-05-27'),(51865,61312,'2002-05-27','9999-01-01'),(51866,72489,'1985-04-21','1986-04-21'),(51866,74388,'1986-04-21','1987-04-21'),(51866,74900,'1987-04-21','1988-04-20'),(51866,76645,'1988-04-20','1989-04-20'),(51866,77420,'1989-04-20','1990-04-20'),(51866,80993,'1990-04-20','1991-04-20'),(51866,80801,'1991-04-20','1992-04-19'),(51866,83829,'1992-04-19','1993-04-19'),(51866,86859,'1993-04-19','1994-04-19'),(51866,87719,'1994-04-19','1995-04-19'),(51866,87495,'1995-04-19','1996-04-18'),(51866,91833,'1996-04-18','1997-04-18'),(51866,94343,'1997-04-18','1998-04-18'),(51866,95546,'1998-04-18','1999-04-18'),(51866,98569,'1999-04-18','2000-04-17'),(51866,101678,'2000-04-17','2001-04-17'),(51866,103254,'2001-04-17','2002-04-17'),(51866,103000,'2002-04-17','9999-01-01'),(51867,40000,'1993-02-28','1994-02-28'),(51867,44083,'1994-02-28','1995-02-28'),(51867,44820,'1995-02-28','1996-02-28'),(51867,46747,'1996-02-28','1997-02-27'),(51867,49064,'1997-02-27','1998-02-27'),(51867,48623,'1998-02-27','1999-02-27'),(51867,50658,'1999-02-27','2000-02-27'),(51867,51640,'2000-02-27','2001-02-26'),(51867,52576,'2001-02-26','2002-02-26'),(51867,53404,'2002-02-26','9999-01-01'),(51868,55988,'1991-09-22','1992-09-21'),(51868,56206,'1992-09-21','1993-09-21'),(51868,59826,'1993-09-21','1994-09-21'),(51868,62963,'1994-09-21','1995-09-21'),(51868,64807,'1995-09-21','1996-09-20'),(51868,68151,'1996-09-20','1997-09-20'),(51868,72457,'1997-09-20','1998-05-19'),(51869,48222,'1989-12-17','1990-12-17'),(51869,52347,'1990-12-17','1991-12-17'),(51869,51989,'1991-12-17','1992-12-16'),(51869,55422,'1992-12-16','1993-12-16'),(51869,55902,'1993-12-16','1994-12-16'),(51869,55855,'1994-12-16','1995-12-16'),(51869,58807,'1995-12-16','1996-12-15'),(51869,62546,'1996-12-15','1997-12-15'),(51869,66622,'1997-12-15','1998-12-15'),(51869,67052,'1998-12-15','1999-12-15'),(51869,66824,'1999-12-15','2000-12-14'),(51869,69586,'2000-12-14','2001-12-14'),(51869,73724,'2001-12-14','9999-01-01'),(51870,42195,'1998-02-03','1999-02-03'),(51870,44641,'1999-02-03','2000-02-03'),(51870,47466,'2000-02-03','2001-02-02'),(51870,48085,'2001-02-02','2002-02-02'),(51870,47915,'2002-02-02','9999-01-01'),(51871,60570,'1992-05-18','1993-05-18'),(51871,63346,'1993-05-18','1994-05-18'),(51871,65923,'1994-05-18','1995-05-18'),(51871,70273,'1995-05-18','1996-05-17'),(51871,69859,'1996-05-17','1997-05-17'),(51871,74009,'1997-05-17','1998-05-17'),(51871,74908,'1998-05-17','1999-05-17'),(51871,78484,'1999-05-17','2000-05-16'),(51871,82201,'2000-05-16','2001-05-16'),(51871,81815,'2001-05-16','2002-05-16'),(51871,81330,'2002-05-16','9999-01-01'),(51872,40000,'1991-05-29','1992-05-28'),(51872,41675,'1992-05-28','1993-05-28'),(51872,41275,'1993-05-28','1994-05-28'),(51872,44016,'1994-05-28','1995-05-28'),(51872,45103,'1995-05-28','1996-05-27'),(51872,45424,'1996-05-27','1997-05-27'),(51872,45891,'1997-05-27','1998-05-27'),(51872,46155,'1998-05-27','1999-05-27'),(51872,48328,'1999-05-27','2000-05-26'),(51872,50097,'2000-05-26','2001-05-26'),(51872,50975,'2001-05-26','2002-05-26'),(51872,55062,'2002-05-26','9999-01-01'),(51873,57524,'1986-01-26','1987-01-26'),(51873,58837,'1987-01-26','1988-01-26'),(51873,62624,'1988-01-26','1989-01-25'),(51873,66859,'1989-01-25','1990-01-25'),(51873,68307,'1990-01-25','1991-01-25'),(51873,70488,'1991-01-25','1992-01-25'),(51873,71944,'1992-01-25','1993-01-24'),(51873,71969,'1993-01-24','1994-01-24'),(51873,72172,'1994-01-24','1995-01-24'),(51873,73257,'1995-01-24','1996-01-24'),(51873,76663,'1996-01-24','1997-01-23'),(51873,77740,'1997-01-23','1998-01-23'),(51873,78541,'1998-01-23','1999-01-23'),(51873,78645,'1999-01-23','2000-01-23'),(51873,80859,'2000-01-23','2001-01-22'),(51873,84642,'2001-01-22','2002-01-22'),(51873,87224,'2002-01-22','9999-01-01'),(51874,47145,'1997-10-09','1998-10-09'),(51874,48923,'1998-10-09','1999-10-09'),(51874,48703,'1999-10-09','2000-10-08'),(51874,50800,'2000-10-08','2001-10-08'),(51874,55213,'2001-10-08','9999-01-01'),(51875,67440,'1999-02-04','2000-02-04'),(51875,71059,'2000-02-04','2001-02-03'),(51875,74599,'2001-02-03','2002-02-03'),(51875,78756,'2002-02-03','9999-01-01'),(51876,51778,'1999-12-07','2000-03-08'),(51877,40953,'1985-08-29','1986-08-29'),(51877,44485,'1986-08-29','1987-08-29'),(51877,45100,'1987-08-29','1988-08-28'),(51877,48348,'1988-08-28','1989-08-28'),(51877,51866,'1989-08-28','1990-08-28'),(51877,53579,'1990-08-28','1991-08-28'),(51877,55172,'1991-08-28','1992-08-27'),(51877,56072,'1992-08-27','1993-08-27'),(51877,56394,'1993-08-27','1994-08-27'),(51877,60878,'1994-08-27','1995-08-27'),(51877,61406,'1995-08-27','1996-08-26'),(51877,64488,'1996-08-26','1997-08-26'),(51877,65702,'1997-08-26','1998-08-26'),(51877,67933,'1998-08-26','1999-08-26'),(51877,69785,'1999-08-26','2000-08-25'),(51877,70449,'2000-08-25','2001-08-25'),(51877,70905,'2001-08-25','9999-01-01'),(51878,40883,'1999-11-16','2000-11-15'),(51878,42296,'2000-11-15','2001-11-15'),(51878,46676,'2001-11-15','2002-03-06'),(51879,65790,'1987-02-18','1988-02-18'),(51879,66092,'1988-02-18','1989-02-17'),(51879,69544,'1989-02-17','1990-02-17'),(51879,69592,'1990-02-17','1991-02-17'),(51879,71357,'1991-02-17','1992-02-17'),(51879,71978,'1992-02-17','1993-02-16'),(51879,74884,'1993-02-16','1994-02-16'),(51879,78715,'1994-02-16','1995-02-16'),(51879,81943,'1995-02-16','1996-02-16'),(51879,85297,'1996-02-16','1997-02-15'),(51879,87175,'1997-02-15','1998-02-15'),(51879,90163,'1998-02-15','1999-02-15'),(51879,92106,'1999-02-15','2000-02-15'),(51879,93030,'2000-02-15','2001-02-14'),(51879,95344,'2001-02-14','2002-02-14'),(51879,95340,'2002-02-14','9999-01-01'),(51880,54217,'1995-06-02','1996-06-01'),(51880,53826,'1996-06-01','1997-06-01'),(51880,55946,'1997-06-01','1998-06-01'),(51880,57962,'1998-06-01','1999-06-01'),(51880,57795,'1999-06-01','2000-05-31'),(51880,57453,'2000-05-31','2001-05-31'),(51880,59067,'2001-05-31','2002-05-31'),(51880,61678,'2002-05-31','9999-01-01'),(51881,66550,'1989-06-16','1990-06-16'),(51881,68834,'1990-06-16','1991-06-16'),(51881,71881,'1991-06-16','1992-06-15'),(51881,73898,'1992-06-15','1993-06-15'),(51881,74691,'1993-06-15','1994-06-15'),(51881,74840,'1994-06-15','1995-06-15'),(51881,74632,'1995-06-15','1996-06-14'),(51881,78678,'1996-06-14','1997-06-14'),(51881,78697,'1997-06-14','1998-06-14'),(51881,81598,'1998-06-14','1999-06-14'),(51881,82818,'1999-06-14','2000-06-13'),(51881,83998,'2000-06-13','2001-06-13'),(51881,83859,'2001-06-13','2002-06-13'),(51881,86332,'2002-06-13','9999-01-01'),(51882,42338,'1995-06-21','1996-06-20'),(51882,44758,'1996-06-20','1997-06-20'),(51882,44625,'1997-06-20','1998-06-20'),(51882,45072,'1998-06-20','1999-06-20'),(51882,46403,'1999-06-20','2000-06-19'),(51882,47941,'2000-06-19','2001-06-19'),(51882,47873,'2001-06-19','2002-06-19'),(51882,47612,'2002-06-19','9999-01-01'),(51883,51501,'1996-04-19','1997-04-19'),(51883,54467,'1997-04-19','1998-04-19'),(51883,56816,'1998-04-19','1999-04-19'),(51883,59186,'1999-04-19','2000-04-18'),(51883,61137,'2000-04-18','2001-04-18'),(51883,62382,'2001-04-18','2002-04-18'),(51883,66416,'2002-04-18','9999-01-01'),(51884,54396,'1998-10-27','1999-10-27'),(51884,57465,'1999-10-27','2000-10-26'),(51884,58512,'2000-10-26','2001-10-26'),(51884,61304,'2001-10-26','9999-01-01'),(51885,40000,'1994-12-07','1995-12-07'),(51885,42181,'1995-12-07','1996-12-06'),(51885,43568,'1996-12-06','1997-12-06'),(51885,47680,'1997-12-06','1998-08-10'),(51886,40000,'1995-06-11','1996-06-10'),(51886,40749,'1996-06-10','1997-06-10'),(51886,43572,'1997-06-10','1998-06-10'),(51886,45250,'1998-06-10','1999-06-10'),(51886,45586,'1999-06-10','2000-06-09'),(51886,49371,'2000-06-09','2001-06-09'),(51886,51138,'2001-06-09','2002-06-09'),(51886,55167,'2002-06-09','9999-01-01'),(51887,54088,'1986-05-04','1987-05-04'),(51887,56610,'1987-05-04','1988-05-03'),(51887,57791,'1988-05-03','1989-05-03'),(51887,57341,'1989-05-03','1990-05-03'),(51887,59815,'1990-05-03','1991-05-03'),(51887,64124,'1991-05-03','1992-05-02'),(51887,67348,'1992-05-02','1993-05-02'),(51887,70443,'1993-05-02','1994-05-02'),(51887,70373,'1994-05-02','1995-05-02'),(51887,73110,'1995-05-02','1996-05-01'),(51887,73966,'1996-05-01','1997-05-01'),(51887,77532,'1997-05-01','1998-05-01'),(51887,81440,'1998-05-01','1999-05-01'),(51887,83865,'1999-05-01','2000-04-30'),(51887,83601,'2000-04-30','2001-04-30'),(51887,84573,'2001-04-30','2002-04-30'),(51887,85413,'2002-04-30','9999-01-01'),(51888,64552,'1985-04-22','1986-04-22'),(51888,68905,'1986-04-22','1987-04-22'),(51888,70366,'1987-04-22','1988-04-21'),(51888,70125,'1988-04-21','1989-04-21'),(51888,69644,'1989-04-21','1990-04-21'),(51888,73825,'1990-04-21','1991-04-21'),(51888,77473,'1991-04-21','1992-04-20'),(51888,78538,'1992-04-20','1993-04-20'),(51888,79217,'1993-04-20','1994-04-20'),(51888,81334,'1994-04-20','1995-04-20'),(51888,82342,'1995-04-20','1996-04-19'),(51888,83605,'1996-04-19','1997-04-19'),(51888,83889,'1997-04-19','1998-04-19'),(51888,87455,'1998-04-19','1999-04-19'),(51888,88790,'1999-04-19','2000-04-18'),(51888,91944,'2000-04-18','2001-04-18'),(51888,95356,'2001-04-18','2001-08-16'),(51889,75544,'1991-03-23','1992-03-22'),(51889,77725,'1992-03-22','1993-03-22'),(51889,81245,'1993-03-22','1994-03-22'),(51889,81757,'1994-03-22','1995-03-22'),(51889,85692,'1995-03-22','1996-03-21'),(51889,90177,'1996-03-21','1997-03-21'),(51889,94537,'1997-03-21','1998-03-21'),(51889,98179,'1998-03-21','1999-03-21'),(51889,100565,'1999-03-21','2000-03-20'),(51889,103498,'2000-03-20','2001-03-20'),(51889,105389,'2001-03-20','2002-03-20'),(51889,108703,'2002-03-20','9999-01-01'),(51890,55779,'1990-03-15','1991-03-15'),(51890,56281,'1991-03-15','1992-03-14'),(51890,58424,'1992-03-14','1993-03-14'),(51890,58889,'1993-03-14','1994-03-14'),(51890,61589,'1994-03-14','1995-03-14'),(51890,62531,'1995-03-14','1996-03-13'),(51890,63548,'1996-03-13','1997-03-13'),(51890,65124,'1997-03-13','1998-03-13'),(51890,67067,'1998-03-13','1999-03-13'),(51890,66623,'1999-03-13','2000-03-12'),(51890,68307,'2000-03-12','2001-03-12'),(51890,68007,'2001-03-12','2002-03-12'),(51890,70599,'2002-03-12','9999-01-01'),(51891,59315,'1990-03-02','1991-03-02'),(51891,59785,'1991-03-02','1992-03-01'),(51891,64246,'1992-03-01','1993-03-01'),(51891,68304,'1993-03-01','1994-03-01'),(51891,72719,'1994-03-01','1995-03-01'),(51891,73611,'1995-03-01','1996-02-29'),(51891,75197,'1996-02-29','1997-02-28'),(51891,75458,'1997-02-28','1998-02-28'),(51891,75491,'1998-02-28','1999-02-28'),(51891,78724,'1999-02-28','2000-02-28'),(51891,79760,'2000-02-28','2001-02-27'),(51891,80008,'2001-02-27','2002-02-27'),(51891,83448,'2002-02-27','9999-01-01'),(51892,72546,'1996-11-09','1997-11-09'),(51892,74195,'1997-11-09','1998-11-09'),(51892,74791,'1998-11-09','1999-11-09'),(51892,74606,'1999-11-09','2000-11-08'),(51892,76259,'2000-11-08','2001-11-08'),(51892,79833,'2001-11-08','9999-01-01'),(51893,40000,'1991-08-18','1992-08-17'),(51893,41264,'1992-08-17','1993-08-17'),(51893,41520,'1993-08-17','1994-08-17'),(51893,41256,'1994-08-17','1995-08-17'),(51893,45354,'1995-08-17','1996-08-16'),(51893,48561,'1996-08-16','1997-08-16'),(51893,52945,'1997-08-16','1997-10-10'),(51894,57961,'1999-12-04','2000-12-03'),(51894,60857,'2000-12-03','2001-08-10'),(51895,49761,'1988-04-07','1989-04-07'),(51895,52172,'1989-04-07','1990-04-07'),(51895,53872,'1990-04-07','1991-04-06'),(51895,56076,'1991-04-06','1992-04-06'),(51895,56740,'1992-04-06','1993-04-06'),(51895,56320,'1993-04-06','1994-04-06'),(51895,56292,'1994-04-06','1995-04-06'),(51895,59364,'1995-04-06','1996-04-04'),(51895,61319,'1996-04-04','1997-04-04'),(51895,62386,'1997-04-04','1998-04-04'),(51895,62772,'1998-04-04','1999-04-05'),(51895,66781,'1999-04-05','2000-04-04'),(51895,68189,'2000-04-04','2001-04-04'),(51895,68538,'2001-04-04','2002-04-03'),(51895,68685,'2002-04-03','9999-01-01'),(51896,40000,'1989-09-12','1990-09-12'),(51896,43194,'1990-09-12','1991-09-12'),(51896,44737,'1991-09-12','1992-09-11'),(51896,46597,'1992-09-11','1993-09-11'),(51896,49230,'1993-09-11','1994-09-11'),(51896,52543,'1994-09-11','1994-12-01'),(51897,50543,'1986-05-22','1987-05-22'),(51897,52668,'1987-05-22','1988-05-21'),(51897,54967,'1988-05-21','1989-05-21'),(51897,55413,'1989-05-21','1990-05-21'),(51897,57025,'1990-05-21','1991-05-21'),(51897,59646,'1991-05-21','1992-05-20'),(51897,63668,'1992-05-20','1993-05-20'),(51897,65183,'1993-05-20','1994-05-20'),(51897,67161,'1994-05-20','1995-05-20'),(51897,67971,'1995-05-20','1996-05-19'),(51897,70776,'1996-05-19','1997-05-19'),(51897,70712,'1997-05-19','1998-05-19'),(51897,75027,'1998-05-19','1999-05-19'),(51897,75399,'1999-05-19','2000-05-18'),(51897,75244,'2000-05-18','2001-05-18'),(51897,78963,'2001-05-18','2002-05-18'),(51897,81794,'2002-05-18','9999-01-01'),(51898,41606,'1988-09-25','1989-09-25'),(51898,44406,'1989-09-25','1990-09-25'),(51898,48588,'1990-09-25','1991-09-25'),(51898,50913,'1991-09-25','1992-09-24'),(51898,53468,'1992-09-24','1993-09-24'),(51898,57515,'1993-09-24','1994-09-24'),(51898,59649,'1994-09-24','1995-09-24'),(51898,62303,'1995-09-24','1996-09-23'),(51898,64887,'1996-09-23','1997-09-23'),(51898,69037,'1997-09-23','1998-09-23'),(51898,73526,'1998-09-23','1999-09-23'),(51898,76695,'1999-09-23','2000-09-22'),(51898,76787,'2000-09-22','2001-09-22'),(51898,80262,'2001-09-22','9999-01-01'),(51899,55813,'1999-01-24','2000-01-24'),(51899,56174,'2000-01-24','2001-01-23'),(51899,58125,'2001-01-23','2002-01-23'),(51899,59220,'2002-01-23','9999-01-01'),(51900,54127,'1998-03-24','1999-03-24'),(51900,56440,'1999-03-24','2000-03-23'),(51900,60114,'2000-03-23','2001-03-23'),(51900,60887,'2001-03-23','2002-03-23'),(51900,63223,'2002-03-23','9999-01-01'),(51901,95792,'1995-10-14','1996-10-13'),(51901,97142,'1996-10-13','1997-10-13'),(51901,101251,'1997-10-13','1998-10-13'),(51901,105015,'1998-10-13','1999-10-13'),(51901,108425,'1999-10-13','2000-10-12'),(51901,112283,'2000-10-12','2001-10-12'),(51901,116577,'2001-10-12','9999-01-01'),(51902,48998,'1998-06-07','1999-06-07'),(51902,49793,'1999-06-07','2000-06-06'),(51902,54241,'2000-06-06','2000-10-16'),(51903,47081,'1985-08-19','1986-08-19'),(51903,48692,'1986-08-19','1987-08-19'),(51903,52374,'1987-08-19','1988-08-18'),(51903,54881,'1988-08-18','1989-08-18'),(51903,57127,'1989-08-18','1990-08-18'),(51903,57283,'1990-08-18','1991-08-18'),(51903,59574,'1991-08-18','1992-08-17'),(51903,60409,'1992-08-17','1993-08-17'),(51903,62110,'1993-08-17','1994-08-17'),(51903,62608,'1994-08-17','1995-08-17'),(51903,66604,'1995-08-17','1996-08-16'),(51903,67516,'1996-08-16','1997-08-16'),(51903,67377,'1997-08-16','1998-08-16'),(51903,70645,'1998-08-16','1999-08-16'),(51903,70227,'1999-08-16','2000-08-15'),(51903,72742,'2000-08-15','2001-08-15'),(51903,74377,'2001-08-15','9999-01-01'),(51904,72667,'1997-03-03','1998-03-03'),(51904,75787,'1998-03-03','1999-03-03'),(51904,79894,'1999-03-03','2000-03-02'),(51904,81470,'2000-03-02','2001-03-02'),(51904,85934,'2001-03-02','2002-03-02'),(51904,86399,'2002-03-02','9999-01-01'),(51905,54545,'1986-02-03','1987-02-03'),(51905,55979,'1987-02-03','1988-02-03'),(51905,55811,'1988-02-03','1989-02-02'),(51905,59650,'1989-02-02','1990-02-02'),(51905,59266,'1990-02-02','1991-02-02'),(51905,60255,'1991-02-02','1992-02-02'),(51905,63637,'1992-02-02','1993-02-01'),(51905,66242,'1993-02-01','1994-02-01'),(51905,68352,'1994-02-01','1995-02-01'),(51905,71214,'1995-02-01','1996-02-01'),(51905,75011,'1996-02-01','1997-01-31'),(51905,79383,'1997-01-31','1998-01-31'),(51905,80625,'1998-01-31','1999-01-31'),(51905,83058,'1999-01-31','2000-01-31'),(51905,86472,'2000-01-31','2001-01-30'),(51905,86698,'2001-01-30','2002-01-30'),(51905,90544,'2002-01-30','9999-01-01'),(51906,44095,'1993-06-26','1994-06-26'),(51906,43648,'1994-06-26','1995-06-26'),(51906,43272,'1995-06-26','1996-06-25'),(51906,46431,'1996-06-25','1997-06-25'),(51906,49391,'1997-06-25','1998-06-25'),(51906,49568,'1998-06-25','1999-06-25'),(51906,50874,'1999-06-25','2000-06-24'),(51906,52149,'2000-06-24','2001-06-24'),(51906,52447,'2001-06-24','2002-06-24'),(51906,52488,'2002-06-24','9999-01-01'),(51907,66684,'1992-02-21','1993-02-20'),(51907,70689,'1993-02-20','1994-02-20'),(51907,74576,'1994-02-20','1995-02-20'),(51907,74951,'1995-02-20','1996-02-20'),(51907,75572,'1996-02-20','1997-02-19'),(51907,79706,'1997-02-19','1998-02-19'),(51907,83793,'1998-02-19','1999-02-19'),(51907,87547,'1999-02-19','2000-02-19'),(51907,89672,'2000-02-19','2001-02-18'),(51907,90898,'2001-02-18','2002-02-18'),(51907,93113,'2002-02-18','9999-01-01'),(51908,40000,'1999-09-13','2000-09-12'),(51908,40079,'2000-09-12','2001-09-12'),(51908,41836,'2001-09-12','9999-01-01'),(51909,71607,'1988-06-23','1989-06-23'),(51909,72864,'1989-06-23','1990-06-23'),(51909,74805,'1990-06-23','1991-06-23'),(51909,77326,'1991-06-23','1992-06-22'),(51909,80096,'1992-06-22','1993-06-22'),(51909,83237,'1993-06-22','1994-06-22'),(51909,87585,'1994-06-22','1995-06-22'),(51909,91347,'1995-06-22','1996-06-21'),(51909,92513,'1996-06-21','1997-06-21'),(51909,92267,'1997-06-21','1998-06-21'),(51909,92739,'1998-06-21','1999-06-21'),(51909,92659,'1999-06-21','2000-06-20'),(51909,94637,'2000-06-20','2001-06-20'),(51909,98933,'2001-06-20','2002-06-20'),(51909,103203,'2002-06-20','9999-01-01'),(51910,53432,'1988-12-21','1989-12-21'),(51910,56074,'1989-12-21','1990-12-21'),(51910,57272,'1990-12-21','1991-12-21'),(51910,59618,'1991-12-21','1992-12-20'),(51910,60479,'1992-12-20','1993-12-20'),(51910,61611,'1993-12-20','1994-12-20'),(51910,63975,'1994-12-20','1995-12-20'),(51910,63669,'1995-12-20','1996-12-19'),(51910,67861,'1996-12-19','1997-12-19'),(51910,67946,'1997-12-19','1998-12-19'),(51910,71638,'1998-12-19','1999-12-19'),(51910,72596,'1999-12-19','2000-12-18'),(51910,76590,'2000-12-18','2001-12-18'),(51910,77920,'2001-12-18','9999-01-01'),(51911,82321,'1994-06-27','1995-06-27'),(51911,84758,'1995-06-27','1996-06-26'),(51911,88745,'1996-06-26','1997-06-26'),(51911,92757,'1997-06-26','1998-06-26'),(51911,94203,'1998-06-26','1999-06-26'),(51911,97072,'1999-06-26','2000-06-25'),(51911,97369,'2000-06-25','2001-06-25'),(51911,99358,'2001-06-25','2001-10-11'),(51912,94079,'1986-11-24','1987-11-24'),(51912,93918,'1987-11-24','1988-11-23'),(51912,96726,'1988-11-23','1989-11-23'),(51912,98839,'1989-11-23','1990-11-23'),(51912,100683,'1990-11-23','1991-11-23'),(51912,102194,'1991-11-23','1992-11-22'),(51912,103426,'1992-11-22','1993-11-22'),(51912,105541,'1993-11-22','1994-11-22'),(51912,105332,'1994-11-22','1995-01-16'),(51913,70099,'1993-11-04','1994-11-04'),(51913,71349,'1994-11-04','1995-11-04'),(51913,72166,'1995-11-04','1996-11-03'),(51913,74815,'1996-11-03','1997-11-03'),(51913,78721,'1997-11-03','1998-11-03'),(51913,79818,'1998-11-03','1999-11-03'),(51913,79436,'1999-11-03','2000-11-02'),(51913,81456,'2000-11-02','2001-11-02'),(51913,82213,'2001-11-02','9999-01-01'),(51914,40000,'1992-03-13','1993-03-13'),(51914,40703,'1993-03-13','1994-03-13'),(51914,41043,'1994-03-13','1995-03-13'),(51914,42429,'1995-03-13','1996-03-12'),(51914,45762,'1996-03-12','1997-03-12'),(51914,46403,'1997-03-12','1998-03-12'),(51914,50136,'1998-03-12','1999-03-12'),(51914,52158,'1999-03-12','2000-03-11'),(51914,53540,'2000-03-11','2001-03-11'),(51914,55355,'2001-03-11','2002-03-11'),(51914,55078,'2002-03-11','9999-01-01'),(51915,53269,'1997-10-31','1998-10-31'),(51915,57184,'1998-10-31','1999-10-31'),(51915,60881,'1999-10-31','2000-10-30'),(51915,60756,'2000-10-30','2001-10-30'),(51915,61567,'2001-10-30','9999-01-01'),(51916,65637,'1987-12-22','1988-12-21'),(51916,68799,'1988-12-21','1989-12-21'),(51916,70432,'1989-12-21','1990-12-21'),(51916,72358,'1990-12-21','1991-12-21'),(51916,74481,'1991-12-21','1992-12-20'),(51916,76712,'1992-12-20','1993-12-20'),(51916,81018,'1993-12-20','1994-12-20'),(51916,84917,'1994-12-20','1995-12-20'),(51916,86169,'1995-12-20','1996-12-19'),(51916,90071,'1996-12-19','1997-12-19'),(51916,93607,'1997-12-19','1998-12-19'),(51916,94259,'1998-12-19','1999-12-19'),(51916,97969,'1999-12-19','2000-12-18'),(51916,99599,'2000-12-18','2001-12-18'),(51916,100157,'2001-12-18','9999-01-01'),(51917,46206,'1994-06-17','1995-06-17'),(51917,48464,'1995-06-17','1996-06-16'),(51917,49794,'1996-06-16','1997-06-16'),(51917,50952,'1997-06-16','1998-06-16'),(51917,52893,'1998-06-16','1999-06-16'),(51917,56834,'1999-06-16','2000-06-15'),(51917,58328,'2000-06-15','2001-06-15'),(51917,58737,'2001-06-15','2002-06-15'),(51917,62668,'2002-06-15','9999-01-01'),(51918,42701,'1996-05-10','1997-05-10'),(51918,46536,'1997-05-10','1998-05-10'),(51918,50914,'1998-05-10','1999-05-10'),(51918,53033,'1999-05-10','2000-05-09'),(51918,55707,'2000-05-09','2001-05-09'),(51918,57774,'2001-05-09','2002-05-09'),(51918,61527,'2002-05-09','9999-01-01'),(51919,42276,'1995-02-09','1996-02-09'),(51919,43433,'1996-02-09','1997-02-08'),(51919,45808,'1997-02-08','1998-02-08'),(51919,47453,'1998-02-08','1999-02-08'),(51919,51473,'1999-02-08','2000-02-08'),(51919,52728,'2000-02-08','2000-02-11'),(51920,40000,'1991-01-13','1992-01-13'),(51920,44451,'1992-01-13','1993-01-12'),(51920,45768,'1993-01-12','1994-01-12'),(51920,48064,'1994-01-12','1995-01-12'),(51920,51703,'1995-01-12','1996-01-12'),(51920,54897,'1996-01-12','1997-01-11'),(51920,57768,'1997-01-11','1998-01-11'),(51920,62112,'1998-01-11','1999-01-11'),(51920,65259,'1999-01-11','2000-01-11'),(51920,67540,'2000-01-11','2001-01-10'),(51920,67814,'2001-01-10','2002-01-10'),(51920,69879,'2002-01-10','9999-01-01'),(51921,40915,'1996-05-06','1997-05-06'),(51921,41457,'1997-05-06','1998-05-06'),(51921,43142,'1998-05-06','1999-05-06'),(51921,43868,'1999-05-06','2000-05-05'),(51921,46973,'2000-05-05','2001-05-05'),(51921,50017,'2001-05-05','2002-05-05'),(51921,51258,'2002-05-05','9999-01-01'),(51922,40000,'1991-07-26','1992-07-25'),(51922,42947,'1992-07-25','1993-07-25'),(51922,42741,'1993-07-25','1994-07-25'),(51922,46373,'1994-07-25','1995-07-25'),(51922,46475,'1995-07-25','1996-07-24'),(51922,47427,'1996-07-24','1997-07-24'),(51922,47778,'1997-07-24','1998-07-24'),(51922,51056,'1998-07-24','1999-07-24'),(51922,51891,'1999-07-24','2000-07-23'),(51922,54070,'2000-07-23','2001-07-23'),(51922,53805,'2001-07-23','2002-07-23'),(51922,57845,'2002-07-23','9999-01-01'),(51923,40000,'1994-03-06','1995-03-06'),(51923,42752,'1995-03-06','1996-03-05'),(51923,44812,'1996-03-05','1997-03-05'),(51923,45861,'1997-03-05','1998-03-05'),(51923,45820,'1998-03-05','1999-03-05'),(51923,47148,'1999-03-05','2000-03-04'),(51923,50196,'2000-03-04','2001-03-04'),(51923,50864,'2001-03-04','2002-03-04'),(51923,52611,'2002-03-04','9999-01-01'),(51924,40000,'1985-12-11','1986-12-11'),(51924,44257,'1986-12-11','1987-12-11'),(51924,43897,'1987-12-11','1988-12-10'),(51924,45503,'1988-12-10','1989-12-10'),(51924,46058,'1989-12-10','1990-12-10'),(51924,45823,'1990-12-10','1991-12-10'),(51924,48040,'1991-12-10','1992-12-09'),(51924,47744,'1992-12-09','1993-12-09'),(51924,48251,'1993-12-09','1994-12-09'),(51924,52546,'1994-12-09','1995-12-09'),(51924,53849,'1995-12-09','1996-12-08'),(51924,55231,'1996-12-08','1997-12-08'),(51924,59516,'1997-12-08','1998-12-08'),(51924,59086,'1998-12-08','1999-12-08'),(51924,59538,'1999-12-08','2000-12-07'),(51924,59133,'2000-12-07','2001-12-07'),(51924,59873,'2001-12-07','9999-01-01'),(51925,76838,'1989-09-10','1990-09-10'),(51925,80195,'1990-09-10','1991-09-10'),(51925,80317,'1991-09-10','1992-09-09'),(51925,81876,'1992-09-09','1993-09-09'),(51925,85330,'1993-09-09','1994-09-09'),(51925,89254,'1994-09-09','1995-09-09'),(51925,90988,'1995-09-09','1996-09-08'),(51925,93561,'1996-09-08','1997-09-08'),(51925,97717,'1997-09-08','1998-09-08'),(51925,98067,'1998-09-08','1999-09-08'),(51925,98687,'1999-09-08','2000-09-07'),(51925,98671,'2000-09-07','2001-09-07'),(51925,98803,'2001-09-07','9999-01-01'),(51926,104798,'1993-12-30','1994-12-30'),(51926,109131,'1994-12-30','1995-12-30'),(51926,112843,'1995-12-30','1996-12-29'),(51926,112754,'1996-12-29','1997-12-29'),(51926,112895,'1997-12-29','1998-12-29'),(51926,116954,'1998-12-29','1999-12-29'),(51926,119608,'1999-12-29','2000-12-28'),(51926,121458,'2000-12-28','2001-12-28'),(51926,125264,'2001-12-28','9999-01-01'),(51927,51957,'1997-12-15','1998-02-17'),(51928,78826,'1999-03-12','2000-03-11'),(51928,80900,'2000-03-11','2001-03-11'),(51928,81324,'2001-03-11','2002-03-11'),(51928,84066,'2002-03-11','9999-01-01'),(51929,59231,'1987-11-25','1988-11-24'),(51929,59400,'1988-11-24','1989-11-24'),(51929,61192,'1989-11-24','1990-11-24'),(51929,60971,'1990-11-24','1991-11-24'),(51929,63289,'1991-11-24','1992-11-23'),(51929,65211,'1992-11-23','1993-11-23'),(51929,66642,'1993-11-23','1994-11-23'),(51929,71140,'1994-11-23','1995-11-23'),(51929,71984,'1995-11-23','1996-11-22'),(51929,74732,'1996-11-22','1997-11-22'),(51929,74491,'1997-11-22','1998-11-22'),(51929,74410,'1998-11-22','1999-11-22'),(51929,77871,'1999-11-22','2000-11-21'),(51929,79316,'2000-11-21','2001-11-21'),(51929,79224,'2001-11-21','9999-01-01'),(51930,49656,'1988-08-09','1989-08-09'),(51930,51969,'1989-08-09','1990-08-09'),(51930,54350,'1990-08-09','1991-08-09'),(51930,57040,'1991-08-09','1992-08-08'),(51930,58018,'1992-08-08','1993-08-08'),(51930,60435,'1993-08-08','1994-08-08'),(51930,64560,'1994-08-08','1995-08-08'),(51930,65400,'1995-08-08','1996-08-07'),(51930,67238,'1996-08-07','1997-08-07'),(51930,69029,'1997-08-07','1998-08-07'),(51930,72882,'1998-08-07','1999-08-07'),(51930,72598,'1999-08-07','2000-08-06'),(51930,75356,'2000-08-06','2001-08-06'),(51930,77178,'2001-08-06','9999-01-01'),(51931,60949,'1990-10-25','1991-10-25'),(51931,63529,'1991-10-25','1992-10-24'),(51931,66638,'1992-10-24','1993-10-24'),(51931,69710,'1993-10-24','1994-10-24'),(51931,73513,'1994-10-24','1995-10-24'),(51931,74245,'1995-10-24','1996-10-23'),(51931,76901,'1996-10-23','1997-10-23'),(51931,78965,'1997-10-23','1998-10-23'),(51931,78937,'1998-10-23','1999-10-23'),(51931,82014,'1999-10-23','2000-10-22'),(51931,83809,'2000-10-22','2001-10-22'),(51931,84470,'2001-10-22','9999-01-01'),(51932,49404,'1990-02-16','1991-02-16'),(51932,53792,'1991-02-16','1992-02-16'),(51932,54316,'1992-02-16','1993-02-15'),(51932,56095,'1993-02-15','1994-02-15'),(51932,59417,'1994-02-15','1995-02-15'),(51932,63623,'1995-02-15','1996-02-15'),(51932,67289,'1996-02-15','1997-02-14'),(51932,70360,'1997-02-14','1997-08-09'),(51933,40000,'1999-07-09','2000-07-08'),(51933,42721,'2000-07-08','2001-07-08'),(51933,43970,'2001-07-08','2002-07-08'),(51933,45216,'2002-07-08','9999-01-01'),(51934,40000,'1989-03-24','1990-03-24'),(51934,43011,'1990-03-24','1991-03-24'),(51934,47453,'1991-03-24','1992-03-23'),(51934,48262,'1992-03-23','1993-03-23'),(51934,52151,'1993-03-23','1994-03-23'),(51934,55500,'1994-03-23','1995-03-23'),(51934,55394,'1995-03-23','1996-03-22'),(51934,59600,'1996-03-22','1997-03-22'),(51934,59162,'1997-03-22','1998-03-22'),(51934,63234,'1998-03-22','1999-03-22'),(51934,66373,'1999-03-22','2000-03-21'),(51934,70363,'2000-03-21','2001-03-21'),(51934,72588,'2001-03-21','2002-03-21'),(51934,75594,'2002-03-21','9999-01-01'),(51935,40846,'1986-05-16','1987-05-16'),(51935,41934,'1987-05-16','1988-05-15'),(51935,42543,'1988-05-15','1989-05-15'),(51935,46592,'1989-05-15','1990-05-15'),(51935,50375,'1990-05-15','1991-05-15'),(51935,52204,'1991-05-15','1992-05-14'),(51935,54210,'1992-05-14','1993-05-14'),(51935,58588,'1993-05-14','1994-05-14'),(51935,61744,'1994-05-14','1995-05-14'),(51935,64173,'1995-05-14','1996-05-13'),(51935,67048,'1996-05-13','1997-05-13'),(51935,67409,'1997-05-13','1998-05-13'),(51935,69487,'1998-05-13','1999-05-13'),(51935,70154,'1999-05-13','2000-05-12'),(51935,73394,'2000-05-12','2001-05-12'),(51935,73186,'2001-05-12','2002-05-12'),(51935,76790,'2002-05-12','9999-01-01'),(51936,79914,'1999-01-21','2000-01-21'),(51936,79487,'2000-01-21','2001-01-20'),(51936,81115,'2001-01-20','2002-01-20'),(51936,82356,'2002-01-20','9999-01-01'),(51937,47009,'1991-01-01','1992-01-01'),(51937,46510,'1992-01-01','1992-12-31'),(51937,46021,'1992-12-31','1993-12-31'),(51937,47348,'1993-12-31','1994-12-31'),(51937,47339,'1994-12-31','1995-12-31'),(51937,48706,'1995-12-31','1996-12-30'),(51937,48554,'1996-12-30','1997-12-30'),(51937,52702,'1997-12-30','1998-12-30'),(51937,53360,'1998-12-30','1999-12-30'),(51937,54530,'1999-12-30','2000-12-29'),(51937,55416,'2000-12-29','2001-12-29'),(51937,55076,'2001-12-29','9999-01-01'),(51938,40910,'1987-04-13','1988-04-12'),(51938,44529,'1988-04-12','1989-04-12'),(51938,44945,'1989-04-12','1990-02-04'),(51939,51476,'1996-04-06','1997-04-06'),(51939,53328,'1997-04-06','1998-04-06'),(51939,57406,'1998-04-06','1999-04-06'),(51939,59934,'1999-04-06','2000-04-05'),(51939,61448,'2000-04-05','2001-04-05'),(51939,63665,'2001-04-05','2002-04-05'),(51939,65523,'2002-04-05','9999-01-01'),(51940,40000,'1990-03-03','1991-03-03'),(51940,44284,'1991-03-03','1992-03-02'),(51940,43821,'1992-03-02','1993-03-02'),(51940,45301,'1993-03-02','1994-03-02'),(51940,44902,'1994-03-02','1995-03-02'),(51940,45672,'1995-03-02','1996-03-01'),(51940,47959,'1996-03-01','1997-03-01'),(51940,49885,'1997-03-01','1998-03-01'),(51940,50900,'1998-03-01','1999-03-01'),(51940,54473,'1999-03-01','2000-02-29'),(51940,55913,'2000-02-29','2001-02-28'),(51940,55423,'2001-02-28','2002-02-28'),(51940,58972,'2002-02-28','9999-01-01'),(51941,88047,'1992-01-26','1993-01-25'),(51941,91732,'1993-01-25','1994-01-25'),(51941,94366,'1994-01-25','1995-01-25'),(51941,94508,'1995-01-25','1996-01-25'),(51941,96342,'1996-01-25','1997-01-24'),(51941,99200,'1997-01-24','1998-01-24'),(51941,101724,'1998-01-24','1999-01-24'),(51941,103945,'1999-01-24','2000-01-24'),(51941,104084,'2000-01-24','2001-01-23'),(51941,105986,'2001-01-23','2002-01-23'),(51941,107199,'2002-01-23','9999-01-01'),(51942,40000,'1991-07-20','1992-07-19'),(51942,41114,'1992-07-19','1993-07-19'),(51942,42081,'1993-07-19','1994-07-19'),(51942,45818,'1994-07-19','1995-07-19'),(51942,49762,'1995-07-19','1996-07-18'),(51942,52442,'1996-07-18','1997-07-18'),(51942,56739,'1997-07-18','1998-07-18'),(51942,57093,'1998-07-18','1999-07-18'),(51942,58763,'1999-07-18','2000-07-17'),(51942,59382,'2000-07-17','2001-07-17'),(51942,61514,'2001-07-17','2002-07-17'),(51942,64765,'2002-07-17','9999-01-01'),(51943,58283,'1986-07-08','1987-07-08'),(51943,59144,'1987-07-08','1988-07-07'),(51943,60780,'1988-07-07','1989-07-07'),(51943,61577,'1989-07-07','1990-07-07'),(51943,62634,'1990-07-07','1991-07-07'),(51943,66599,'1991-07-07','1992-07-06'),(51943,69492,'1992-07-06','1993-07-06'),(51943,73352,'1993-07-06','1994-07-06'),(51943,74569,'1994-07-06','1995-07-06'),(51943,77600,'1995-07-06','1996-07-05'),(51943,80820,'1996-07-05','1997-07-05'),(51943,82448,'1997-07-05','1998-07-05'),(51943,82110,'1998-07-05','1999-07-05'),(51943,82424,'1999-07-05','2000-07-04'),(51943,85355,'2000-07-04','2001-07-04'),(51943,89295,'2001-07-04','2002-07-04'),(51943,92591,'2002-07-04','9999-01-01'),(51944,40000,'1985-12-14','1986-12-14'),(51944,41126,'1986-12-14','1987-12-14'),(51944,42950,'1987-12-14','1988-12-13'),(51944,44301,'1988-12-13','1989-12-13'),(51944,44309,'1989-12-13','1990-12-13'),(51944,45113,'1990-12-13','1991-01-27'),(51945,74160,'1994-08-13','1995-08-13'),(51945,75309,'1995-08-13','1996-08-12'),(51945,76211,'1996-08-12','1997-08-12'),(51945,75878,'1997-08-12','1998-08-12'),(51945,80310,'1998-08-12','1998-09-17'),(51946,40000,'1991-08-26','1992-08-25'),(51946,42899,'1992-08-25','1993-08-25'),(51946,44246,'1993-08-25','1994-08-25'),(51946,46440,'1994-08-25','1995-08-25'),(51946,46328,'1995-08-25','1996-08-24'),(51946,50098,'1996-08-24','1997-08-24'),(51946,54205,'1997-08-24','1998-08-24'),(51946,54623,'1998-08-24','1999-08-24'),(51946,56429,'1999-08-24','2000-08-23'),(51946,57975,'2000-08-23','2001-08-23'),(51946,58193,'2001-08-23','9999-01-01'),(51947,40000,'1987-11-12','1988-11-11'),(51947,40868,'1988-11-11','1989-11-11'),(51947,42220,'1989-11-11','1990-11-11'),(51947,45650,'1990-11-11','1991-11-11'),(51947,45945,'1991-11-11','1992-11-10'),(51947,45952,'1992-11-10','1993-11-10'),(51947,50007,'1993-11-10','1994-11-10'),(51947,54108,'1994-11-10','1995-11-10'),(51947,57858,'1995-11-10','1996-11-09'),(51947,59631,'1996-11-09','1997-11-09'),(51947,60091,'1997-11-09','1998-11-09'),(51947,60932,'1998-11-09','1999-11-09'),(51947,61592,'1999-11-09','2000-11-08'),(51947,66005,'2000-11-08','2001-11-08'),(51947,68135,'2001-11-08','9999-01-01'),(51948,74557,'1995-03-04','1996-03-03'),(51948,78692,'1996-03-03','1997-03-03'),(51948,82865,'1997-03-03','1998-03-03'),(51948,83594,'1998-03-03','1999-03-03'),(51948,86926,'1999-03-03','2000-03-02'),(51948,86479,'2000-03-02','2001-03-02'),(51948,90261,'2001-03-02','2002-03-02'),(51948,91115,'2002-03-02','9999-01-01'),(51949,50734,'1985-02-27','1986-02-27'),(51949,52489,'1986-02-27','1987-02-27'),(51949,53039,'1987-02-27','1988-02-27'),(51949,52710,'1988-02-27','1989-02-26'),(51949,53301,'1989-02-26','1990-02-26'),(51949,53123,'1990-02-26','1991-02-26'),(51949,55225,'1991-02-26','1992-02-26'),(51949,56236,'1992-02-26','1993-02-25'),(51949,57392,'1993-02-25','1994-02-25'),(51949,58811,'1994-02-25','1995-02-25'),(51949,60483,'1995-02-25','1996-02-25'),(51949,61826,'1996-02-25','1997-02-24'),(51949,64718,'1997-02-24','1998-02-24'),(51949,67120,'1998-02-24','1999-02-24'),(51949,69236,'1999-02-24','2000-02-24'),(51949,71357,'2000-02-24','2001-02-23'),(51949,72520,'2001-02-23','2002-02-23'),(51949,74372,'2002-02-23','9999-01-01'),(51950,47777,'1991-12-12','1992-12-11'),(51950,48338,'1992-12-11','1993-12-11'),(51950,49413,'1993-12-11','1994-12-11'),(51950,51574,'1994-12-11','1995-12-11'),(51950,51405,'1995-12-11','1996-12-10'),(51950,54568,'1996-12-10','1997-12-10'),(51950,54893,'1997-12-10','1998-12-10'),(51950,54681,'1998-12-10','1999-12-10'),(51950,56073,'1999-12-10','2000-12-09'),(51950,58993,'2000-12-09','2001-12-09'),(51950,59023,'2001-12-09','9999-01-01'),(51951,44405,'1993-11-04','1994-11-04'),(51951,46579,'1994-11-04','1995-11-04'),(51951,47205,'1995-11-04','1996-11-03'),(51951,48604,'1996-11-03','1997-11-03'),(51951,50586,'1997-11-03','1998-11-03'),(51951,53156,'1998-11-03','1999-11-03'),(51951,56037,'1999-11-03','2000-11-02'),(51951,56341,'2000-11-02','2001-11-02'),(51951,60050,'2001-11-02','9999-01-01'),(51952,63811,'1988-01-13','1989-01-12'),(51952,63412,'1989-01-12','1990-01-12'),(51952,66022,'1990-01-12','1991-01-12'),(51952,66341,'1991-01-12','1992-01-12'),(51952,68912,'1992-01-12','1993-01-11'),(51952,69765,'1993-01-11','1994-01-11'),(51952,73750,'1994-01-11','1995-01-11'),(51952,76297,'1995-01-11','1996-01-11'),(51952,77106,'1996-01-11','1997-01-10'),(51952,78910,'1997-01-10','1998-01-10'),(51952,79952,'1998-01-10','1999-01-10'),(51952,82108,'1999-01-10','2000-01-10'),(51952,83882,'2000-01-10','2001-01-09'),(51952,87829,'2001-01-09','2002-01-09'),(51952,91918,'2002-01-09','9999-01-01'),(51953,52761,'1990-04-03','1991-04-02'),(51953,52346,'1991-04-02','1992-04-01'),(51953,56642,'1992-04-01','1993-04-01'),(51953,58406,'1993-04-01','1994-04-01'),(51953,62523,'1994-04-01','1995-04-01'),(51953,64254,'1995-04-01','1995-06-07'),(51954,71927,'1985-07-28','1986-07-28'),(51954,73673,'1986-07-28','1987-07-28'),(51954,76560,'1987-07-28','1988-07-27'),(51954,78710,'1988-07-27','1989-07-27'),(51954,82811,'1989-07-27','1990-07-27'),(51954,87258,'1990-07-27','1991-07-27'),(51954,91647,'1991-07-27','1992-07-26'),(51954,92493,'1992-07-26','1993-07-26'),(51954,92302,'1993-07-26','1994-07-26'),(51954,96200,'1994-07-26','1995-07-26'),(51954,96855,'1995-07-26','1996-07-25'),(51954,98019,'1996-07-25','1997-07-25'),(51954,100676,'1997-07-25','1998-07-25'),(51954,100458,'1998-07-25','1999-07-25'),(51954,100136,'1999-07-25','2000-07-24'),(51954,102712,'2000-07-24','2001-07-24'),(51954,106963,'2001-07-24','2002-07-24'),(51954,107748,'2002-07-24','9999-01-01'),(51955,79100,'1990-06-19','1991-06-19'),(51955,79069,'1991-06-19','1992-06-18'),(51955,80205,'1992-06-18','1993-06-18'),(51955,84471,'1993-06-18','1994-06-18'),(51955,87580,'1994-06-18','1995-06-18'),(51955,92055,'1995-06-18','1996-06-17'),(51955,92752,'1996-06-17','1997-06-17'),(51955,96281,'1997-06-17','1998-06-17'),(51955,97204,'1998-06-17','1999-06-17'),(51955,98221,'1999-06-17','2000-06-16'),(51955,101920,'2000-06-16','2001-06-16'),(51955,103460,'2001-06-16','2002-06-16'),(51955,104599,'2002-06-16','9999-01-01'),(51956,40000,'1995-04-08','1996-04-06'),(51956,40834,'1996-04-06','1997-04-07'),(51956,45102,'1997-04-07','1998-04-07'),(51956,48493,'1998-04-07','1999-04-07'),(51956,49118,'1999-04-07','2000-04-06'),(51956,51850,'2000-04-06','2001-04-06'),(51956,54621,'2001-04-06','2002-04-05'),(51956,55502,'2002-04-05','9999-01-01'),(51957,40000,'1993-10-18','1994-10-18'),(51957,42370,'1994-10-18','1995-10-18'),(51957,42551,'1995-10-18','1996-10-17'),(51957,45176,'1996-10-17','1997-10-17'),(51957,48899,'1997-10-17','1998-10-17'),(51957,52082,'1998-10-17','1999-10-17'),(51957,54571,'1999-10-17','2000-10-16'),(51957,56475,'2000-10-16','2001-10-16'),(51957,60838,'2001-10-16','9999-01-01'),(51958,68200,'1995-03-01','1996-02-29'),(51958,72412,'1996-02-29','1997-02-28'),(51958,76220,'1997-02-28','1998-02-28'),(51958,80411,'1998-02-28','1998-09-04'),(51959,40363,'1998-12-30','1999-12-30'),(51959,44300,'1999-12-30','2000-12-29'),(51959,46270,'2000-12-29','2001-12-29'),(51959,46592,'2001-12-29','9999-01-01'),(51960,40000,'1992-04-27','1993-04-27'),(51960,40217,'1993-04-27','1994-04-27'),(51960,42452,'1994-04-27','1995-04-27'),(51960,43985,'1995-04-27','1996-04-26'),(51960,45402,'1996-04-26','1997-04-26'),(51960,49463,'1997-04-26','1998-04-26'),(51960,50860,'1998-04-26','1999-04-26'),(51960,51175,'1999-04-26','2000-04-25'),(51960,51212,'2000-04-25','2001-04-25'),(51960,51260,'2001-04-25','2002-04-25'),(51960,52495,'2002-04-25','9999-01-01'),(51961,91173,'1989-10-19','1990-10-19'),(51961,91294,'1990-10-19','1991-10-19'),(51961,91991,'1991-10-19','1992-10-18'),(51961,96069,'1992-10-18','1993-10-18'),(51961,99781,'1993-10-18','1994-10-18'),(51961,101992,'1994-10-18','1995-10-18'),(51961,102815,'1995-10-18','1996-10-17'),(51961,103548,'1996-10-17','1997-10-17'),(51961,103669,'1997-10-17','1998-10-17'),(51961,103402,'1998-10-17','1999-02-20'),(51962,40000,'1987-09-17','1988-09-16'),(51962,42189,'1988-09-16','1989-09-16'),(51962,42660,'1989-09-16','1990-09-16'),(51962,44594,'1990-09-16','1991-09-16'),(51962,48800,'1991-09-16','1992-09-15'),(51962,53031,'1992-09-15','1993-09-15'),(51962,57175,'1993-09-15','1994-09-15'),(51962,57292,'1994-09-15','1995-09-15'),(51962,60003,'1995-09-15','1996-09-14'),(51962,59912,'1996-09-14','1997-09-14'),(51962,60192,'1997-09-14','1998-09-14'),(51962,63163,'1998-09-14','1999-09-14'),(51962,63203,'1999-09-14','2000-09-13'),(51962,65836,'2000-09-13','2001-09-13'),(51962,69738,'2001-09-13','9999-01-01'),(51963,40000,'1998-10-08','1999-10-08'),(51963,44171,'1999-10-08','2000-10-07'),(51963,44531,'2000-10-07','2000-12-30'),(51964,49887,'1985-09-06','1986-09-06'),(51964,54367,'1986-09-06','1987-09-06'),(51964,58483,'1987-09-06','1988-09-05'),(51964,59235,'1988-09-05','1989-09-05'),(51964,60113,'1989-09-05','1990-09-05'),(51964,61644,'1990-09-05','1991-09-05'),(51964,63013,'1991-09-05','1992-09-04'),(51964,63247,'1992-09-04','1993-09-04'),(51964,63802,'1993-09-04','1994-09-04'),(51964,65567,'1994-09-04','1995-09-04'),(51964,69583,'1995-09-04','1996-09-03'),(51964,71540,'1996-09-03','1997-09-03'),(51964,71758,'1997-09-03','1998-09-03'),(51964,76062,'1998-09-03','1999-09-03'),(51964,78931,'1999-09-03','2000-09-02'),(51964,78884,'2000-09-02','2001-09-02'),(51964,80155,'2001-09-02','9999-01-01'),(51965,55276,'1989-01-04','1990-01-04'),(51965,56491,'1990-01-04','1991-01-04'),(51965,57902,'1991-01-04','1992-01-04'),(51965,61264,'1992-01-04','1993-01-03'),(51965,65053,'1993-01-03','1994-01-03'),(51965,69350,'1994-01-03','1995-01-03'),(51965,73074,'1995-01-03','1996-01-03'),(51965,73563,'1996-01-03','1997-01-02'),(51965,74569,'1997-01-02','1998-01-02'),(51965,79023,'1998-01-02','1999-01-02'),(51965,80503,'1999-01-02','2000-01-02'),(51965,84592,'2000-01-02','2001-01-01'),(51965,85636,'2001-01-01','2002-01-01'),(51965,85962,'2002-01-01','9999-01-01'),(51966,43118,'1985-07-30','1986-07-30'),(51966,44169,'1986-07-30','1987-07-30'),(51966,47513,'1987-07-30','1988-07-29'),(51966,50814,'1988-07-29','1989-07-29'),(51966,51623,'1989-07-29','1990-07-29'),(51966,53031,'1990-07-29','1991-07-29'),(51966,55354,'1991-07-29','1992-07-28'),(51966,56422,'1992-07-28','1993-07-28'),(51966,59412,'1993-07-28','1994-07-28'),(51966,62844,'1994-07-28','1995-07-28'),(51966,63255,'1995-07-28','1996-07-27'),(51966,67058,'1996-07-27','1997-07-27'),(51966,69857,'1997-07-27','1998-07-27'),(51966,71172,'1998-07-27','1999-07-27'),(51966,73469,'1999-07-27','2000-03-11'),(51967,67333,'1999-12-16','2000-12-15'),(51967,69313,'2000-12-15','2001-12-15'),(51967,69697,'2001-12-15','9999-01-01'),(51968,51241,'1990-10-01','1991-10-01'),(51968,53092,'1991-10-01','1992-09-30'),(51968,56751,'1992-09-30','1993-09-30'),(51968,56342,'1993-09-30','1994-09-30'),(51968,57138,'1994-09-30','1995-09-30'),(51968,60022,'1995-09-30','1996-09-29'),(51968,63607,'1996-09-29','1997-09-29'),(51968,67779,'1997-09-29','1998-09-29'),(51968,70872,'1998-09-29','1999-09-29'),(51968,73449,'1999-09-29','2000-09-28'),(51968,74560,'2000-09-28','2001-09-28'),(51968,76282,'2001-09-28','9999-01-01'),(51969,42237,'1987-10-10','1988-10-09'),(51969,44607,'1988-10-09','1989-10-09'),(51969,46555,'1989-10-09','1990-10-09'),(51969,47565,'1990-10-09','1991-10-09'),(51969,51523,'1991-10-09','1992-10-08'),(51969,51085,'1992-10-08','1993-10-08'),(51969,54924,'1993-10-08','1994-10-08'),(51969,57997,'1994-10-08','1995-10-08'),(51969,61189,'1995-10-08','1996-10-07'),(51969,64229,'1996-10-07','1997-10-07'),(51969,66784,'1997-10-07','1998-10-07'),(51969,66514,'1998-10-07','1999-10-07'),(51969,66983,'1999-10-07','2000-10-06'),(51969,71211,'2000-10-06','2001-10-06'),(51969,75687,'2001-10-06','9999-01-01'),(51970,66363,'1989-05-26','1990-05-26'),(51970,70127,'1990-05-26','1991-05-26'),(51970,70910,'1991-05-26','1992-05-25'),(51970,72334,'1992-05-25','1993-05-25'),(51970,73628,'1993-05-25','1994-05-25'),(51970,74903,'1994-05-25','1995-05-25'),(51970,74771,'1995-05-25','1996-05-24'),(51970,76776,'1996-05-24','1997-05-24'),(51970,80715,'1997-05-24','1998-05-24'),(51970,80503,'1998-05-24','1999-05-24'),(51970,80995,'1999-05-24','2000-05-23'),(51970,84025,'2000-05-23','2001-05-23'),(51970,85911,'2001-05-23','2002-05-23'),(51970,88525,'2002-05-23','9999-01-01'),(51971,61408,'1991-11-22','1992-11-21'),(51971,63649,'1992-11-21','1993-11-21'),(51971,67643,'1993-11-21','1994-11-21'),(51971,71935,'1994-11-21','1995-11-21'),(51971,75045,'1995-11-21','1996-11-20'),(51971,77552,'1996-11-20','1997-11-20'),(51971,80724,'1997-11-20','1998-11-20'),(51971,82041,'1998-11-20','1999-11-20'),(51971,83573,'1999-11-20','2000-11-19'),(51971,86285,'2000-11-19','2001-11-19'),(51971,86826,'2001-11-19','9999-01-01'),(51972,40000,'1989-03-13','1990-03-13'),(51972,41102,'1990-03-13','1991-03-13'),(51972,43585,'1991-03-13','1992-03-12'),(51972,46517,'1992-03-12','1993-03-12'),(51972,47268,'1993-03-12','1994-03-12'),(51972,47300,'1994-03-12','1995-03-12'),(51972,50185,'1995-03-12','1996-03-11'),(51972,49820,'1996-03-11','1997-03-11'),(51972,53812,'1997-03-11','1998-03-11'),(51972,55196,'1998-03-11','1999-03-11'),(51972,58668,'1999-03-11','2000-03-10'),(51972,59389,'2000-03-10','2001-03-10'),(51972,60278,'2001-03-10','2002-03-10'),(51972,60234,'2002-03-10','9999-01-01'),(51973,49582,'1997-08-17','1997-09-03'),(51974,40000,'1996-02-04','1997-02-03'),(51974,41523,'1997-02-03','1998-02-03'),(51974,45469,'1998-02-03','1999-02-03'),(51974,45228,'1999-02-03','2000-02-03'),(51974,48187,'2000-02-03','2001-02-02'),(51974,51720,'2001-02-02','2002-02-02'),(51974,51246,'2002-02-02','9999-01-01'),(51975,82331,'1995-11-23','1996-11-22'),(51975,82980,'1996-11-22','1997-11-22'),(51975,83352,'1997-11-22','1998-11-22'),(51975,87276,'1998-11-22','1999-11-22'),(51975,87278,'1999-11-22','2000-11-21'),(51975,87856,'2000-11-21','2001-11-21'),(51975,88759,'2001-11-21','9999-01-01'),(51976,48203,'1994-01-04','1995-01-04'),(51976,47997,'1995-01-04','1996-01-04'),(51976,48413,'1996-01-04','1997-01-03'),(51976,51760,'1997-01-03','1998-01-03'),(51976,54671,'1998-01-03','1999-01-03'),(51976,56534,'1999-01-03','2000-01-03'),(51976,61016,'2000-01-03','2001-01-02'),(51976,61060,'2001-01-02','2002-01-02'),(51976,64027,'2002-01-02','9999-01-01'),(51977,40000,'1999-06-08','2000-06-07'),(51977,43490,'2000-06-07','2001-06-07'),(51977,46171,'2001-06-07','2002-06-07'),(51977,49334,'2002-06-07','9999-01-01'),(51978,40000,'1991-07-31','1992-07-30'),(51978,43181,'1992-07-30','1993-07-30'),(51978,45829,'1993-07-30','1994-07-30'),(51978,47028,'1994-07-30','1995-07-30'),(51978,49839,'1995-07-30','1996-07-29'),(51978,51950,'1996-07-29','1997-07-29'),(51978,53152,'1997-07-29','1998-07-29'),(51978,54312,'1998-07-29','1999-07-29'),(51978,57392,'1999-07-29','2000-07-28'),(51978,60199,'2000-07-28','2001-07-28'),(51978,61928,'2001-07-28','2002-07-28'),(51978,62813,'2002-07-28','9999-01-01'),(51979,80243,'1992-07-17','1993-07-17'),(51979,80306,'1993-07-17','1994-07-17'),(51979,80853,'1994-07-17','1995-07-17'),(51979,85201,'1995-07-17','1996-07-16'),(51979,85022,'1996-07-16','1997-07-16'),(51979,85371,'1997-07-16','1998-07-16'),(51979,87264,'1998-07-16','1999-07-16'),(51979,86999,'1999-07-16','2000-07-15'),(51979,88296,'2000-07-15','2001-07-15'),(51979,88404,'2001-07-15','2002-07-15'),(51979,89355,'2002-07-15','9999-01-01'),(51980,76121,'1986-10-12','1987-10-12'),(51980,75703,'1987-10-12','1988-10-11'),(51980,78247,'1988-10-11','1989-10-11'),(51980,78242,'1989-10-11','1990-10-11'),(51980,81436,'1990-10-11','1991-10-11'),(51980,83659,'1991-10-11','1992-10-10'),(51980,87885,'1992-10-10','1993-10-10'),(51980,88108,'1993-10-10','1994-10-10'),(51980,89814,'1994-10-10','1994-12-09'),(51981,71354,'1996-04-07','1997-04-07'),(51981,75410,'1997-04-07','1998-04-07'),(51981,78712,'1998-04-07','1999-04-07'),(51981,81800,'1999-04-07','2000-04-06'),(51981,82289,'2000-04-06','2001-04-06'),(51981,84014,'2001-04-06','2002-04-06'),(51981,86231,'2002-04-06','9999-01-01'),(51982,65789,'1988-03-05','1989-03-05'),(51982,67900,'1989-03-05','1990-03-05'),(51982,72255,'1990-03-05','1991-03-05'),(51982,72931,'1991-03-05','1992-03-04'),(51982,77140,'1992-03-04','1993-03-04'),(51982,79927,'1993-03-04','1994-03-04'),(51982,79873,'1994-03-04','1995-03-04'),(51982,82725,'1995-03-04','1996-03-03'),(51982,86849,'1996-03-03','1997-03-03'),(51982,86419,'1997-03-03','1998-03-03'),(51982,89062,'1998-03-03','1999-03-03'),(51982,88886,'1999-03-03','2000-03-02'),(51982,90031,'2000-03-02','2001-03-02'),(51982,92393,'2001-03-02','2002-03-02'),(51982,96890,'2002-03-02','9999-01-01'),(51983,54779,'1991-12-12','1992-12-11'),(51983,57311,'1992-12-11','1993-12-11'),(51983,57101,'1993-12-11','1994-12-11'),(51983,60360,'1994-12-11','1995-12-11'),(51983,64141,'1995-12-11','1996-12-10'),(51983,64338,'1996-12-10','1997-12-10'),(51983,67234,'1997-12-10','1998-12-10'),(51983,67953,'1998-12-10','1999-12-10'),(51983,70436,'1999-12-10','2000-12-09'),(51983,74114,'2000-12-09','2001-12-09'),(51983,74577,'2001-12-09','9999-01-01'),(51984,49650,'1999-10-15','2000-10-14'),(51984,53302,'2000-10-14','2001-10-14'),(51984,57156,'2001-10-14','9999-01-01'),(51985,41044,'1994-11-30','1995-11-30'),(51985,43726,'1995-11-30','1996-11-29'),(51985,44774,'1996-11-29','1997-11-29'),(51985,46907,'1997-11-29','1998-11-29'),(51985,50008,'1998-11-29','1999-11-29'),(51985,51838,'1999-11-29','2000-11-28'),(51985,54598,'2000-11-28','2001-11-28'),(51985,54163,'2001-11-28','9999-01-01'),(51986,40000,'1985-11-21','1986-11-21'),(51986,40493,'1986-11-21','1987-11-21'),(51986,42965,'1987-11-21','1988-11-20'),(51986,47023,'1988-11-20','1989-11-20'),(51986,50231,'1989-11-20','1990-11-20'),(51986,52628,'1990-11-20','1991-11-20'),(51986,53215,'1991-11-20','1992-11-19'),(51986,53495,'1992-11-19','1993-11-19'),(51986,54339,'1993-11-19','1994-11-19'),(51986,56558,'1994-11-19','1995-11-19'),(51986,57371,'1995-11-19','1996-11-18'),(51986,57594,'1996-11-18','1997-11-18'),(51986,58875,'1997-11-18','1998-11-18'),(51986,58746,'1998-11-18','1999-11-18'),(51986,61599,'1999-11-18','2000-11-17'),(51986,64781,'2000-11-17','2001-11-17'),(51986,64885,'2001-11-17','9999-01-01'),(51987,47383,'1991-12-04','1992-12-03'),(51987,47474,'1992-12-03','1993-12-03'),(51987,51565,'1993-12-03','1994-12-03'),(51987,52090,'1994-12-03','1995-12-03'),(51987,51849,'1995-12-03','1996-12-02'),(51987,53755,'1996-12-02','1997-12-02'),(51987,54984,'1997-12-02','1998-12-02'),(51987,57308,'1998-12-02','1999-12-02'),(51987,56924,'1999-12-02','2000-12-01'),(51987,60499,'2000-12-01','2001-12-01'),(51987,64658,'2001-12-01','9999-01-01'),(51988,40000,'1999-10-04','2000-10-03'),(51988,43511,'2000-10-03','2001-10-03'),(51988,45656,'2001-10-03','9999-01-01'),(51989,53575,'1991-08-02','1992-08-01'),(51989,53171,'1992-08-01','1993-08-01'),(51989,55250,'1993-08-01','1994-08-01'),(51989,56025,'1994-08-01','1995-08-01'),(51989,56729,'1995-08-01','1996-07-31'),(51989,60482,'1996-07-31','1997-07-31'),(51989,60571,'1997-07-31','1998-07-31'),(51989,61289,'1998-07-31','1999-07-31'),(51989,64010,'1999-07-31','2000-07-29'),(51990,81833,'1989-11-25','1990-11-25'),(51990,81528,'1990-11-25','1991-11-25'),(51990,85608,'1991-11-25','1992-11-24'),(51990,87417,'1992-11-24','1993-11-24'),(51990,91692,'1993-11-24','1994-11-24'),(51990,94974,'1994-11-24','1995-11-24'),(51990,97764,'1995-11-24','1996-11-23'),(51990,100076,'1996-11-23','1997-11-23'),(51990,103209,'1997-11-23','1998-11-23'),(51990,106951,'1998-11-23','1999-11-23'),(51990,110261,'1999-11-23','2000-11-22'),(51990,113946,'2000-11-22','2001-11-22'),(51990,116290,'2001-11-22','9999-01-01'),(51991,53706,'1987-12-09','1988-12-08'),(51991,57448,'1988-12-08','1989-12-08'),(51991,57584,'1989-12-08','1990-12-08'),(51991,61495,'1990-12-08','1991-12-08'),(51991,61876,'1991-12-08','1992-12-07'),(51991,63484,'1992-12-07','1993-12-07'),(51991,66645,'1993-12-07','1994-12-07'),(51991,69467,'1994-12-07','1995-12-07'),(51991,71120,'1995-12-07','1996-12-02'),(51992,40000,'1995-09-24','1996-09-23'),(51992,42273,'1996-09-23','1997-09-23'),(51992,43830,'1997-09-23','1998-09-23'),(51992,45639,'1998-09-23','1999-09-23'),(51992,48557,'1999-09-23','2000-09-22'),(51992,50565,'2000-09-22','2001-09-22'),(51992,54214,'2001-09-22','9999-01-01'),(51993,86633,'1988-04-21','1989-04-21'),(51993,89808,'1989-04-21','1990-04-21'),(51993,91576,'1990-04-21','1991-04-21'),(51993,92212,'1991-04-21','1992-04-20'),(51993,94469,'1992-04-20','1993-04-20'),(51993,94510,'1993-04-20','1994-04-20'),(51993,97400,'1994-04-20','1995-04-20'),(51993,101111,'1995-04-20','1996-04-19'),(51993,102010,'1996-04-19','1997-04-19'),(51993,102929,'1997-04-19','1998-04-19'),(51993,104182,'1998-04-19','1999-04-19'),(51993,105283,'1999-04-19','2000-04-18'),(51993,108772,'2000-04-18','2001-04-18'),(51993,112774,'2001-04-18','2002-04-18'),(51993,116488,'2002-04-18','9999-01-01'),(51994,86798,'1998-08-19','1999-08-19'),(51994,89313,'1999-08-19','2000-08-18'),(51994,93183,'2000-08-18','2001-08-18'),(51994,92932,'2001-08-18','9999-01-01'),(51995,93409,'1985-03-16','1986-03-16'),(51995,95197,'1986-03-16','1987-03-16'),(51995,94999,'1987-03-16','1988-03-15'),(51995,96558,'1988-03-15','1989-03-15'),(51995,98144,'1989-03-15','1990-03-15'),(51995,101658,'1990-03-15','1991-03-15'),(51995,101869,'1991-03-15','1992-03-14'),(51995,103496,'1992-03-14','1993-03-14'),(51995,106893,'1993-03-14','1994-03-14'),(51995,108247,'1994-03-14','1995-03-14'),(51995,112706,'1995-03-14','1996-03-13'),(51995,117192,'1996-03-13','1997-03-13'),(51995,121223,'1997-03-13','1998-03-13'),(51995,122359,'1998-03-13','1999-03-13'),(51995,125450,'1999-03-13','2000-03-12'),(51995,126132,'2000-03-12','2001-03-12'),(51995,129322,'2001-03-12','2002-03-12'),(51995,133141,'2002-03-12','9999-01-01'),(51996,60036,'1985-11-08','1986-11-08'),(51996,59638,'1986-11-08','1987-11-08'),(51996,61131,'1987-11-08','1988-11-07'),(51996,61096,'1988-11-07','1989-11-07'),(51996,63825,'1989-11-07','1990-11-07'),(51996,67569,'1990-11-07','1991-11-07'),(51996,70811,'1991-11-07','1992-11-06'),(51996,70542,'1992-11-06','1993-11-06'),(51996,74121,'1993-11-06','1994-11-06'),(51996,77825,'1994-11-06','1995-11-06'),(51996,79588,'1995-11-06','1996-11-05'),(51996,81892,'1996-11-05','1997-11-05'),(51996,85040,'1997-11-05','1998-11-05'),(51996,86217,'1998-11-05','1999-11-05'),(51996,89603,'1999-11-05','2000-11-04'),(51996,93638,'2000-11-04','2001-11-04'),(51996,93726,'2001-11-04','9999-01-01'),(51997,40000,'1992-08-13','1993-08-13'),(51997,43850,'1993-08-13','1994-08-13'),(51997,43970,'1994-08-13','1995-08-13'),(51997,47990,'1995-08-13','1996-08-12'),(51997,50628,'1996-08-12','1997-08-12'),(51997,51150,'1997-08-12','1998-08-12'),(51997,55639,'1998-08-12','1999-08-12'),(51997,55341,'1999-08-12','2000-08-11'),(51997,58745,'2000-08-11','2001-08-11'),(51997,58606,'2001-08-11','9999-01-01'),(51998,48370,'1997-09-26','1998-09-26'),(51998,51947,'1998-09-26','1999-09-26'),(51998,51878,'1999-09-26','2000-09-25'),(51998,52455,'2000-09-25','2001-09-25'),(51998,52301,'2001-09-25','9999-01-01'),(51999,49300,'1987-10-11','1988-10-10'),(51999,51733,'1988-10-10','1989-10-10'),(51999,55698,'1989-10-10','1990-10-10'),(51999,58790,'1990-10-10','1991-10-10'),(51999,59781,'1991-10-10','1992-10-09'),(51999,63693,'1992-10-09','1993-10-09'),(51999,66715,'1993-10-09','1994-10-09'),(51999,70937,'1994-10-09','1995-10-09'),(51999,73783,'1995-10-09','1996-10-08'),(51999,74192,'1996-10-08','1997-10-08'),(51999,75879,'1997-10-08','1998-10-08'),(51999,80021,'1998-10-08','1999-10-08'),(51999,79636,'1999-10-08','2000-10-07'),(51999,82348,'2000-10-07','2001-10-07'),(51999,82299,'2001-10-07','9999-01-01'),(52000,43081,'1991-03-19','1992-03-18'),(52000,44809,'1992-03-18','1993-03-18'),(52000,47243,'1993-03-18','1994-03-18'),(52000,49612,'1994-03-18','1995-03-18'),(52000,52247,'1995-03-18','1996-03-17'),(52000,51964,'1996-03-17','1997-03-17'),(52000,54496,'1997-03-17','1998-03-17'),(52000,56051,'1998-03-17','1999-03-17'),(52000,57798,'1999-03-17','1999-09-10'),(52001,40000,'1989-05-12','1990-05-12'),(52001,39924,'1990-05-12','1991-05-12'),(52001,41410,'1991-05-12','1992-05-11'),(52001,44824,'1992-05-11','1993-05-11'),(52001,48459,'1993-05-11','1994-05-11'),(52001,50332,'1994-05-11','1995-05-11'),(52001,52127,'1995-05-11','1996-05-10'),(52001,53369,'1996-05-10','1997-05-10'),(52001,55235,'1997-05-10','1998-05-10'),(52001,58801,'1998-05-10','1999-05-10'),(52001,62086,'1999-05-10','2000-05-09'),(52001,63765,'2000-05-09','2001-05-09'),(52001,67176,'2001-05-09','2002-05-09'),(52001,69781,'2002-05-09','9999-01-01'),(52002,51639,'1990-03-05','1991-03-05'),(52002,54840,'1991-03-05','1992-03-04'),(52002,55128,'1992-03-04','1993-03-04'),(52002,55220,'1993-03-04','1994-03-04'),(52002,59293,'1994-03-04','1995-03-04'),(52002,59704,'1995-03-04','1996-03-03'),(52002,62222,'1996-03-03','1997-03-03'),(52002,66435,'1997-03-03','1998-03-03'),(52002,70269,'1998-03-03','1999-03-03'),(52002,72111,'1999-03-03','2000-03-02'),(52002,76168,'2000-03-02','2001-03-02'),(52002,78140,'2001-03-02','2002-03-02'),(52002,80125,'2002-03-02','9999-01-01'),(52003,58299,'1991-03-12','1992-03-11'),(52003,60409,'1992-03-11','1993-03-11'),(52003,62433,'1993-03-11','1994-03-11'),(52003,62984,'1994-03-11','1995-03-11'),(52003,64183,'1995-03-11','1996-03-10'),(52003,64538,'1996-03-10','1997-03-10'),(52003,66790,'1997-03-10','1998-03-10'),(52003,66538,'1998-03-10','1999-03-10'),(52003,70157,'1999-03-10','2000-03-09'),(52003,71559,'2000-03-09','2001-03-09'),(52003,74767,'2001-03-09','2002-03-09'),(52003,76397,'2002-03-09','9999-01-01'),(52004,60296,'1994-11-24','1995-11-24'),(52004,63061,'1995-11-24','1996-11-23'),(52004,64833,'1996-11-23','1997-11-23'),(52004,68497,'1997-11-23','1998-11-23'),(52004,70490,'1998-11-23','1999-11-23'),(52004,74157,'1999-11-23','2000-11-22'),(52004,78615,'2000-11-22','2001-11-22'),(52004,82985,'2001-11-22','9999-01-01'),(52005,42717,'1989-09-22','1990-09-22'),(52005,43017,'1990-09-22','1991-09-22'),(52005,43030,'1991-09-22','1992-09-21'),(52005,43144,'1992-09-21','1993-09-21'),(52005,46506,'1993-09-21','1994-09-21'),(52005,46919,'1994-09-21','1995-09-21'),(52005,48647,'1995-09-21','1996-09-20'),(52005,49654,'1996-09-20','1997-09-20'),(52005,50118,'1997-09-20','1998-09-20'),(52005,52750,'1998-09-20','1999-09-20'),(52005,52469,'1999-09-20','2000-09-19'),(52005,55587,'2000-09-19','2001-09-19'),(52005,59343,'2001-09-19','9999-01-01'),(52006,40000,'1991-05-13','1992-05-12'),(52006,43510,'1992-05-12','1993-05-12'),(52006,45518,'1993-05-12','1994-05-12'),(52006,46316,'1994-05-12','1995-05-12'),(52006,45836,'1995-05-12','1996-05-11'),(52006,49252,'1996-05-11','1997-05-11'),(52006,50849,'1997-05-11','1998-05-11'),(52006,53594,'1998-05-11','1998-06-15'),(52007,40000,'1994-12-29','1995-10-19'),(52008,50581,'1985-10-02','1986-10-02'),(52008,52776,'1986-10-02','1987-10-02'),(52008,55851,'1987-10-02','1988-10-01'),(52008,57533,'1988-10-01','1989-10-01'),(52008,59911,'1989-10-01','1990-10-01'),(52008,62324,'1990-10-01','1991-10-01'),(52008,66511,'1991-10-01','1992-09-30'),(52008,69323,'1992-09-30','1993-09-30'),(52008,69690,'1993-09-30','1994-09-30'),(52008,73736,'1994-09-30','1995-09-30'),(52008,74443,'1995-09-30','1996-09-29'),(52008,74083,'1996-09-29','1997-09-29'),(52008,75803,'1997-09-29','1998-09-29'),(52008,76333,'1998-09-29','1999-09-29'),(52008,77950,'1999-09-29','2000-09-28'),(52008,79668,'2000-09-28','2001-09-28'),(52008,79442,'2001-09-28','9999-01-01'),(52009,60569,'1994-04-14','1995-04-14'),(52009,61972,'1995-04-14','1996-04-13'),(52009,64798,'1996-04-13','1997-04-13'),(52009,68432,'1997-04-13','1998-04-13'),(52009,72888,'1998-04-13','1999-04-13'),(52009,75030,'1999-04-13','2000-04-12'),(52009,75354,'2000-04-12','2001-04-12'),(52009,79807,'2001-04-12','2002-04-12'),(52009,82194,'2002-04-12','9999-01-01'),(52010,68674,'1990-12-28','1991-12-28'),(52010,72553,'1991-12-28','1992-12-27'),(52010,76443,'1992-12-27','1993-12-27'),(52010,76470,'1993-12-27','1994-12-27'),(52010,78215,'1994-12-27','1995-12-27'),(52010,77741,'1995-12-27','1996-12-26'),(52010,78205,'1996-12-26','1997-12-26'),(52010,82445,'1997-12-26','1998-12-26'),(52010,82790,'1998-12-26','1999-12-26'),(52010,86931,'1999-12-26','2000-12-25'),(52010,90671,'2000-12-25','2001-12-25'),(52010,92346,'2001-12-25','9999-01-01'),(52011,68304,'1993-07-26','1994-07-26'),(52011,69338,'1994-07-26','1995-07-26'),(52011,69481,'1995-07-26','1996-07-25'),(52011,71148,'1996-07-25','1997-07-25'),(52011,70659,'1997-07-25','1998-07-25'),(52011,74992,'1998-07-25','1999-07-25'),(52011,77100,'1999-07-25','2000-07-24'),(52011,78437,'2000-07-24','2001-07-24'),(52011,79079,'2001-07-24','2002-07-24'),(52011,83329,'2002-07-24','9999-01-01'),(52012,73674,'1999-01-28','2000-01-28'),(52012,75088,'2000-01-28','2001-01-27'),(52012,76244,'2001-01-27','2002-01-27'),(52012,79463,'2002-01-27','9999-01-01'),(52013,40000,'1998-06-22','1999-06-22'),(52013,44313,'1999-06-22','2000-06-21'),(52013,47328,'2000-06-21','2001-06-21'),(52013,50619,'2001-06-21','2002-06-21'),(52013,54373,'2002-06-21','9999-01-01'),(52014,72684,'1994-09-23','1995-09-23'),(52014,74854,'1995-09-23','1996-09-22'),(52014,74764,'1996-09-22','1997-09-22'),(52014,74898,'1997-09-22','1998-09-22'),(52014,76849,'1998-09-22','1999-09-22'),(52014,79400,'1999-09-22','2000-09-21'),(52014,80135,'2000-09-21','2001-09-21'),(52014,82063,'2001-09-21','9999-01-01'),(52015,40741,'1993-09-11','1994-09-11'),(52015,40975,'1994-09-11','1995-09-11'),(52015,40982,'1995-09-11','1996-09-10'),(52015,42967,'1996-09-10','1997-09-10'),(52015,46729,'1997-09-10','1998-09-10'),(52015,46430,'1998-09-10','1999-09-10'),(52015,46003,'1999-09-10','2000-09-09'),(52015,50058,'2000-09-09','2001-09-09'),(52015,53893,'2001-09-09','9999-01-01'),(52016,45615,'1995-08-24','1996-08-23'),(52016,47518,'1996-08-23','1997-08-23'),(52016,47988,'1997-08-23','1998-08-23'),(52016,52166,'1998-08-23','1999-08-23'),(52016,53484,'1999-08-23','2000-08-22'),(52016,55908,'2000-08-22','2001-06-14'),(52017,90455,'1985-09-16','1986-09-16'),(52017,90418,'1986-09-16','1987-09-16'),(52017,90252,'1987-09-16','1988-09-15'),(52017,91339,'1988-09-15','1989-09-15'),(52017,94010,'1989-09-15','1990-09-15'),(52017,95837,'1990-09-15','1991-09-15'),(52017,98749,'1991-09-15','1992-09-14'),(52017,103119,'1992-09-14','1993-09-14'),(52017,103845,'1993-09-14','1994-09-14'),(52017,104976,'1994-09-14','1995-09-14'),(52017,108175,'1995-09-14','1996-09-13'),(52017,111806,'1996-09-13','1997-09-13'),(52017,112134,'1997-09-13','1998-09-13'),(52017,111866,'1998-09-13','1999-09-13'),(52017,116172,'1999-09-13','2000-09-12'),(52017,118209,'2000-09-12','2001-09-12'),(52017,122519,'2001-09-12','9999-01-01'),(52018,54143,'1989-06-19','1990-06-19'),(52018,58592,'1990-06-19','1991-06-19'),(52018,59825,'1991-06-19','1992-06-18'),(52018,62338,'1992-06-18','1993-06-18'),(52018,62200,'1993-06-18','1994-06-18'),(52018,65037,'1994-06-18','1995-06-18'),(52018,66180,'1995-06-18','1996-06-17'),(52018,69855,'1996-06-17','1997-06-17'),(52018,72893,'1997-06-17','1998-06-17'),(52018,77307,'1998-06-17','1999-06-17'),(52018,80108,'1999-06-17','2000-06-16'),(52018,80027,'2000-06-16','2001-06-16'),(52018,83823,'2001-06-16','2002-06-16'),(52018,87284,'2002-06-16','9999-01-01'),(52019,63845,'1999-10-13','2000-10-12'),(52019,64148,'2000-10-12','2001-10-12'),(52019,64717,'2001-10-12','9999-01-01'),(52020,68649,'1986-01-15','1987-01-15'),(52020,69371,'1987-01-15','1988-01-15'),(52020,72078,'1988-01-15','1989-01-14'),(52020,75546,'1989-01-14','1990-01-14'),(52020,78775,'1990-01-14','1991-01-14'),(52020,80046,'1991-01-14','1992-01-14'),(52020,80890,'1992-01-14','1993-01-13'),(52020,81085,'1993-01-13','1994-01-13'),(52020,85557,'1994-01-13','1995-01-13'),(52020,89566,'1995-01-13','1996-01-13'),(52020,89882,'1996-01-13','1997-01-12'),(52020,90543,'1997-01-12','1998-01-12'),(52020,92090,'1998-01-12','1999-01-12'),(52020,95975,'1999-01-12','2000-01-12'),(52020,96706,'2000-01-12','2001-01-11'),(52020,100715,'2001-01-11','2002-01-11'),(52020,102765,'2002-01-11','9999-01-01'),(52021,41039,'1990-06-25','1991-06-25'),(52021,41010,'1991-06-25','1992-06-24'),(52021,43116,'1992-06-24','1993-06-24'),(52021,43629,'1993-06-24','1994-06-24'),(52021,48041,'1994-06-24','1995-06-24'),(52021,50545,'1995-06-24','1996-06-23'),(52021,51880,'1996-06-23','1997-06-23'),(52021,52709,'1997-06-23','1998-06-23'),(52021,53305,'1998-06-23','1999-06-23'),(52021,55571,'1999-06-23','2000-06-22'),(52021,60050,'2000-06-22','2001-06-22'),(52021,64120,'2001-06-22','2002-06-22'),(52021,67766,'2002-06-22','9999-01-01'),(52022,40000,'1985-03-28','1986-03-28'),(52022,40547,'1986-03-28','1987-03-28'),(52022,42474,'1987-03-28','1988-03-27'),(52022,45376,'1988-03-27','1989-03-27'),(52022,46939,'1989-03-27','1990-03-27'),(52022,48916,'1990-03-27','1991-03-27'),(52022,51948,'1991-03-27','1992-03-26'),(52022,53714,'1992-03-26','1993-03-26'),(52022,54256,'1993-03-26','1994-03-26'),(52022,54738,'1994-03-26','1995-03-26'),(52022,56318,'1995-03-26','1996-03-25'),(52022,59948,'1996-03-25','1997-03-25'),(52022,59724,'1997-03-25','1998-03-25'),(52022,60238,'1998-03-25','1999-03-25'),(52022,63563,'1999-03-25','2000-03-24'),(52022,64938,'2000-03-24','2001-03-24'),(52022,66801,'2001-03-24','2002-03-24'),(52022,68310,'2002-03-24','9999-01-01'),(52023,69317,'1992-11-17','1993-11-17'),(52023,71159,'1993-11-17','1994-11-17'),(52023,73223,'1994-11-17','1995-11-17'),(52023,75611,'1995-11-17','1996-11-16'),(52023,78760,'1996-11-16','1997-11-16'),(52023,82971,'1997-11-16','1998-09-19'),(52024,70679,'1994-02-21','1995-02-21'),(52024,71498,'1995-02-21','1996-02-21'),(52024,75838,'1996-02-21','1997-02-20'),(52024,78532,'1997-02-20','1998-02-20'),(52024,81878,'1998-02-20','1999-02-20'),(52024,82857,'1999-02-20','2000-02-20'),(52024,85772,'2000-02-20','2001-02-19'),(52024,88865,'2001-02-19','2002-02-19'),(52024,93171,'2002-02-19','9999-01-01'),(52025,40000,'1990-11-05','1991-11-05'),(52025,43566,'1991-11-05','1992-11-04'),(52025,47207,'1992-11-04','1993-11-04'),(52025,49213,'1993-11-04','1994-11-04'),(52025,51850,'1994-11-04','1995-11-04'),(52025,53642,'1995-11-04','1996-11-03'),(52025,55583,'1996-11-03','1997-11-03'),(52025,57790,'1997-11-03','1998-11-03'),(52025,61329,'1998-11-03','1999-11-03'),(52025,61816,'1999-11-03','2000-11-02'),(52025,61827,'2000-11-02','2001-11-02'),(52025,64863,'2001-11-02','9999-01-01'),(52026,40000,'1990-02-11','1991-02-11'),(52026,41727,'1991-02-11','1992-02-11'),(52026,42648,'1992-02-11','1993-02-10'),(52026,44953,'1993-02-10','1994-02-10'),(52026,45661,'1994-02-10','1995-02-10'),(52026,48574,'1995-02-10','1996-02-10'),(52026,51960,'1996-02-10','1997-02-09'),(52026,56003,'1997-02-09','1998-02-09'),(52026,58350,'1998-02-09','1999-02-09'),(52026,62514,'1999-02-09','2000-02-09'),(52026,65853,'2000-02-09','2001-02-08'),(52026,68733,'2001-02-08','2002-02-08'),(52026,73219,'2002-02-08','9999-01-01'),(52027,40000,'1997-07-05','1998-07-05'),(52027,41870,'1998-07-05','1999-07-05'),(52027,43484,'1999-07-05','2000-07-04'),(52027,45768,'2000-07-04','2001-07-04'),(52027,47496,'2001-07-04','2002-07-04'),(52027,50093,'2002-07-04','9999-01-01'),(52028,60990,'1992-03-04','1993-03-04'),(52028,61409,'1993-03-04','1994-03-04'),(52028,62658,'1994-03-04','1995-03-04'),(52028,62559,'1995-03-04','1996-03-03'),(52028,66467,'1996-03-03','1997-03-03'),(52028,70912,'1997-03-03','1998-03-03'),(52028,74550,'1998-03-03','1999-03-03'),(52028,75361,'1999-03-03','2000-03-02'),(52028,79522,'2000-03-02','2001-03-02'),(52028,79843,'2001-03-02','2002-03-02'),(52028,81728,'2002-03-02','9999-01-01'),(52029,44414,'1987-01-13','1988-01-13'),(52029,46581,'1988-01-13','1989-01-12'),(52029,48911,'1989-01-12','1990-01-12'),(52029,52053,'1990-01-12','1991-01-12'),(52029,55815,'1991-01-12','1992-01-12'),(52029,57628,'1992-01-12','1993-01-11'),(52029,58782,'1993-01-11','1994-01-11'),(52029,59302,'1994-01-11','1995-01-11'),(52029,61936,'1995-01-11','1996-01-11'),(52029,61632,'1996-01-11','1997-01-10'),(52029,65935,'1997-01-10','1998-01-10'),(52029,68812,'1998-01-10','1999-01-10'),(52029,69744,'1999-01-10','2000-01-10'),(52029,74119,'2000-01-10','2001-01-09'),(52029,74916,'2001-01-09','2002-01-09'),(52029,78163,'2002-01-09','9999-01-01'),(52030,40000,'1996-09-09','1997-09-09'),(52030,43625,'1997-09-09','1997-12-30'),(52031,44271,'1990-11-23','1991-11-23'),(52031,47259,'1991-11-23','1992-11-22'),(52031,49843,'1992-11-22','1993-11-22'),(52031,50798,'1993-11-22','1994-11-22'),(52031,53860,'1994-11-22','1995-11-22'),(52031,53603,'1995-11-22','1996-11-21'),(52031,57703,'1996-11-21','1997-11-21'),(52031,58597,'1997-11-21','1998-11-21'),(52031,62503,'1998-11-21','1999-11-21'),(52031,65481,'1999-11-21','2000-11-20'),(52031,66059,'2000-11-20','2001-11-20'),(52031,70051,'2001-11-20','9999-01-01'),(52032,40000,'1999-04-11','2000-04-10'),(52032,41851,'2000-04-10','2001-04-10'),(52032,41628,'2001-04-10','2002-04-10'),(52032,41718,'2002-04-10','9999-01-01'),(52033,52553,'1995-06-24','1996-06-23'),(52033,52259,'1996-06-23','1997-06-23'),(52033,54653,'1997-06-23','1998-06-23'),(52033,54552,'1998-06-23','1999-06-23'),(52033,57170,'1999-06-23','2000-06-22'),(52033,60161,'2000-06-22','2001-06-22'),(52033,61422,'2001-06-22','2002-06-22'),(52033,63959,'2002-06-22','9999-01-01'),(52034,40000,'1989-11-01','1990-11-01'),(52034,42924,'1990-11-01','1991-11-01'),(52034,44207,'1991-11-01','1992-10-31'),(52034,45196,'1992-10-31','1993-10-31'),(52034,45263,'1993-10-31','1994-10-31'),(52034,47886,'1994-10-31','1995-10-31'),(52034,49358,'1995-10-31','1996-10-30'),(52034,53131,'1996-10-30','1997-10-30'),(52034,55541,'1997-10-30','1998-10-30'),(52034,56221,'1998-10-30','1999-10-30'),(52034,58924,'1999-10-30','2000-10-29'),(52034,62838,'2000-10-29','2001-10-29'),(52034,67018,'2001-10-29','9999-01-01'),(52035,40000,'1997-03-19','1998-03-19'),(52035,40493,'1998-03-19','1999-03-19'),(52035,43611,'1999-03-19','2000-03-18'),(52035,47755,'2000-03-18','2001-03-18'),(52035,51794,'2001-03-18','2002-03-18'),(52035,52591,'2002-03-18','9999-01-01'),(52036,54473,'1996-12-09','1997-12-09'),(52036,56811,'1997-12-09','1998-12-09'),(52036,60429,'1998-12-09','1999-08-29'),(52037,57740,'1995-01-17','1996-01-17'),(52037,59737,'1996-01-17','1997-01-16'),(52037,61678,'1997-01-16','1998-01-16'),(52037,63240,'1998-01-16','1998-11-21'),(52038,52102,'1985-05-18','1986-05-18'),(52038,53713,'1986-05-18','1987-05-18'),(52038,54253,'1987-05-18','1988-05-17'),(52038,57734,'1988-05-17','1989-05-17'),(52038,57357,'1989-05-17','1990-05-17'),(52038,57188,'1990-05-17','1991-05-17'),(52038,56705,'1991-05-17','1992-05-16'),(52038,60300,'1992-05-16','1993-05-16'),(52038,61591,'1993-05-16','1994-05-16'),(52038,64341,'1994-05-16','1995-05-16'),(52038,67072,'1995-05-16','1996-05-15'),(52038,67650,'1996-05-15','1997-05-15'),(52038,71011,'1997-05-15','1998-05-15'),(52038,70610,'1998-05-15','1999-05-15'),(52038,71621,'1999-05-15','2000-05-14'),(52038,73191,'2000-05-14','2001-05-14'),(52038,72992,'2001-05-14','2002-05-14'),(52038,76445,'2002-05-14','9999-01-01'),(52039,72841,'1990-07-05','1991-07-05'),(52039,75213,'1991-07-05','1992-07-04'),(52039,78885,'1992-07-04','1993-07-04'),(52039,83239,'1993-07-04','1994-07-04'),(52039,85614,'1994-07-04','1995-07-04'),(52039,85146,'1995-07-04','1996-07-03'),(52039,88011,'1996-07-03','1997-07-03'),(52039,90478,'1997-07-03','1998-07-03'),(52039,90198,'1998-07-03','1999-07-03'),(52039,93856,'1999-07-03','2000-07-02'),(52039,95304,'2000-07-02','2001-07-02'),(52039,99719,'2001-07-02','2002-05-02'),(52040,40000,'1992-02-22','1993-02-21'),(52040,40506,'1993-02-21','1994-02-21'),(52040,41258,'1994-02-21','1995-02-21'),(52040,41511,'1995-02-21','1996-02-21'),(52040,44273,'1996-02-21','1997-02-20'),(52040,47514,'1997-02-20','1998-02-20'),(52040,50949,'1998-02-20','1999-02-20'),(52040,53524,'1999-02-20','2000-02-20'),(52040,53573,'2000-02-20','2001-02-19'),(52040,55273,'2001-02-19','2002-02-19'),(52040,56536,'2002-02-19','9999-01-01'),(52041,55346,'1995-03-14','1996-03-13'),(52041,57883,'1996-03-13','1997-03-13'),(52041,59677,'1997-03-13','1998-03-13'),(52041,63623,'1998-03-13','1999-03-13'),(52041,65533,'1999-03-13','2000-03-12'),(52041,67172,'2000-03-12','2001-03-12'),(52041,67538,'2001-03-12','2002-03-12'),(52041,68827,'2002-03-12','9999-01-01'),(52042,70192,'1998-05-23','1999-05-23'),(52042,73861,'1999-05-23','2000-05-22'),(52042,77208,'2000-05-22','2001-05-22'),(52042,79515,'2001-05-22','2002-05-22'),(52042,82528,'2002-05-22','9999-01-01'),(52043,71221,'1993-04-05','1994-04-05'),(52043,73021,'1994-04-05','1995-04-05'),(52043,74903,'1995-04-05','1996-04-03'),(52043,74935,'1996-04-03','1997-04-03'),(52043,78333,'1997-04-03','1998-04-03'),(52043,80456,'1998-04-03','1999-04-03'),(52043,83291,'1999-04-03','2000-04-03'),(52043,86867,'2000-04-03','2001-04-03'),(52043,87885,'2001-04-03','2002-04-02'),(52043,88088,'2002-04-02','9999-01-01'),(52044,40000,'1992-12-30','1993-12-30'),(52044,39787,'1993-12-30','1994-12-30'),(52044,44073,'1994-12-30','1995-12-30'),(52044,45388,'1995-12-30','1996-12-29'),(52044,48521,'1996-12-29','1997-12-29'),(52044,51478,'1997-12-29','1998-12-29'),(52044,51361,'1998-12-29','1999-12-29'),(52044,53549,'1999-12-29','2000-12-28'),(52044,57188,'2000-12-28','2001-12-28'),(52044,59939,'2001-12-28','9999-01-01'),(52045,40000,'1993-08-16','1993-10-15'),(52046,76203,'1992-06-22','1993-06-22'),(52046,80554,'1993-06-22','1994-06-22'),(52046,84242,'1994-06-22','1995-06-22'),(52046,87031,'1995-06-22','1996-06-21'),(52046,90215,'1996-06-21','1997-06-21'),(52046,91708,'1997-06-21','1998-06-21'),(52046,93685,'1998-06-21','1999-06-21'),(52046,96719,'1999-06-21','2000-06-20'),(52046,99115,'2000-06-20','2001-06-20'),(52046,101885,'2001-06-20','2002-06-20'),(52046,106221,'2002-06-20','9999-01-01'),(52047,77450,'1988-10-22','1989-10-22'),(52047,80192,'1989-10-22','1990-10-22'),(52047,80026,'1990-10-22','1991-10-22'),(52047,83331,'1991-10-22','1992-10-21'),(52047,84734,'1992-10-21','1993-10-21'),(52047,86341,'1993-10-21','1994-10-21'),(52047,88601,'1994-10-21','1995-10-21'),(52047,93076,'1995-10-21','1996-10-20'),(52047,92865,'1996-10-20','1997-10-20'),(52047,96431,'1997-10-20','1998-10-20'),(52047,99825,'1998-10-20','1999-10-20'),(52047,102430,'1999-10-20','2000-10-19'),(52047,105296,'2000-10-19','2001-10-19'),(52047,105215,'2001-10-19','9999-01-01'),(52048,40000,'1997-03-30','1998-03-30'),(52048,39911,'1998-03-30','1999-03-30'),(52048,40553,'1999-03-30','2000-03-29'),(52048,40430,'2000-03-29','2001-03-29'),(52048,40791,'2001-03-29','2002-03-29'),(52048,45272,'2002-03-29','9999-01-01'),(52049,71665,'1989-01-26','1990-01-26'),(52049,75255,'1990-01-26','1991-01-26'),(52049,78659,'1991-01-26','1992-01-26'),(52049,82218,'1992-01-26','1993-01-25'),(52049,81951,'1993-01-25','1994-01-25'),(52049,85583,'1994-01-25','1995-01-25'),(52049,88532,'1995-01-25','1996-01-25'),(52049,90239,'1996-01-25','1997-01-24'),(52049,90580,'1997-01-24','1998-01-24'),(52049,93195,'1998-01-24','1999-01-24'),(52049,95775,'1999-01-24','2000-01-24'),(52049,95989,'2000-01-24','2001-01-23'),(52049,99904,'2001-01-23','2002-01-23'),(52049,102460,'2002-01-23','9999-01-01'),(52050,64835,'1993-03-17','1994-03-17'),(52050,68392,'1994-03-17','1995-03-17'),(52050,72736,'1995-03-17','1996-03-16'),(52050,72757,'1996-03-16','1997-03-16'),(52050,77048,'1997-03-16','1998-03-16'),(52050,80531,'1998-03-16','1999-03-16'),(52050,84633,'1999-03-16','2000-03-15'),(52050,85053,'2000-03-15','2001-03-15'),(52050,85347,'2001-03-15','2002-03-15'),(52050,87029,'2002-03-15','9999-01-01'),(52051,69345,'1994-08-20','1995-08-20'),(52051,71520,'1995-08-20','1996-08-19'),(52051,74147,'1996-08-19','1997-08-19'),(52051,74061,'1997-08-19','1998-08-19'),(52051,75579,'1998-08-19','1999-08-19'),(52051,77597,'1999-08-19','2000-08-18'),(52051,80524,'2000-08-18','2001-08-18'),(52051,84510,'2001-08-18','9999-01-01'),(52052,68205,'1995-08-02','1996-08-01'),(52052,72041,'1996-08-01','1997-08-01'),(52052,76514,'1997-08-01','1998-08-01'),(52052,80804,'1998-08-01','1999-08-01'),(52052,81660,'1999-08-01','2000-07-31'),(52052,83632,'2000-07-31','2001-07-31'),(52052,85102,'2001-07-31','2002-07-31'),(52052,89150,'2002-07-31','9999-01-01'),(52053,78796,'1988-04-27','1989-04-27'),(52053,81109,'1989-04-27','1990-04-27'),(52053,83749,'1990-04-27','1991-04-27'),(52053,88134,'1991-04-27','1992-04-26'),(52053,88878,'1992-04-26','1993-04-26'),(52053,89754,'1993-04-26','1994-04-26'),(52053,93293,'1994-04-26','1995-04-26'),(52053,95948,'1995-04-26','1996-04-25'),(52053,100267,'1996-04-25','1997-04-25'),(52053,104389,'1997-04-25','1998-04-25'),(52053,107063,'1998-04-25','1999-04-25'),(52053,107174,'1999-04-25','2000-04-24'),(52053,110850,'2000-04-24','2001-04-24'),(52053,113355,'2001-04-24','2002-04-24'),(52053,114636,'2002-04-24','9999-01-01'),(52054,70676,'1999-08-26','2000-08-25'),(52054,72921,'2000-08-25','2001-08-25'),(52054,73652,'2001-08-25','2001-12-19'),(52055,41820,'1989-12-13','1990-12-13'),(52055,46006,'1990-12-13','1991-12-13'),(52055,47709,'1991-12-13','1992-12-12'),(52055,50089,'1992-12-12','1993-12-12'),(52055,50295,'1993-12-12','1994-12-12'),(52055,54240,'1994-12-12','1995-12-12'),(52055,57954,'1995-12-12','1996-12-11'),(52055,61201,'1996-12-11','1997-12-11'),(52055,61048,'1997-12-11','1998-12-11'),(52055,64200,'1998-12-11','1999-12-11'),(52055,66831,'1999-12-11','2000-12-10'),(52055,69878,'2000-12-10','2001-12-10'),(52055,71067,'2001-12-10','9999-01-01'),(52056,51385,'1985-03-16','1986-03-15'),(52056,55523,'1986-03-15','1987-03-15'),(52056,55514,'1987-03-15','1988-03-14'),(52056,56912,'1988-03-14','1989-03-14'),(52056,58652,'1989-03-14','1990-03-14'),(52056,58635,'1990-03-14','1991-03-14'),(52056,61343,'1991-03-14','1992-03-13'),(52056,62326,'1992-03-13','1993-03-13'),(52056,62512,'1993-03-13','1993-05-05'),(52057,52918,'1994-09-02','1995-09-02'),(52057,52889,'1995-09-02','1996-09-01'),(52057,57269,'1996-09-01','1997-09-01'),(52057,57127,'1997-09-01','1998-09-01'),(52057,59423,'1998-09-01','1999-09-01'),(52057,60862,'1999-09-01','2000-08-31'),(52057,63753,'2000-08-31','2001-08-31'),(52057,66314,'2001-08-31','9999-01-01'),(52058,40000,'1987-03-06','1988-03-05'),(52058,41278,'1988-03-05','1989-03-05'),(52058,42017,'1989-03-05','1990-03-05'),(52058,43515,'1990-03-05','1991-03-05'),(52058,43682,'1991-03-05','1992-03-04'),(52058,46327,'1992-03-04','1993-03-04'),(52058,50730,'1993-03-04','1994-03-04'),(52058,52110,'1994-03-04','1995-03-04'),(52058,52506,'1995-03-04','1996-03-03'),(52058,52633,'1996-03-03','1997-03-03'),(52058,53969,'1997-03-03','1998-03-03'),(52058,55969,'1998-03-03','1999-03-03'),(52058,59693,'1999-03-03','2000-03-02'),(52058,60428,'2000-03-02','2001-03-02'),(52058,63522,'2001-03-02','2002-03-02'),(52058,65227,'2002-03-02','9999-01-01'),(52059,48185,'1995-02-26','1996-02-26'),(52059,48372,'1996-02-26','1997-02-25'),(52059,52249,'1997-02-25','1998-02-25'),(52059,54073,'1998-02-25','1999-02-25'),(52059,53776,'1999-02-25','2000-02-25'),(52059,58040,'2000-02-25','2001-02-24'),(52059,59358,'2001-02-24','2002-02-24'),(52059,63842,'2002-02-24','9999-01-01'),(52060,48923,'1998-05-09','1999-05-09'),(52060,50846,'1999-05-09','2000-05-08'),(52060,52604,'2000-05-08','2001-05-08'),(52060,54465,'2001-05-08','2002-05-08'),(52060,56791,'2002-05-08','9999-01-01'),(52061,40000,'1988-11-12','1989-11-12'),(52061,42313,'1989-11-12','1990-11-12'),(52061,45384,'1990-11-12','1991-11-12'),(52061,47268,'1991-11-12','1992-11-11'),(52061,48714,'1992-11-11','1993-11-11'),(52061,51478,'1993-11-11','1994-11-11'),(52061,53170,'1994-11-11','1995-11-11'),(52061,53365,'1995-11-11','1996-11-10'),(52061,56759,'1996-11-10','1997-11-10'),(52061,61019,'1997-11-10','1998-11-10'),(52061,60942,'1998-11-10','1999-11-10'),(52061,64228,'1999-11-10','2000-11-09'),(52061,68689,'2000-11-09','2001-11-09'),(52061,72489,'2001-11-09','9999-01-01'),(52062,40000,'1988-07-03','1989-07-03'),(52062,41153,'1989-07-03','1990-07-03'),(52062,40848,'1990-07-03','1991-07-03'),(52062,44146,'1991-07-03','1992-07-02'),(52062,45443,'1992-07-02','1993-07-02'),(52062,49448,'1993-07-02','1994-07-02'),(52062,49549,'1994-07-02','1995-07-02'),(52062,53454,'1995-07-02','1996-05-25'),(52063,40000,'1987-07-03','1988-07-02'),(52063,42993,'1988-07-02','1989-07-02'),(52063,46747,'1989-07-02','1990-07-02'),(52063,49490,'1990-07-02','1991-07-02'),(52063,49399,'1991-07-02','1992-07-01'),(52063,52270,'1992-07-01','1993-07-01'),(52063,52538,'1993-07-01','1994-07-01'),(52063,54509,'1994-07-01','1995-07-01'),(52063,55763,'1995-07-01','1996-06-30'),(52063,56934,'1996-06-30','1997-06-30'),(52063,56530,'1997-06-30','1998-06-30'),(52063,57528,'1998-06-30','1999-06-30'),(52063,58621,'1999-06-30','2000-06-29'),(52063,63045,'2000-06-29','2001-06-29'),(52063,66036,'2001-06-29','2002-06-29'),(52063,69512,'2002-06-29','9999-01-01'),(52064,40000,'1996-12-12','1997-12-12'),(52064,43713,'1997-12-12','1998-12-12'),(52064,47998,'1998-12-12','1999-12-12'),(52064,50845,'1999-12-12','2000-12-11'),(52064,52948,'2000-12-11','2001-12-11'),(52064,56739,'2001-12-11','9999-01-01'),(52065,40000,'1987-02-21','1988-02-21'),(52065,43127,'1988-02-21','1989-02-20'),(52065,42644,'1989-02-20','1990-02-20'),(52065,43918,'1990-02-20','1991-02-20'),(52065,47034,'1991-02-20','1992-02-20'),(52065,49560,'1992-02-20','1993-02-19'),(52065,51010,'1993-02-19','1994-02-19'),(52065,50782,'1994-02-19','1995-02-19'),(52065,54017,'1995-02-19','1996-02-19'),(52065,55734,'1996-02-19','1997-02-18'),(52065,59146,'1997-02-18','1998-02-18'),(52065,62692,'1998-02-18','1999-02-18'),(52065,63795,'1999-02-18','2000-02-18'),(52065,65432,'2000-02-18','2001-02-17'),(52065,69277,'2001-02-17','2002-02-17'),(52065,72200,'2002-02-17','9999-01-01'),(52066,54319,'1987-01-28','1988-01-28'),(52066,54251,'1988-01-28','1989-01-27'),(52066,55664,'1989-01-27','1990-01-27'),(52066,58190,'1990-01-27','1991-01-27'),(52066,61217,'1991-01-27','1992-01-27'),(52066,65133,'1992-01-27','1993-01-26'),(52066,68116,'1993-01-26','1994-01-26'),(52066,71932,'1994-01-26','1995-01-26'),(52066,72646,'1995-01-26','1996-01-26'),(52066,76040,'1996-01-26','1997-01-25'),(52066,77155,'1997-01-25','1998-01-25'),(52066,80864,'1998-01-25','1999-01-25'),(52066,81972,'1999-01-25','2000-01-25'),(52066,83309,'2000-01-25','2001-01-24'),(52066,83546,'2001-01-24','2002-01-24'),(52066,84361,'2002-01-24','9999-01-01'),(52067,40000,'1996-10-13','1997-10-13'),(52067,41669,'1997-10-13','1998-10-13'),(52067,44404,'1998-10-13','1999-10-13'),(52067,45749,'1999-10-13','2000-10-12'),(52067,47903,'2000-10-12','2001-10-12'),(52067,49718,'2001-10-12','9999-01-01'),(52068,65999,'1991-08-06','1992-08-05'),(52068,66571,'1992-08-05','1993-08-05'),(52068,68327,'1993-08-05','1994-08-05'),(52068,72708,'1994-08-05','1995-08-05'),(52068,73969,'1995-08-05','1996-08-04'),(52068,74584,'1996-08-04','1997-05-26'),(52069,57834,'1994-11-30','1995-11-30'),(52069,60462,'1995-11-30','1996-11-29'),(52069,60070,'1996-11-29','1997-11-29'),(52069,60732,'1997-11-29','1998-11-29'),(52069,62884,'1998-11-29','1999-11-29'),(52069,66844,'1999-11-29','2000-11-28'),(52069,69374,'2000-11-28','2001-11-28'),(52069,72974,'2001-11-28','9999-01-01'),(52070,40000,'1998-03-25','1999-03-25'),(52070,43162,'1999-03-25','2000-03-24'),(52070,47441,'2000-03-24','2001-03-24'),(52070,49403,'2001-03-24','2002-03-24'),(52070,49057,'2002-03-24','9999-01-01'),(52071,84726,'1986-10-26','1987-10-25'),(52071,85849,'1987-10-25','1988-10-25'),(52071,88171,'1988-10-25','1989-10-25'),(52071,88379,'1989-10-25','1990-10-25'),(52071,92510,'1990-10-25','1991-10-25'),(52071,92335,'1991-10-25','1992-10-24'),(52071,93136,'1992-10-24','1993-10-24'),(52071,96054,'1993-10-24','1994-10-24'),(52071,97015,'1994-10-24','1995-10-24'),(52071,100111,'1995-10-24','1996-10-23'),(52071,102904,'1996-10-23','1997-10-23'),(52071,103091,'1997-10-23','1998-10-23'),(52071,104572,'1998-10-23','1999-10-23'),(52071,107889,'1999-10-23','2000-10-22'),(52071,112241,'2000-10-22','2001-10-22'),(52071,113996,'2001-10-22','9999-01-01'),(52072,74675,'1992-03-07','1993-03-07'),(52072,77708,'1993-03-07','1994-03-07'),(52072,78659,'1994-03-07','1995-03-07'),(52072,81391,'1995-03-07','1996-03-06'),(52072,81397,'1996-03-06','1997-03-06'),(52072,84241,'1997-03-06','1998-03-06'),(52072,85337,'1998-03-06','1999-03-06'),(52072,88313,'1999-03-06','2000-03-05'),(52072,92737,'2000-03-05','2001-03-05'),(52072,96908,'2001-03-05','2002-03-05'),(52072,101157,'2002-03-05','9999-01-01'),(52073,41763,'1998-09-21','1999-09-21'),(52073,43455,'1999-09-21','2000-09-20'),(52073,43283,'2000-09-20','2001-09-20'),(52073,46836,'2001-09-20','9999-01-01'),(52074,60811,'1998-10-14','1999-01-21'),(52075,77987,'1993-05-30','1994-05-30'),(52075,79017,'1994-05-30','1995-05-30'),(52075,79600,'1995-05-30','1996-05-29'),(52075,83041,'1996-05-29','1997-05-29'),(52075,82866,'1997-05-29','1998-05-29'),(52075,82510,'1998-05-29','1999-05-29'),(52075,86136,'1999-05-29','2000-05-28'),(52075,88466,'2000-05-28','2001-05-28'),(52075,91205,'2001-05-28','2002-05-28'),(52075,91402,'2002-05-28','9999-01-01'),(52076,51737,'1997-08-12','1998-08-12'),(52076,52588,'1998-08-12','1999-08-12'),(52076,55940,'1999-08-12','2000-08-11'),(52076,57088,'2000-08-11','2001-08-11'),(52076,58944,'2001-08-11','9999-01-01'),(52077,57888,'1988-02-24','1989-02-23'),(52077,61247,'1989-02-23','1990-02-23'),(52077,63217,'1990-02-23','1991-02-23'),(52077,66431,'1991-02-23','1992-02-23'),(52077,68410,'1992-02-23','1993-02-22'),(52077,71940,'1993-02-22','1994-02-22'),(52077,71668,'1994-02-22','1995-02-22'),(52077,75221,'1995-02-22','1996-02-22'),(52077,76225,'1996-02-22','1997-02-21'),(52077,77629,'1997-02-21','1998-02-21'),(52077,79896,'1998-02-21','1999-02-21'),(52077,79869,'1999-02-21','2000-02-21'),(52077,82763,'2000-02-21','2001-02-20'),(52077,85611,'2001-02-20','2002-02-20'),(52077,86540,'2002-02-20','9999-01-01'),(52078,43525,'1994-09-08','1995-09-08'),(52078,43850,'1995-09-08','1996-09-07'),(52078,47192,'1996-09-07','1997-09-07'),(52078,49637,'1997-09-07','1998-09-07'),(52078,50579,'1998-09-07','1999-09-07'),(52078,53543,'1999-09-07','2000-09-06'),(52078,55359,'2000-09-06','2001-09-06'),(52078,59340,'2001-09-06','9999-01-01'),(52079,40000,'1991-09-26','1992-09-25'),(52079,43157,'1992-09-25','1993-09-25'),(52079,45681,'1993-09-25','1994-09-25'),(52079,49386,'1994-09-25','1994-10-28'),(52080,40000,'1993-09-26','1994-09-26'),(52080,44085,'1994-09-26','1995-09-26'),(52080,48135,'1995-09-26','1996-09-25'),(52080,49149,'1996-09-25','1997-09-25'),(52080,49685,'1997-09-25','1998-09-25'),(52080,49462,'1998-09-25','1999-09-25'),(52080,49963,'1999-09-25','2000-09-24'),(52080,52684,'2000-09-24','2001-09-24'),(52080,56907,'2001-09-24','9999-01-01'),(52081,62444,'1988-11-30','1989-11-30'),(52081,66124,'1989-11-30','1990-11-30'),(52081,67557,'1990-11-30','1991-11-30'),(52081,67624,'1991-11-30','1992-11-29'),(52081,68446,'1992-11-29','1993-11-29'),(52081,69662,'1993-11-29','1994-11-29'),(52081,72629,'1994-11-29','1995-11-29'),(52081,73958,'1995-11-29','1996-11-28'),(52081,74042,'1996-11-28','1997-11-28'),(52081,76381,'1997-11-28','1998-11-28'),(52081,78536,'1998-11-28','1999-11-28'),(52081,78649,'1999-11-28','2000-11-27'),(52081,83054,'2000-11-27','2001-11-27'),(52081,84349,'2001-11-27','9999-01-01'),(52082,51082,'1999-06-01','2000-05-31'),(52082,52843,'2000-05-31','2001-05-31'),(52082,53393,'2001-05-31','2002-05-31'),(52082,57810,'2002-05-31','9999-01-01'),(52083,40000,'1991-03-14','1992-03-13'),(52083,41432,'1992-03-13','1993-03-13'),(52083,41170,'1993-03-13','1994-03-13'),(52083,42637,'1994-03-13','1995-03-13'),(52083,46217,'1995-03-13','1996-03-12'),(52083,49519,'1996-03-12','1997-03-12'),(52083,51796,'1997-03-12','1998-03-12'),(52083,53997,'1998-03-12','1999-03-12'),(52083,54583,'1999-03-12','2000-03-11'),(52083,57769,'2000-03-11','2001-03-11'),(52083,61107,'2001-03-11','2002-03-11'),(52083,63386,'2002-03-11','9999-01-01'),(52084,40000,'1991-08-29','1992-08-28'),(52084,41329,'1992-08-28','1993-08-28'),(52084,42010,'1993-08-28','1994-08-28'),(52084,43555,'1994-08-28','1995-08-28'),(52084,45507,'1995-08-28','1996-08-27'),(52084,46951,'1996-08-27','1997-08-27'),(52084,50136,'1997-08-27','1998-08-27'),(52084,52356,'1998-08-27','1999-08-27'),(52084,52790,'1999-08-27','2000-08-26'),(52084,53954,'2000-08-26','2001-08-26'),(52084,55905,'2001-08-26','9999-01-01'),(52085,47971,'1992-09-21','1993-09-21'),(52085,51097,'1993-09-21','1994-09-21'),(52085,54832,'1994-09-21','1995-09-21'),(52085,56186,'1995-09-21','1996-09-20'),(52085,60070,'1996-09-20','1997-09-20'),(52085,62206,'1997-09-20','1998-09-20'),(52085,66430,'1998-09-20','1999-09-20'),(52085,69512,'1999-09-20','2000-01-19'),(52086,51729,'1997-09-19','1998-09-19'),(52086,52121,'1998-09-19','1999-09-19'),(52086,55823,'1999-09-19','2000-09-18'),(52086,60163,'2000-09-18','2001-04-16'),(52087,40000,'1988-07-23','1989-07-23'),(52087,43023,'1989-07-23','1990-07-23'),(52087,47469,'1990-07-23','1991-07-23'),(52087,50945,'1991-07-23','1992-07-22'),(52087,53393,'1992-07-22','1993-07-22'),(52087,56745,'1993-07-22','1994-07-22'),(52087,61171,'1994-07-22','1995-07-22'),(52087,62992,'1995-07-22','1996-07-21'),(52087,67474,'1996-07-21','1997-07-21'),(52087,69929,'1997-07-21','1998-07-21'),(52087,73417,'1998-07-21','1999-07-21'),(52087,75735,'1999-07-21','2000-07-20'),(52087,76552,'2000-07-20','2001-07-20'),(52087,78577,'2001-07-20','2002-07-20'),(52087,79519,'2002-07-20','9999-01-01'),(52088,50416,'1993-02-24','1994-02-24'),(52088,50983,'1994-02-24','1995-02-24'),(52088,54831,'1995-02-24','1996-02-24'),(52088,56394,'1996-02-24','1997-02-23'),(52088,58977,'1997-02-23','1998-02-23'),(52088,60683,'1998-02-23','1999-02-23'),(52088,63514,'1999-02-23','2000-02-23'),(52088,66867,'2000-02-23','2001-02-22'),(52088,66857,'2001-02-22','2002-02-22'),(52088,68985,'2002-02-22','9999-01-01'),(52089,69252,'1999-03-09','2000-03-08'),(52089,73143,'2000-03-08','2001-03-08'),(52089,77403,'2001-03-08','2002-03-08'),(52089,76980,'2002-03-08','9999-01-01'),(52090,40000,'1994-12-28','1995-12-28'),(52090,41809,'1995-12-28','1996-12-27'),(52090,41315,'1996-12-27','1997-12-27'),(52090,41865,'1997-12-27','1998-12-27'),(52090,42426,'1998-12-27','1999-12-27'),(52090,45923,'1999-12-27','2000-12-26'),(52090,49329,'2000-12-26','2001-12-26'),(52090,52379,'2001-12-26','9999-01-01'),(52091,40000,'1995-05-22','1996-05-21'),(52091,42077,'1996-05-21','1997-05-21'),(52091,45873,'1997-05-21','1998-05-21'),(52091,49474,'1998-05-21','1999-05-21'),(52091,52036,'1999-05-21','2000-05-20'),(52091,55453,'2000-05-20','2001-05-20'),(52091,59254,'2001-05-20','2002-05-20'),(52091,62384,'2002-05-20','9999-01-01'),(52092,40000,'1985-08-17','1986-08-17'),(52092,44460,'1986-08-17','1987-08-17'),(52092,47131,'1987-08-17','1988-08-16'),(52092,50682,'1988-08-16','1989-08-16'),(52092,50924,'1989-08-16','1990-08-16'),(52092,52695,'1990-08-16','1991-08-16'),(52092,55861,'1991-08-16','1992-08-15'),(52092,55860,'1992-08-15','1993-08-15'),(52092,57780,'1993-08-15','1994-08-15'),(52092,60605,'1994-08-15','1995-08-15'),(52092,64321,'1995-08-15','1996-08-14'),(52092,66922,'1996-08-14','1997-08-14'),(52092,69000,'1997-08-14','1998-03-04'),(52093,40000,'1999-12-03','2000-12-02'),(52093,42823,'2000-12-02','2001-12-02'),(52093,45872,'2001-12-02','9999-01-01'),(52094,59218,'1987-05-25','1988-05-24'),(52094,63144,'1988-05-24','1989-05-24'),(52094,66397,'1989-05-24','1990-05-24'),(52094,69637,'1990-05-24','1991-05-24'),(52094,70443,'1991-05-24','1992-05-23'),(52094,70281,'1992-05-23','1993-05-23'),(52094,73665,'1993-05-23','1994-05-23'),(52094,77652,'1994-05-23','1995-05-23'),(52094,79787,'1995-05-23','1996-05-22'),(52094,79723,'1996-05-22','1997-05-22'),(52094,81792,'1997-05-22','1998-05-22'),(52094,82550,'1998-05-22','1999-04-18'),(52095,54221,'1994-01-29','1995-01-29'),(52095,54416,'1995-01-29','1996-01-29'),(52095,58358,'1996-01-29','1997-01-28'),(52095,62083,'1997-01-28','1998-01-28'),(52095,65810,'1998-01-28','1999-01-28'),(52095,66710,'1999-01-28','2000-01-28'),(52095,70324,'2000-01-28','2001-01-27'),(52095,73572,'2001-01-27','2002-01-27'),(52095,77648,'2002-01-27','9999-01-01'),(52096,40000,'1986-07-06','1987-07-06'),(52096,41809,'1987-07-06','1988-07-05'),(52096,44399,'1988-07-05','1989-07-05'),(52096,47502,'1989-07-05','1990-07-05'),(52096,48925,'1990-07-05','1991-07-05'),(52096,51297,'1991-07-05','1992-07-04'),(52096,54615,'1992-07-04','1993-07-04'),(52096,58826,'1993-07-04','1994-07-04'),(52096,62148,'1994-07-04','1995-07-04'),(52096,62806,'1995-07-04','1996-07-03'),(52096,63613,'1996-07-03','1997-07-03'),(52096,65334,'1997-07-03','1998-07-03'),(52096,67741,'1998-07-03','1999-07-03'),(52096,70060,'1999-07-03','2000-07-02'),(52096,72576,'2000-07-02','2001-07-02'),(52096,73014,'2001-07-02','2002-07-02'),(52096,75711,'2002-07-02','9999-01-01'),(52097,59873,'1999-12-11','2000-12-10'),(52097,60596,'2000-12-10','2001-12-10'),(52097,62703,'2001-12-10','9999-01-01'),(52098,65970,'1986-05-08','1987-05-08'),(52098,69723,'1987-05-08','1988-05-07'),(52098,73458,'1988-05-07','1989-05-07'),(52098,76639,'1989-05-07','1990-05-07'),(52098,78812,'1990-05-07','1991-05-07'),(52098,82720,'1991-05-07','1992-05-06'),(52098,82772,'1992-05-06','1993-05-06'),(52098,84435,'1993-05-06','1994-05-06'),(52098,86688,'1994-05-06','1995-05-06'),(52098,87467,'1995-05-06','1996-05-05'),(52098,90850,'1996-05-05','1997-05-05'),(52098,93544,'1997-05-05','1998-05-05'),(52098,97218,'1998-05-05','1999-05-05'),(52098,97960,'1999-05-05','2000-05-04'),(52098,99643,'2000-05-04','2001-05-04'),(52098,99565,'2001-05-04','2002-05-04'),(52098,101327,'2002-05-04','9999-01-01'),(52099,40000,'1987-02-25','1988-02-25'),(52099,41757,'1988-02-25','1989-02-24'),(52099,43542,'1989-02-24','1990-02-24'),(52099,47978,'1990-02-24','1991-02-24'),(52099,51980,'1991-02-24','1992-02-24'),(52099,52538,'1992-02-24','1993-02-23'),(52099,54445,'1993-02-23','1994-02-23'),(52099,56506,'1994-02-23','1995-02-23'),(52099,56033,'1995-02-23','1996-02-23'),(52099,58738,'1996-02-23','1997-02-22'),(52099,59632,'1997-02-22','1998-02-22'),(52099,63348,'1998-02-22','1999-02-22'),(52099,64549,'1999-02-22','2000-02-22'),(52099,65862,'2000-02-22','2001-02-21'),(52099,69070,'2001-02-21','2002-02-21'),(52099,73472,'2002-02-21','9999-01-01'),(52100,40000,'1985-07-10','1986-07-10'),(52100,41154,'1986-07-10','1987-07-10'),(52100,41614,'1987-07-10','1988-07-09'),(52100,43798,'1988-07-09','1989-07-09'),(52100,47355,'1989-07-09','1990-07-09'),(52100,51665,'1990-07-09','1991-07-09'),(52100,51315,'1991-07-09','1992-07-08'),(52100,55333,'1992-07-08','1993-07-08'),(52100,59651,'1993-07-08','1994-07-08'),(52100,61536,'1994-07-08','1995-07-08'),(52100,62720,'1995-07-08','1996-07-07'),(52100,63994,'1996-07-07','1997-07-07'),(52100,65682,'1997-07-07','1998-07-07'),(52100,68982,'1998-07-07','1999-07-07'),(52100,72006,'1999-07-07','2000-07-06'),(52100,74429,'2000-07-06','2001-07-06'),(52100,74173,'2001-07-06','2002-07-06'),(52100,74397,'2002-07-06','9999-01-01'),(52101,40000,'1991-07-16','1991-11-14'),(52102,48123,'1998-08-05','1999-08-05'),(52102,48604,'1999-08-05','2000-08-04'),(52102,51711,'2000-08-04','2001-08-04'),(52102,52494,'2001-08-04','9999-01-01'),(52103,40000,'1998-02-04','1999-02-04'),(52103,40728,'1999-02-04','2000-02-04'),(52103,41845,'2000-02-04','2001-02-03'),(52103,42187,'2001-02-03','2002-02-03'),(52103,41937,'2002-02-03','9999-01-01'),(52104,49418,'1988-06-04','1989-06-04'),(52104,49038,'1989-06-04','1990-06-04'),(52104,52350,'1990-06-04','1991-06-04'),(52104,55187,'1991-06-04','1992-06-03'),(52104,55574,'1992-06-03','1993-06-03'),(52104,58679,'1993-06-03','1994-06-03'),(52104,59005,'1994-06-03','1995-06-03'),(52104,62999,'1995-06-03','1996-06-02'),(52104,63252,'1996-06-02','1997-06-02'),(52104,65078,'1997-06-02','1998-06-02'),(52104,68129,'1998-06-02','1999-06-02'),(52104,72010,'1999-06-02','2000-06-01'),(52104,72252,'2000-06-01','2001-06-01'),(52104,73464,'2001-06-01','2002-06-01'),(52104,74785,'2002-06-01','9999-01-01'),(52105,55853,'1996-02-25','1997-02-24'),(52105,58547,'1997-02-24','1998-02-24'),(52105,58740,'1998-02-24','1999-02-24'),(52105,60539,'1999-02-24','2000-02-24'),(52105,60910,'2000-02-24','2001-02-23'),(52105,61692,'2001-02-23','2002-02-23'),(52105,62666,'2002-02-23','9999-01-01'),(52106,46978,'1999-06-04','1999-10-21'),(52107,82337,'1992-11-06','1993-11-06'),(52107,82197,'1993-11-06','1994-11-06'),(52107,83168,'1994-11-06','1995-11-06'),(52107,87445,'1995-11-06','1996-11-05'),(52107,87218,'1996-11-05','1997-11-05'),(52107,87467,'1997-11-05','1998-11-05'),(52107,91302,'1998-11-05','1999-11-05'),(52107,92135,'1999-11-05','2000-11-04'),(52107,96467,'2000-11-04','2001-11-04'),(52107,100290,'2001-11-04','9999-01-01'),(52108,55719,'1987-05-12','1988-05-11'),(52108,56852,'1988-05-11','1989-05-11'),(52108,58550,'1989-05-11','1990-05-11'),(52108,62133,'1990-05-11','1991-05-11'),(52108,63339,'1991-05-11','1992-05-10'),(52108,63667,'1992-05-10','1993-05-10'),(52108,63286,'1993-05-10','1994-05-10'),(52108,64748,'1994-05-10','1995-05-10'),(52108,67681,'1995-05-10','1996-05-09'),(52108,70770,'1996-05-09','1997-05-09'),(52108,72406,'1997-05-09','1998-05-09'),(52108,75087,'1998-05-09','1999-05-09'),(52108,78294,'1999-05-09','2000-05-08'),(52108,78045,'2000-05-08','2001-05-08'),(52108,79960,'2001-05-08','2002-05-08'),(52108,83854,'2002-05-08','9999-01-01'),(52109,61976,'1985-04-09','1986-04-09'),(52109,62566,'1986-04-09','1987-04-09'),(52109,65207,'1987-04-09','1988-04-08'),(52109,67310,'1988-04-08','1989-04-08'),(52109,68298,'1989-04-08','1990-04-08'),(52109,72286,'1990-04-08','1991-04-08'),(52109,71875,'1991-04-08','1992-04-07'),(52109,72488,'1992-04-07','1993-04-07'),(52109,75713,'1993-04-07','1994-04-07'),(52109,76865,'1994-04-07','1995-04-07'),(52109,79003,'1995-04-07','1996-04-05'),(52109,81416,'1996-04-05','1997-04-05'),(52109,83968,'1997-04-05','1998-04-06'),(52109,83740,'1998-04-06','1999-04-06'),(52109,85013,'1999-04-06','2000-04-05'),(52109,87610,'2000-04-05','2001-04-05'),(52109,89298,'2001-04-05','2002-04-04'),(52109,92258,'2002-04-04','9999-01-01'),(52110,76477,'1992-01-04','1993-01-03'),(52110,78437,'1993-01-03','1994-01-03'),(52110,78454,'1994-01-03','1995-01-03'),(52110,80992,'1995-01-03','1996-01-03'),(52110,82513,'1996-01-03','1997-01-02'),(52110,83987,'1997-01-02','1998-01-02'),(52110,85740,'1998-01-02','1999-01-02'),(52110,87805,'1999-01-02','2000-01-02'),(52110,87790,'2000-01-02','2001-01-01'),(52110,88002,'2001-01-01','2002-01-01'),(52110,88039,'2002-01-01','9999-01-01'),(52111,90848,'1994-09-19','1995-09-19'),(52111,91848,'1995-09-19','1996-09-18'),(52111,93629,'1996-09-18','1997-09-18'),(52111,96344,'1997-09-18','1998-09-18'),(52111,96874,'1998-09-18','1999-09-18'),(52111,98544,'1999-09-18','2000-09-17'),(52111,99866,'2000-09-17','2001-09-17'),(52111,100532,'2001-09-17','9999-01-01'),(52112,62908,'1995-09-23','1996-09-22'),(52112,62434,'1996-09-22','1997-09-22'),(52112,62232,'1997-09-22','1998-09-22'),(52112,64195,'1998-09-22','1999-09-22'),(52112,68144,'1999-09-22','2000-09-18'),(52113,81095,'1986-10-14','1987-10-14'),(52113,83827,'1987-10-14','1988-10-13'),(52113,85154,'1988-10-13','1989-10-13'),(52113,89196,'1989-10-13','1990-10-13'),(52113,89408,'1990-10-13','1991-10-13'),(52113,89184,'1991-10-13','1992-10-12'),(52113,93388,'1992-10-12','1993-10-12'),(52113,94572,'1993-10-12','1994-10-12'),(52113,97587,'1994-10-12','1995-10-12'),(52113,99061,'1995-10-12','1996-10-11'),(52113,100638,'1996-10-11','1997-10-11'),(52113,101754,'1997-10-11','1998-10-11'),(52113,105086,'1998-10-11','1999-10-11'),(52113,106293,'1999-10-11','2000-10-10'),(52113,108358,'2000-10-10','2001-10-10'),(52113,112390,'2001-10-10','9999-01-01'),(52114,42639,'1994-12-21','1995-12-21'),(52114,46719,'1995-12-21','1996-12-20'),(52114,49172,'1996-12-20','1997-12-20'),(52114,48736,'1997-12-20','1998-12-20'),(52114,51153,'1998-12-20','1999-12-20'),(52114,53537,'1999-12-20','2000-12-19'),(52114,55179,'2000-12-19','2001-12-19'),(52114,54770,'2001-12-19','9999-01-01'),(52115,47214,'1991-11-07','1992-11-06'),(52115,48073,'1992-11-06','1993-11-06'),(52115,47576,'1993-11-06','1994-11-06'),(52115,51578,'1994-11-06','1995-11-06'),(52115,52874,'1995-11-06','1996-11-05'),(52115,55903,'1996-11-05','1997-11-05'),(52115,59590,'1997-11-05','1998-11-05'),(52115,59627,'1998-11-05','1999-11-05'),(52115,63710,'1999-11-05','2000-11-04'),(52115,64191,'2000-11-04','2001-11-04'),(52115,65924,'2001-11-04','9999-01-01'),(52116,56050,'1999-12-17','2000-12-16'),(52116,57601,'2000-12-16','2001-12-16'),(52116,57857,'2001-12-16','9999-01-01'),(52117,58904,'1999-03-25','2000-03-24'),(52117,63259,'2000-03-24','2001-03-24'),(52117,63975,'2001-03-24','2002-03-24'),(52117,67904,'2002-03-24','9999-01-01'),(52118,40000,'1993-07-11','1994-07-11'),(52118,40218,'1994-07-11','1995-07-11'),(52118,41596,'1995-07-11','1996-07-10'),(52118,43752,'1996-07-10','1997-07-10'),(52118,44222,'1997-07-10','1998-07-10'),(52118,43773,'1998-07-10','1999-07-10'),(52118,43538,'1999-07-10','2000-07-09'),(52118,45421,'2000-07-09','2001-07-09'),(52118,45618,'2001-07-09','2002-07-09'),(52118,48310,'2002-07-09','9999-01-01'),(52119,59780,'1985-05-14','1986-05-14'),(52119,63562,'1986-05-14','1987-05-14'),(52119,63577,'1987-05-14','1988-05-13'),(52119,66013,'1988-05-13','1989-05-13'),(52119,67089,'1989-05-13','1990-05-13'),(52119,69846,'1990-05-13','1991-05-13'),(52119,71552,'1991-05-13','1992-05-12'),(52119,71455,'1992-05-12','1993-05-12'),(52119,75768,'1993-05-12','1994-05-12'),(52119,77006,'1994-05-12','1995-05-12'),(52119,77841,'1995-05-12','1996-05-11'),(52119,79600,'1996-05-11','1997-05-11'),(52119,80981,'1997-05-11','1998-05-11'),(52119,82882,'1998-05-11','1999-05-11'),(52119,83257,'1999-05-11','2000-05-10'),(52119,87531,'2000-05-10','2001-05-10'),(52119,87425,'2001-05-10','2002-05-10'),(52119,88950,'2002-05-10','9999-01-01'),(52120,40000,'1996-03-05','1997-03-05'),(52120,39943,'1997-03-05','1998-03-05'),(52120,44298,'1998-03-05','1999-03-05'),(52120,44508,'1999-03-05','2000-03-04'),(52120,47521,'2000-03-04','2001-03-04'),(52120,50499,'2001-03-04','2002-03-04'),(52120,50637,'2002-03-04','9999-01-01'),(52121,73226,'1992-01-24','1993-01-23'),(52121,75718,'1993-01-23','1994-01-23'),(52121,78757,'1994-01-23','1995-01-23'),(52121,81787,'1995-01-23','1996-01-23'),(52121,85065,'1996-01-23','1997-01-22'),(52121,88985,'1997-01-22','1997-04-04'),(52122,66547,'1986-07-04','1987-07-04'),(52122,66877,'1987-07-04','1988-07-03'),(52122,67794,'1988-07-03','1989-07-03'),(52122,72140,'1989-07-03','1990-07-03'),(52122,72001,'1990-07-03','1991-07-03'),(52122,76006,'1991-07-03','1992-07-02'),(52122,77869,'1992-07-02','1993-07-02'),(52122,78848,'1993-07-02','1994-07-02'),(52122,81073,'1994-07-02','1995-07-02'),(52122,80739,'1995-07-02','1996-07-01'),(52122,85017,'1996-07-01','1997-07-01'),(52122,88009,'1997-07-01','1998-07-01'),(52122,88177,'1998-07-01','1999-07-01'),(52122,91304,'1999-07-01','2000-06-30'),(52122,90871,'2000-06-30','2001-06-30'),(52122,90622,'2001-06-30','2002-06-30'),(52122,93606,'2002-06-30','9999-01-01'),(52123,75610,'1997-09-16','1998-09-16'),(52123,78383,'1998-09-16','1999-09-16'),(52123,78556,'1999-09-16','2000-09-15'),(52123,81032,'2000-09-15','2001-09-15'),(52123,83376,'2001-09-15','9999-01-01'),(52124,55411,'1996-11-13','1997-11-13'),(52124,56951,'1997-11-13','1998-02-24'),(52125,61895,'1986-04-25','1987-04-25'),(52125,62994,'1987-04-25','1988-04-24'),(52125,65990,'1988-04-24','1989-04-24'),(52125,66979,'1989-04-24','1990-04-24'),(52125,70396,'1990-04-24','1991-04-24'),(52125,73722,'1991-04-24','1992-04-23'),(52125,74446,'1992-04-23','1993-04-23'),(52125,77057,'1993-04-23','1994-04-23'),(52125,79247,'1994-04-23','1995-04-23'),(52125,80075,'1995-04-23','1996-04-22'),(52125,81338,'1996-04-22','1997-04-22'),(52125,84287,'1997-04-22','1998-04-22'),(52125,86175,'1998-04-22','1999-04-22'),(52125,87606,'1999-04-22','2000-04-21'),(52125,90696,'2000-04-21','2001-04-21'),(52125,90732,'2001-04-21','2002-04-21'),(52125,94711,'2002-04-21','9999-01-01'),(52126,40000,'1992-08-06','1993-08-06'),(52126,40347,'1993-08-06','1994-08-06'),(52126,43584,'1994-08-06','1995-08-06'),(52126,45727,'1995-08-06','1996-08-05'),(52126,46676,'1996-08-05','1997-08-05'),(52126,50704,'1997-08-05','1998-08-05'),(52126,54473,'1998-08-05','1999-08-05'),(52126,54681,'1999-08-05','2000-08-04'),(52126,58995,'2000-08-04','2001-08-04'),(52126,59932,'2001-08-04','9999-01-01'),(52127,42898,'1990-04-28','1991-04-28'),(52127,45976,'1991-04-28','1992-04-27'),(52127,48413,'1992-04-27','1993-04-27'),(52127,50861,'1993-04-27','1994-04-27'),(52127,50807,'1994-04-27','1995-04-27'),(52127,50561,'1995-04-27','1996-04-26'),(52127,52896,'1996-04-26','1997-04-26'),(52127,52812,'1997-04-26','1998-04-26'),(52127,54110,'1998-04-26','1999-04-26'),(52127,55929,'1999-04-26','2000-04-25'),(52127,58552,'2000-04-25','2001-04-25'),(52127,58644,'2001-04-25','2002-04-25'),(52127,58201,'2002-04-25','9999-01-01'),(52128,45974,'1986-04-25','1987-04-25'),(52128,46616,'1987-04-25','1988-04-24'),(52128,47999,'1988-04-24','1989-04-24'),(52128,49988,'1989-04-24','1990-04-24'),(52128,52445,'1990-04-24','1991-04-24'),(52128,54170,'1991-04-24','1992-04-23'),(52128,57470,'1992-04-23','1993-04-23'),(52128,57583,'1993-04-23','1994-04-23'),(52128,61964,'1994-04-23','1995-04-23'),(52128,65811,'1995-04-23','1996-04-22'),(52128,68861,'1996-04-22','1997-04-22'),(52128,71991,'1997-04-22','1998-04-22'),(52128,75000,'1998-04-22','1999-04-22'),(52128,78799,'1999-04-22','2000-04-21'),(52128,78528,'2000-04-21','2001-04-21'),(52128,81348,'2001-04-21','2002-04-21'),(52128,84143,'2002-04-21','9999-01-01'),(52129,70551,'1991-02-11','1992-02-11'),(52129,71550,'1992-02-11','1993-02-10'),(52129,72248,'1993-02-10','1994-02-10'),(52129,71831,'1994-02-10','1995-02-10'),(52129,75886,'1995-02-10','1996-02-10'),(52129,75743,'1996-02-10','1997-02-09'),(52129,76147,'1997-02-09','1998-02-09'),(52129,80420,'1998-02-09','1999-02-09'),(52129,82295,'1999-02-09','2000-02-09'),(52129,84917,'2000-02-09','2001-02-08'),(52129,84445,'2001-02-08','2002-02-08'),(52129,88153,'2002-02-08','9999-01-01'),(52130,49600,'1993-12-11','1994-12-11'),(52130,49108,'1994-12-11','1995-12-11'),(52130,50964,'1995-12-11','1996-12-10'),(52130,53218,'1996-12-10','1997-12-10'),(52130,56789,'1997-12-10','1998-12-10'),(52130,58427,'1998-12-10','1999-12-10'),(52130,62759,'1999-12-10','2000-12-09'),(52130,62390,'2000-12-09','2001-12-09'),(52130,65156,'2001-12-09','9999-01-01'),(52131,56874,'1991-05-20','1992-05-19'),(52131,60536,'1992-05-19','1993-05-19'),(52131,62915,'1993-05-19','1994-05-19'),(52131,62637,'1994-05-19','1995-05-19'),(52131,65118,'1995-05-19','1996-05-18'),(52131,69327,'1996-05-18','1997-05-18'),(52131,73497,'1997-05-18','1998-05-18'),(52131,74199,'1998-05-18','1999-05-18'),(52131,75593,'1999-05-18','2000-05-17'),(52131,79729,'2000-05-17','2001-05-17'),(52131,81221,'2001-05-17','2002-05-17'),(52131,82373,'2002-05-17','9999-01-01'),(52132,42131,'1988-04-27','1989-04-27'),(52132,42544,'1989-04-27','1990-04-27'),(52132,44208,'1990-04-27','1991-04-27'),(52132,46026,'1991-04-27','1992-04-26'),(52132,48553,'1992-04-26','1993-04-26'),(52132,49940,'1993-04-26','1994-04-26'),(52132,49574,'1994-04-26','1995-04-26'),(52132,50919,'1995-04-26','1996-04-25'),(52132,53126,'1996-04-25','1997-04-25'),(52132,57091,'1997-04-25','1998-04-25'),(52132,59692,'1998-04-25','1999-04-25'),(52132,61467,'1999-04-25','2000-04-24'),(52132,63037,'2000-04-24','2001-04-24'),(52132,66668,'2001-04-24','2002-04-24'),(52132,69797,'2002-04-24','9999-01-01'),(52133,54200,'1988-01-03','1989-01-02'),(52133,55449,'1989-01-02','1989-05-05'),(52134,53691,'1994-01-02','1995-01-02'),(52134,55956,'1995-01-02','1996-01-02'),(52134,57487,'1996-01-02','1997-01-01'),(52134,61154,'1997-01-01','1998-01-01'),(52134,64956,'1998-01-01','1999-01-01'),(52134,65183,'1999-01-01','2000-01-01'),(52134,68505,'2000-01-01','2000-12-31'),(52134,70885,'2000-12-31','2001-12-31'),(52134,73003,'2001-12-31','9999-01-01'),(52135,49288,'1989-03-09','1990-03-09'),(52135,50284,'1990-03-09','1991-03-09'),(52135,50003,'1991-03-09','1992-03-08'),(52135,53608,'1992-03-08','1993-03-08'),(52135,53764,'1993-03-08','1994-03-08'),(52135,55366,'1994-03-08','1995-03-08'),(52135,56187,'1995-03-08','1996-03-07'),(52135,57123,'1996-03-07','1997-03-07'),(52135,57572,'1997-03-07','1998-03-07'),(52135,61174,'1998-03-07','1999-03-07'),(52135,60722,'1999-03-07','2000-03-06'),(52135,64271,'2000-03-06','2001-03-06'),(52135,64713,'2001-03-06','2002-03-06'),(52135,68583,'2002-03-06','9999-01-01'),(52136,48783,'1996-03-30','1997-03-30'),(52136,50545,'1997-03-30','1998-03-30'),(52136,54538,'1998-03-30','1999-03-30'),(52136,57849,'1999-03-30','2000-03-29'),(52136,62236,'2000-03-29','2001-03-29'),(52136,63920,'2001-03-29','2002-03-29'),(52136,67543,'2002-03-29','9999-01-01'),(52137,47030,'1991-06-29','1992-06-28'),(52137,48148,'1992-06-28','1993-06-28'),(52137,47714,'1993-06-28','1994-06-28'),(52137,48997,'1994-06-28','1995-06-28'),(52137,48780,'1995-06-28','1996-06-27'),(52137,50729,'1996-06-27','1997-06-27'),(52137,50388,'1997-06-27','1998-06-27'),(52137,51572,'1998-06-27','1999-06-27'),(52137,53653,'1999-06-27','2000-06-26'),(52137,56626,'2000-06-26','2001-06-26'),(52137,58002,'2001-06-26','2002-06-26'),(52137,61475,'2002-06-26','9999-01-01'),(52138,49924,'1989-04-16','1990-04-16'),(52138,53287,'1990-04-16','1990-09-28'),(52139,74397,'1988-10-16','1989-10-16'),(52139,77390,'1989-10-16','1990-10-16'),(52139,79521,'1990-10-16','1991-10-16'),(52139,83024,'1991-10-16','1992-10-15'),(52139,82560,'1992-10-15','1993-10-15'),(52139,83648,'1993-10-15','1994-10-15'),(52139,85928,'1994-10-15','1995-10-15'),(52139,89357,'1995-10-15','1996-10-14'),(52139,90321,'1996-10-14','1997-10-14'),(52139,92738,'1997-10-14','1998-10-14'),(52139,93039,'1998-10-14','1999-10-14'),(52139,92779,'1999-10-14','2000-10-13'),(52139,94803,'2000-10-13','2001-10-13'),(52139,97944,'2001-10-13','9999-01-01'),(52140,63240,'1988-01-05','1989-01-04'),(52140,67337,'1989-01-04','1990-01-04'),(52140,67839,'1990-01-04','1991-01-04'),(52140,72122,'1991-01-04','1992-01-04'),(52140,75784,'1992-01-04','1993-01-03'),(52140,78306,'1993-01-03','1994-01-03'),(52140,78669,'1994-01-03','1995-01-03'),(52140,81610,'1995-01-03','1996-01-03'),(52140,84656,'1996-01-03','1997-01-02'),(52140,84456,'1997-01-02','1998-01-02'),(52140,87087,'1998-01-02','1999-01-02'),(52140,87465,'1999-01-02','2000-01-02'),(52140,90100,'2000-01-02','2001-01-01'),(52140,91790,'2001-01-01','2002-01-01'),(52140,94704,'2002-01-01','9999-01-01'),(52141,57118,'1995-12-05','1996-12-04'),(52141,57231,'1996-12-04','1997-12-04'),(52141,60498,'1997-12-04','1998-12-04'),(52141,61651,'1998-12-04','1999-12-04'),(52141,64495,'1999-12-04','2000-12-03'),(52141,68533,'2000-12-03','2001-12-03'),(52141,72014,'2001-12-03','9999-01-01'),(52142,40000,'1991-02-27','1992-02-27'),(52142,42793,'1992-02-27','1993-02-26'),(52142,43206,'1993-02-26','1994-02-26'),(52142,43718,'1994-02-26','1995-02-26'),(52142,44068,'1995-02-26','1996-02-26'),(52142,43591,'1996-02-26','1997-02-25'),(52142,43904,'1997-02-25','1998-02-25'),(52142,44705,'1998-02-25','1999-02-25'),(52142,45015,'1999-02-25','2000-02-25'),(52142,46773,'2000-02-25','2001-02-24'),(52142,50233,'2001-02-24','2002-02-24'),(52142,51640,'2002-02-24','9999-01-01'),(52143,41360,'1999-08-01','2000-07-31'),(52143,45814,'2000-07-31','2001-07-31'),(52143,49750,'2001-07-31','2002-07-31'),(52143,49321,'2002-07-31','9999-01-01'),(52144,49259,'1987-12-22','1988-12-21'),(52144,49244,'1988-12-21','1989-12-21'),(52144,50551,'1989-12-21','1990-12-21'),(52144,50850,'1990-12-21','1991-12-21'),(52144,51126,'1991-12-21','1992-12-20'),(52144,54082,'1992-12-20','1993-12-20'),(52144,54047,'1993-12-20','1994-12-20'),(52144,55764,'1994-12-20','1995-12-20'),(52144,58502,'1995-12-20','1996-12-19'),(52144,61902,'1996-12-19','1997-12-19'),(52144,64812,'1997-12-19','1998-12-19'),(52144,67556,'1998-12-19','1999-12-19'),(52144,67718,'1999-12-19','2000-12-18'),(52144,71219,'2000-12-18','2001-12-18'),(52144,71672,'2001-12-18','9999-01-01'),(52145,40000,'1990-10-10','1991-10-10'),(52145,43291,'1991-10-10','1992-10-09'),(52145,44198,'1992-10-09','1993-10-09'),(52145,45821,'1993-10-09','1994-10-09'),(52145,48782,'1994-10-09','1995-10-09'),(52145,50798,'1995-10-09','1996-10-08'),(52145,52926,'1996-10-08','1997-10-08'),(52145,53031,'1997-10-08','1998-10-08'),(52145,55603,'1998-10-08','1999-10-08'),(52145,59585,'1999-10-08','2000-10-07'),(52145,61589,'2000-10-07','2001-10-07'),(52145,62568,'2001-10-07','9999-01-01'),(52146,61694,'1994-04-09','1995-04-09'),(52146,64718,'1995-04-09','1996-04-08'),(52146,67985,'1996-04-08','1997-04-08'),(52146,69641,'1997-04-08','1998-04-08'),(52146,72736,'1998-04-08','1999-04-08'),(52146,72388,'1999-04-08','2000-04-07'),(52146,74270,'2000-04-07','2001-04-07'),(52146,78045,'2001-04-07','2002-04-06'),(52146,78689,'2002-04-06','9999-01-01'),(52147,40000,'1988-11-21','1989-11-21'),(52147,41288,'1989-11-21','1990-11-21'),(52147,41116,'1990-11-21','1991-11-03'),(52148,40000,'1998-01-22','1999-01-22'),(52148,39870,'1999-01-22','2000-01-22'),(52148,39477,'2000-01-22','2001-01-21'),(52148,41557,'2001-01-21','2002-01-21'),(52148,43692,'2002-01-21','9999-01-01'),(52149,40000,'1988-03-07','1989-03-07'),(52149,41750,'1989-03-07','1990-03-07'),(52149,42221,'1990-03-07','1991-03-07'),(52149,45953,'1991-03-07','1992-03-06'),(52149,48417,'1992-03-06','1993-03-06'),(52149,48986,'1993-03-06','1994-03-06'),(52149,51429,'1994-03-06','1995-03-06'),(52149,54161,'1995-03-06','1996-03-05'),(52149,58376,'1996-03-05','1997-03-05'),(52149,61661,'1997-03-05','1998-03-05'),(52149,63148,'1998-03-05','1999-03-05'),(52149,65624,'1999-03-05','2000-03-04'),(52149,69751,'2000-03-04','2001-03-04'),(52149,71631,'2001-03-04','2002-03-04'),(52149,73358,'2002-03-04','9999-01-01'),(52150,49479,'1992-10-28','1993-10-28'),(52150,51514,'1993-10-28','1994-10-28'),(52150,51531,'1994-10-28','1995-10-28'),(52150,51600,'1995-10-28','1996-10-27'),(52150,53759,'1996-10-27','1997-10-27'),(52150,55259,'1997-10-27','1998-10-27'),(52150,58927,'1998-10-27','1999-10-27'),(52150,59434,'1999-10-27','2000-10-26'),(52150,62577,'2000-10-26','2001-10-26'),(52150,66028,'2001-10-26','9999-01-01'),(52151,40000,'1997-01-15','1998-01-15'),(52151,41860,'1998-01-15','1999-01-15'),(52151,44547,'1999-01-15','2000-01-15'),(52151,44408,'2000-01-15','2001-01-14'),(52151,45555,'2001-01-14','2002-01-14'),(52151,48761,'2002-01-14','9999-01-01'),(52152,63373,'1992-07-31','1993-07-31'),(52152,66210,'1993-07-31','1994-07-31'),(52152,68986,'1994-07-31','1995-07-31'),(52152,70403,'1995-07-31','1996-07-30'),(52152,71133,'1996-07-30','1997-07-30'),(52152,73255,'1997-07-30','1998-07-30'),(52152,76402,'1998-07-30','1999-07-30'),(52152,80499,'1999-07-30','2000-07-29'),(52152,80636,'2000-07-29','2001-07-29'),(52152,83994,'2001-07-29','2002-07-29'),(52152,83805,'2002-07-29','9999-01-01'),(52153,40000,'1999-01-30','2000-01-30'),(52153,40080,'2000-01-30','2001-01-29'),(52153,41409,'2001-01-29','2002-01-29'),(52153,45695,'2002-01-29','9999-01-01'),(52154,60321,'1998-10-24','1999-10-24'),(52154,62093,'1999-10-24','2000-10-23'),(52154,63815,'2000-10-23','2001-10-23'),(52154,64767,'2001-10-23','9999-01-01'),(52155,55433,'1987-01-25','1988-01-25'),(52155,57583,'1988-01-25','1989-01-24'),(52155,57222,'1989-01-24','1990-01-24'),(52155,59555,'1990-01-24','1991-01-24'),(52155,61350,'1991-01-24','1992-01-24'),(52155,61320,'1992-01-24','1993-01-23'),(52155,63878,'1993-01-23','1994-01-23'),(52155,64902,'1994-01-23','1994-02-27'),(52156,42008,'1989-06-13','1990-06-13'),(52156,42356,'1990-06-13','1991-06-13'),(52156,46796,'1991-06-13','1992-06-12'),(52156,47898,'1992-06-12','1993-06-12'),(52156,47882,'1993-06-12','1994-06-12'),(52156,50021,'1994-06-12','1995-06-12'),(52156,53825,'1995-06-12','1996-06-11'),(52156,54357,'1996-06-11','1997-06-11'),(52156,57905,'1997-06-11','1998-06-11'),(52156,58247,'1998-06-11','1999-06-11'),(52156,59688,'1999-06-11','2000-06-10'),(52156,62614,'2000-06-10','2001-06-10'),(52156,64719,'2001-06-10','2002-06-10'),(52156,66467,'2002-06-10','9999-01-01'),(52157,56987,'1996-03-31','1997-03-31'),(52157,59089,'1997-03-31','1998-03-31'),(52157,60062,'1998-03-31','1999-03-31'),(52157,64036,'1999-03-31','2000-03-30'),(52157,64356,'2000-03-30','2001-03-30'),(52157,67331,'2001-03-30','2002-03-30'),(52157,67934,'2002-03-30','9999-01-01'),(52158,40000,'1998-12-11','1999-12-11'),(52158,39841,'1999-12-11','2000-12-10'),(52158,42392,'2000-12-10','2001-12-10'),(52158,43098,'2001-12-10','9999-01-01'),(52159,74644,'1997-10-30','1998-10-30'),(52159,78896,'1998-10-30','1999-10-30'),(52159,81195,'1999-10-30','2000-10-29'),(52159,81443,'2000-10-29','2001-10-29'),(52159,85070,'2001-10-29','9999-01-01'),(52160,45373,'1985-05-21','1986-05-21'),(52160,46604,'1986-05-21','1987-05-21'),(52160,48864,'1987-05-21','1988-05-20'),(52160,49506,'1988-05-20','1989-05-20'),(52160,49682,'1989-05-20','1990-05-20'),(52160,51302,'1990-05-20','1991-05-20'),(52160,51098,'1991-05-20','1992-05-19'),(52160,51601,'1992-05-19','1993-05-19'),(52160,51993,'1993-05-19','1994-05-19'),(52160,52088,'1994-05-19','1995-03-27'),(52161,43121,'1995-04-10','1996-04-09'),(52161,47136,'1996-04-09','1997-04-09'),(52161,47620,'1997-04-09','1998-04-09'),(52161,49596,'1998-04-09','1999-04-09'),(52161,50932,'1999-04-09','2000-04-08'),(52161,51082,'2000-04-08','2001-04-08'),(52161,54103,'2001-04-08','2002-04-08'),(52161,55189,'2002-04-08','9999-01-01'),(52162,40000,'1987-10-17','1988-10-16'),(52162,44003,'1988-10-16','1989-10-16'),(52162,45904,'1989-10-16','1990-10-16'),(52162,47895,'1990-10-16','1991-10-16'),(52162,48361,'1991-10-16','1992-10-15'),(52162,49141,'1992-10-15','1993-10-15'),(52162,52634,'1993-10-15','1994-10-15'),(52162,52351,'1994-10-15','1995-10-15'),(52162,56326,'1995-10-15','1996-10-14'),(52162,58981,'1996-10-14','1997-10-14'),(52162,62547,'1997-10-14','1998-10-14'),(52162,64648,'1998-10-14','1999-10-14'),(52162,66511,'1999-10-14','2000-10-13'),(52162,67959,'2000-10-13','2001-10-13'),(52162,70167,'2001-10-13','9999-01-01'),(52163,66542,'1987-07-06','1988-07-05'),(52163,66944,'1988-07-05','1989-07-05'),(52163,67339,'1989-07-05','1990-07-05'),(52163,67878,'1990-07-05','1991-07-05'),(52163,70857,'1991-07-05','1992-07-04'),(52163,74494,'1992-07-04','1993-07-04'),(52163,77006,'1993-07-04','1994-07-04'),(52163,76960,'1994-07-04','1995-07-04'),(52163,80690,'1995-07-04','1996-07-03'),(52163,84324,'1996-07-03','1997-07-03'),(52163,87647,'1997-07-03','1998-07-03'),(52163,90804,'1998-07-03','1999-07-03'),(52163,94208,'1999-07-03','2000-07-02'),(52163,94785,'2000-07-02','2001-07-02'),(52163,94854,'2001-07-02','2002-07-02'),(52163,99331,'2002-07-02','9999-01-01'),(52164,63103,'1993-10-28','1994-10-28'),(52164,64832,'1994-10-28','1995-10-28'),(52164,65049,'1995-10-28','1996-10-27'),(52164,66202,'1996-10-27','1997-10-26'),(52164,68780,'1997-10-26','1998-10-01'),(52165,63821,'1987-01-22','1988-01-22'),(52165,63788,'1988-01-22','1989-01-21'),(52165,63820,'1989-01-21','1990-01-21'),(52165,66309,'1990-01-21','1991-01-21'),(52165,68554,'1991-01-21','1992-01-21'),(52165,71927,'1992-01-21','1993-01-20'),(52165,72243,'1993-01-20','1994-01-20'),(52165,74404,'1994-01-20','1995-01-20'),(52165,78002,'1995-01-20','1996-01-20'),(52165,78101,'1996-01-20','1997-01-19'),(52165,80638,'1997-01-19','1998-01-19'),(52165,81541,'1998-01-19','1999-01-19'),(52165,81530,'1999-01-19','2000-01-19'),(52165,83124,'2000-01-19','2001-01-18'),(52165,84498,'2001-01-18','2002-01-18'),(52165,85892,'2002-01-18','9999-01-01'),(52166,74829,'1989-11-24','1990-11-24'),(52166,77845,'1990-11-24','1991-11-24'),(52166,79260,'1991-11-24','1992-11-23'),(52166,82725,'1992-11-23','1993-11-23'),(52166,86492,'1993-11-23','1994-11-23'),(52166,86992,'1994-11-23','1995-11-23'),(52166,89520,'1995-11-23','1996-11-22'),(52166,89825,'1996-11-22','1997-11-22'),(52166,92800,'1997-11-22','1998-11-22'),(52166,93616,'1998-11-22','1999-11-22'),(52166,96436,'1999-11-22','2000-11-21'),(52166,96110,'2000-11-21','2001-11-21'),(52166,96998,'2001-11-21','9999-01-01'),(52167,40000,'1985-03-15','1986-03-15'),(52167,39668,'1986-03-15','1987-03-15'),(52167,39221,'1987-03-15','1988-03-14'),(52167,38888,'1988-03-14','1989-03-14'),(52167,40956,'1989-03-14','1990-03-14'),(52167,44195,'1990-03-14','1991-03-14'),(52167,45102,'1991-03-14','1992-03-13'),(52167,46794,'1992-03-13','1993-03-13'),(52167,48983,'1993-03-13','1994-03-13'),(52167,48663,'1994-03-13','1995-03-13'),(52167,50280,'1995-03-13','1996-03-12'),(52167,54041,'1996-03-12','1997-03-12'),(52167,56014,'1997-03-12','1998-03-12'),(52167,60075,'1998-03-12','1999-03-12'),(52167,60004,'1999-03-12','2000-03-11'),(52167,63043,'2000-03-11','2001-03-11'),(52167,65374,'2001-03-11','2002-03-11'),(52167,65612,'2002-03-11','9999-01-01'),(52168,40000,'1991-11-04','1992-11-03'),(52168,39748,'1992-11-03','1993-11-03'),(52168,41628,'1993-11-03','1994-11-03'),(52168,44745,'1994-11-03','1995-09-05'),(52169,53901,'1993-03-11','1994-03-11'),(52169,55454,'1994-03-11','1995-03-11'),(52169,55367,'1995-03-11','1996-03-10'),(52169,54880,'1996-03-10','1997-03-10'),(52169,58433,'1997-03-10','1998-03-10'),(52169,59396,'1998-03-10','1999-03-10'),(52169,61366,'1999-03-10','2000-03-09'),(52169,63517,'2000-03-09','2001-03-09'),(52169,65410,'2001-03-09','2002-03-09'),(52169,65334,'2002-03-09','9999-01-01'),(52170,81007,'1992-05-14','1993-05-14'),(52170,84719,'1993-05-14','1994-05-14'),(52170,87233,'1994-05-14','1995-05-14'),(52170,87576,'1995-05-14','1996-05-13'),(52170,91954,'1996-05-13','1997-05-13'),(52170,94952,'1997-05-13','1998-05-13'),(52170,95637,'1998-05-13','1999-05-13'),(52170,99263,'1999-05-13','2000-05-12'),(52170,99508,'2000-05-12','2001-05-12'),(52170,99543,'2001-05-12','2002-05-12'),(52170,101303,'2002-05-12','9999-01-01'),(52171,90560,'1996-11-26','1997-11-26'),(52171,91360,'1997-11-26','1998-11-26'),(52171,91458,'1998-11-26','1999-11-26'),(52171,92890,'1999-11-26','2000-11-25'),(52171,94879,'2000-11-25','2001-11-25'),(52171,95002,'2001-11-25','9999-01-01'),(52172,40000,'1991-06-06','1992-06-05'),(52172,42139,'1992-06-05','1993-06-05'),(52172,42907,'1993-06-05','1994-06-05'),(52172,46856,'1994-06-05','1995-06-05'),(52172,47672,'1995-06-05','1996-06-04'),(52172,49810,'1996-06-04','1997-06-04'),(52172,53163,'1997-06-04','1998-06-04'),(52172,56010,'1998-06-04','1999-06-04'),(52172,59568,'1999-06-04','2000-06-03'),(52172,63314,'2000-06-03','2001-06-03'),(52172,65456,'2001-06-03','2002-06-03'),(52172,65676,'2002-06-03','9999-01-01'),(52173,40000,'1993-06-28','1994-06-28'),(52173,43410,'1994-06-28','1995-06-28'),(52173,45896,'1995-06-28','1996-06-27'),(52173,48388,'1996-06-27','1997-06-27'),(52173,51517,'1997-06-27','1998-06-27'),(52173,51194,'1998-06-27','1999-06-27'),(52173,54935,'1999-06-27','2000-06-26'),(52173,55459,'2000-06-26','2001-06-26'),(52173,56944,'2001-06-26','2002-06-26'),(52173,58811,'2002-06-26','9999-01-01'),(52174,44273,'1997-05-28','1998-05-28'),(52174,44587,'1998-05-28','1999-05-28'),(52174,48011,'1999-05-28','2000-05-27'),(52174,51241,'2000-05-27','2001-05-27'),(52174,50811,'2001-05-27','2002-05-27'),(52174,51225,'2002-05-27','9999-01-01'),(52175,53314,'1993-04-21','1994-04-21'),(52175,53223,'1994-04-21','1995-04-21'),(52175,55196,'1995-04-21','1996-04-20'),(52175,56704,'1996-04-20','1997-04-20'),(52175,59208,'1997-04-20','1998-04-20'),(52175,59637,'1998-04-20','1999-04-20'),(52175,63743,'1999-04-20','2000-04-19'),(52175,64224,'2000-04-19','2001-04-19'),(52175,68317,'2001-04-19','2002-04-19'),(52175,72722,'2002-04-19','9999-01-01'),(52176,65924,'1990-11-02','1991-11-02'),(52176,68474,'1991-11-02','1992-11-01'),(52176,69702,'1992-11-01','1993-11-01'),(52176,72046,'1993-11-01','1994-11-01'),(52176,73023,'1994-11-01','1995-11-01'),(52176,75121,'1995-11-01','1996-10-31'),(52176,77535,'1996-10-31','1997-10-31'),(52176,77958,'1997-10-31','1998-10-31'),(52176,78202,'1998-10-31','1999-10-31'),(52176,79875,'1999-10-31','2000-10-30'),(52176,82040,'2000-10-30','2001-10-30'),(52176,81615,'2001-10-30','9999-01-01'),(52177,82860,'1993-03-06','1994-03-06'),(52177,86844,'1994-03-06','1995-03-06'),(52177,88869,'1995-03-06','1996-03-05'),(52177,92375,'1996-03-05','1996-09-03'),(52178,46672,'1995-11-29','1996-11-28'),(52178,49941,'1996-11-28','1997-11-28'),(52178,53095,'1997-11-28','1998-11-28'),(52178,56126,'1998-11-28','1999-11-28'),(52178,58219,'1999-11-28','2000-11-27'),(52178,59384,'2000-11-27','2001-06-21'),(52179,45953,'1985-07-22','1986-07-22'),(52179,50249,'1986-07-22','1987-07-22'),(52179,53473,'1987-07-22','1988-07-21'),(52179,56889,'1988-07-21','1989-07-21'),(52179,59161,'1989-07-21','1990-07-21'),(52179,62271,'1990-07-21','1991-07-21'),(52179,62505,'1991-07-21','1992-07-20'),(52179,62932,'1992-07-20','1993-07-20'),(52179,66387,'1993-07-20','1994-07-20'),(52179,67432,'1994-07-20','1995-07-20'),(52179,66947,'1995-07-20','1996-07-19'),(52179,67167,'1996-07-19','1997-07-19'),(52179,68478,'1997-07-19','1998-07-19'),(52179,68262,'1998-07-19','1999-07-19'),(52179,68375,'1999-07-19','2000-07-18'),(52179,68309,'2000-07-18','2001-07-18'),(52179,70885,'2001-07-18','2002-07-18'),(52179,74710,'2002-07-18','9999-01-01'),(52180,71943,'1988-07-23','1989-07-23'),(52180,72237,'1989-07-23','1990-07-23'),(52180,74774,'1990-07-23','1991-07-23'),(52180,75181,'1991-07-23','1992-07-22'),(52180,78423,'1992-07-22','1993-07-22'),(52180,80884,'1993-07-22','1994-07-22'),(52180,83415,'1994-07-22','1995-07-22'),(52180,84697,'1995-07-22','1996-07-21'),(52180,86552,'1996-07-21','1997-07-21'),(52180,87761,'1997-07-21','1998-07-21'),(52180,87651,'1998-07-21','1999-07-21'),(52180,87485,'1999-07-21','2000-07-20'),(52180,88166,'2000-07-20','2001-06-11'),(52181,43728,'1985-05-04','1986-05-04'),(52181,44041,'1986-05-04','1987-05-04'),(52181,46802,'1987-05-04','1988-05-03'),(52181,48387,'1988-05-03','1989-05-03'),(52181,50948,'1989-05-03','1990-05-03'),(52181,55065,'1990-05-03','1991-05-03'),(52181,55589,'1991-05-03','1992-05-02'),(52181,57038,'1992-05-02','1993-05-02'),(52181,58303,'1993-05-02','1994-05-02'),(52181,59392,'1994-05-02','1995-05-02'),(52181,63230,'1995-05-02','1996-05-01'),(52181,67081,'1996-05-01','1997-05-01'),(52181,69318,'1997-05-01','1998-05-01'),(52181,71619,'1998-05-01','1999-05-01'),(52181,73814,'1999-05-01','2000-04-30'),(52181,77328,'2000-04-30','2001-04-30'),(52181,79682,'2001-04-30','2002-04-30'),(52181,79854,'2002-04-30','9999-01-01'),(52182,49401,'1998-12-03','1999-12-03'),(52182,51745,'1999-12-03','2000-12-02'),(52182,55983,'2000-12-02','2001-12-02'),(52182,58719,'2001-12-02','9999-01-01'),(52183,40000,'1991-09-28','1992-09-27'),(52183,43129,'1992-09-27','1993-09-27'),(52183,45760,'1993-09-27','1994-09-27'),(52183,47304,'1994-09-27','1995-09-27'),(52183,48995,'1995-09-27','1996-09-26'),(52183,48762,'1996-09-26','1997-09-26'),(52183,52733,'1997-09-26','1998-09-26'),(52183,56361,'1998-09-26','1999-09-26'),(52183,60701,'1999-09-26','2000-09-25'),(52183,62337,'2000-09-25','2001-09-25'),(52183,65027,'2001-09-25','9999-01-01'),(52184,47309,'1995-08-27','1996-08-26'),(52184,51228,'1996-08-26','1997-08-26'),(52184,52550,'1997-08-26','1998-08-26'),(52184,54676,'1998-08-26','1999-08-26'),(52184,58572,'1999-08-26','2000-08-25'),(52184,61015,'2000-08-25','2001-08-25'),(52184,62273,'2001-08-25','9999-01-01'),(52185,40000,'1987-09-22','1988-09-21'),(52185,39708,'1988-09-21','1989-09-21'),(52185,41138,'1989-09-21','1990-09-21'),(52185,43458,'1990-09-21','1991-09-21'),(52185,43788,'1991-09-21','1992-09-20'),(52185,46236,'1992-09-20','1993-09-20'),(52185,47900,'1993-09-20','1994-09-20'),(52185,49900,'1994-09-20','1995-09-20'),(52185,52308,'1995-09-20','1996-09-19'),(52185,54167,'1996-09-19','1997-09-19'),(52185,57754,'1997-09-19','1998-09-19'),(52185,60973,'1998-09-19','1999-09-19'),(52185,60628,'1999-09-19','2000-09-18'),(52185,63693,'2000-09-18','2001-09-18'),(52185,65396,'2001-09-18','2001-09-26'),(52186,71282,'1993-04-12','1994-04-12'),(52186,75562,'1994-04-12','1995-04-12'),(52186,76987,'1995-04-12','1996-04-11'),(52186,76762,'1996-04-11','1997-04-11'),(52186,77964,'1997-04-11','1998-04-11'),(52186,80930,'1998-04-11','1999-04-11'),(52186,84510,'1999-04-11','2000-04-10'),(52186,86232,'2000-04-10','2001-04-10'),(52186,88037,'2001-04-10','2002-04-10'),(52186,91313,'2002-04-10','9999-01-01'),(52187,40000,'1985-10-23','1986-10-23'),(52187,41060,'1986-10-23','1987-10-23'),(52187,45169,'1987-10-23','1988-10-22'),(52187,47548,'1988-10-22','1989-10-22'),(52187,47795,'1989-10-22','1990-10-22'),(52187,51447,'1990-10-22','1991-10-22'),(52187,54498,'1991-10-22','1992-10-21'),(52187,57720,'1992-10-21','1993-10-21'),(52187,60021,'1993-10-21','1994-10-21'),(52187,63425,'1994-10-21','1995-10-21'),(52187,66635,'1995-10-21','1996-10-20'),(52187,68049,'1996-10-20','1997-10-20'),(52187,68957,'1997-10-20','1998-10-20'),(52187,71076,'1998-10-20','1999-10-20'),(52187,74637,'1999-10-20','2000-10-19'),(52187,76842,'2000-10-19','2001-10-19'),(52187,79750,'2001-10-19','9999-01-01'),(52188,45211,'1991-11-01','1992-10-31'),(52188,48811,'1992-10-31','1993-10-31'),(52188,48581,'1993-10-31','1994-10-31'),(52188,49369,'1994-10-31','1995-10-31'),(52188,50808,'1995-10-31','1996-10-30'),(52188,53971,'1996-10-30','1997-10-30'),(52188,55695,'1997-10-30','1998-10-30'),(52188,59826,'1998-10-30','1999-10-30'),(52188,62140,'1999-10-30','2000-03-23'),(52189,46068,'1996-08-07','1997-08-07'),(52189,47054,'1997-08-07','1998-08-07'),(52189,49619,'1998-08-07','1999-08-07'),(52189,51382,'1999-08-07','2000-08-06'),(52189,55002,'2000-08-06','2001-08-06'),(52189,56490,'2001-08-06','9999-01-01'),(52190,65265,'1996-03-13','1997-03-13'),(52190,66266,'1997-03-13','1998-03-13'),(52190,68823,'1998-03-13','1999-03-13'),(52190,71289,'1999-03-13','2000-03-12'),(52190,74124,'2000-03-12','2001-03-12'),(52190,75897,'2001-03-12','2002-03-12'),(52190,77449,'2002-03-12','9999-01-01'),(52191,89242,'1997-07-10','1998-07-10'),(52191,93358,'1998-07-10','1999-07-10'),(52191,97423,'1999-07-10','2000-07-09'),(52191,97299,'2000-07-09','2001-07-09'),(52191,99133,'2001-07-09','2002-07-09'),(52191,99293,'2002-07-09','9999-01-01'),(52192,52451,'1991-09-23','1992-09-22'),(52192,54558,'1992-09-22','1993-09-22'),(52192,57126,'1993-09-22','1994-09-22'),(52192,58454,'1994-09-22','1995-09-22'),(52192,62478,'1995-09-22','1996-09-21'),(52192,64556,'1996-09-21','1997-09-21'),(52192,68796,'1997-09-21','1998-09-21'),(52192,71913,'1998-09-21','1999-09-21'),(52192,75753,'1999-09-21','2000-09-20'),(52192,77675,'2000-09-20','2001-09-20'),(52192,80613,'2001-09-20','9999-01-01'),(52193,48266,'1998-12-29','1999-11-16'),(52194,46172,'1996-01-04','1997-01-03'),(52194,46710,'1997-01-03','1998-01-03'),(52194,46360,'1998-01-03','1999-01-03'),(52194,47734,'1999-01-03','2000-01-03'),(52194,51440,'2000-01-03','2001-01-02'),(52194,51365,'2001-01-02','2002-01-02'),(52194,55343,'2002-01-02','9999-01-01'),(52195,44707,'1991-06-05','1992-06-04'),(52195,45343,'1992-06-04','1993-06-04'),(52195,48288,'1993-06-04','1994-06-04'),(52195,52566,'1994-06-04','1995-06-04'),(52195,54595,'1995-06-04','1996-06-03'),(52195,55584,'1996-06-03','1997-06-03'),(52195,55256,'1997-06-03','1998-06-03'),(52195,55830,'1998-06-03','1999-06-03'),(52195,56016,'1999-06-03','2000-06-02'),(52195,58751,'2000-06-02','2001-06-02'),(52195,62632,'2001-06-02','2002-06-02'),(52195,64325,'2002-06-02','9999-01-01'),(52196,48536,'1995-02-19','1996-02-19'),(52196,52513,'1996-02-19','1997-02-18'),(52196,53014,'1997-02-18','1998-02-18'),(52196,57261,'1998-02-18','1999-02-18'),(52196,58376,'1999-02-18','2000-02-18'),(52196,62825,'2000-02-18','2001-02-17'),(52196,64766,'2001-02-17','2002-02-17'),(52196,66791,'2002-02-17','9999-01-01'),(52197,49028,'1993-08-03','1994-08-03'),(52197,48704,'1994-08-03','1995-08-03'),(52197,48366,'1995-08-03','1996-08-02'),(52197,51681,'1996-08-02','1997-08-02'),(52197,52015,'1997-08-02','1998-08-02'),(52197,55662,'1998-08-02','1999-08-02'),(52197,56775,'1999-08-02','2000-08-01'),(52197,61013,'2000-08-01','2001-08-01'),(52197,63976,'2001-08-01','2002-08-01'),(52197,66293,'2002-08-01','9999-01-01'),(52198,62790,'1997-05-18','1998-05-18'),(52198,65780,'1998-05-18','1999-05-18'),(52198,69934,'1999-05-18','2000-05-17'),(52198,74411,'2000-05-17','2001-05-17'),(52198,75511,'2001-05-17','2002-05-17'),(52198,76058,'2002-05-17','9999-01-01'),(52199,59470,'1989-11-25','1990-11-25'),(52199,59182,'1990-11-25','1991-11-25'),(52199,62844,'1991-11-25','1992-11-24'),(52199,65710,'1992-11-24','1993-11-24'),(52199,68032,'1993-11-24','1994-11-24'),(52199,68329,'1994-11-24','1995-11-24'),(52199,68624,'1995-11-24','1996-11-23'),(52199,69495,'1996-11-23','1997-11-23'),(52199,69095,'1997-11-23','1998-11-23'),(52199,72494,'1998-11-23','1999-11-23'),(52199,73285,'1999-11-23','2000-11-22'),(52199,74469,'2000-11-22','2001-11-22'),(52199,74744,'2001-11-22','9999-01-01'),(52200,40000,'1999-01-02','2000-01-02'),(52200,42394,'2000-01-02','2001-01-01'),(52200,43982,'2001-01-01','2002-01-01'),(52200,44889,'2002-01-01','9999-01-01'),(52201,73615,'1994-08-13','1995-08-13'),(52201,76874,'1995-08-13','1996-08-12'),(52201,78441,'1996-08-12','1997-01-21'),(52202,77569,'1989-08-15','1990-08-15'),(52202,77512,'1990-08-15','1991-08-15'),(52202,78444,'1991-08-15','1992-08-14'),(52202,82092,'1992-08-14','1993-08-14'),(52202,83975,'1993-08-14','1994-08-14'),(52202,84426,'1994-08-14','1995-08-14'),(52202,87536,'1995-08-14','1996-08-13'),(52202,90692,'1996-08-13','1997-08-13'),(52202,91794,'1997-08-13','1998-08-13'),(52202,93568,'1998-08-13','1999-08-13'),(52202,95543,'1999-08-13','2000-08-12'),(52202,95271,'2000-08-12','2001-08-12'),(52202,98591,'2001-08-12','9999-01-01'),(52203,56362,'1985-02-27','1986-02-27'),(52203,58317,'1986-02-27','1987-02-27'),(52203,58496,'1987-02-27','1988-02-27'),(52203,58301,'1988-02-27','1989-02-26'),(52203,59219,'1989-02-26','1990-02-26'),(52203,61428,'1990-02-26','1991-02-26'),(52203,61178,'1991-02-26','1992-02-26'),(52203,62675,'1992-02-26','1993-02-25'),(52203,63855,'1993-02-25','1994-02-25'),(52203,67124,'1994-02-25','1995-02-25'),(52203,70371,'1995-02-25','1996-02-25'),(52203,72096,'1996-02-25','1997-02-24'),(52203,72687,'1997-02-24','1998-02-24'),(52203,72911,'1998-02-24','1999-02-24'),(52203,72478,'1999-02-24','2000-02-24'),(52203,73002,'2000-02-24','2001-02-23'),(52203,74909,'2001-02-23','2002-02-23'),(52203,76168,'2002-02-23','9999-01-01'),(52204,47148,'1994-01-10','1995-01-10'),(52204,51075,'1995-01-10','1996-01-10'),(52204,51915,'1996-01-10','1997-01-09'),(52204,54523,'1997-01-09','1998-01-09'),(52204,57391,'1998-01-09','1999-01-09'),(52204,57508,'1999-01-09','2000-01-09'),(52204,60042,'2000-01-09','2001-01-08'),(52204,63342,'2001-01-08','2002-01-08'),(52204,67275,'2002-01-08','2002-03-05'),(52205,40000,'1992-03-07','1993-03-07'),(52205,40622,'1993-03-07','1994-03-07'),(52205,40430,'1994-03-07','1995-03-07'),(52205,41367,'1995-03-07','1996-03-06'),(52205,44878,'1996-03-06','1997-03-06'),(52205,46507,'1997-03-06','1998-03-06'),(52205,48464,'1998-03-06','1999-03-06'),(52205,52954,'1999-03-06','2000-03-05'),(52205,55249,'2000-03-05','2001-03-05'),(52205,55487,'2001-03-05','2002-03-05'),(52205,58638,'2002-03-05','9999-01-01'),(52206,49725,'1985-10-17','1986-10-17'),(52206,49548,'1986-10-17','1987-10-17'),(52206,50061,'1987-10-17','1988-10-16'),(52206,50520,'1988-10-16','1989-10-16'),(52206,53464,'1989-10-16','1990-10-16'),(52206,54568,'1990-10-16','1991-10-16'),(52206,55002,'1991-10-16','1992-10-15'),(52206,57638,'1992-10-15','1993-10-15'),(52206,57994,'1993-10-15','1994-10-15'),(52206,61002,'1994-10-15','1995-10-15'),(52206,60771,'1995-10-15','1996-10-14'),(52206,63836,'1996-10-14','1997-10-14'),(52206,64478,'1997-10-14','1998-10-14'),(52206,65863,'1998-10-14','1999-10-14'),(52206,68824,'1999-10-14','2000-10-13'),(52206,70263,'2000-10-13','2001-10-13'),(52206,70597,'2001-10-13','9999-01-01'),(52207,46277,'1987-04-19','1988-04-18'),(52207,46045,'1988-04-18','1989-04-18'),(52207,46887,'1989-04-18','1990-04-18'),(52207,50515,'1990-04-18','1991-04-18'),(52207,53258,'1991-04-18','1992-04-17'),(52207,53592,'1992-04-17','1993-04-17'),(52207,53671,'1993-04-17','1994-04-17'),(52207,54758,'1994-04-17','1995-04-17'),(52207,57626,'1995-04-17','1996-04-16'),(52207,58104,'1996-04-16','1997-04-16'),(52207,60754,'1997-04-16','1998-04-16'),(52207,61545,'1998-04-16','1999-04-16'),(52207,64114,'1999-04-16','2000-04-15'),(52207,64280,'2000-04-15','2001-04-15'),(52207,66196,'2001-04-15','2002-04-15'),(52207,67405,'2002-04-15','9999-01-01'),(52208,97835,'1990-06-28','1990-07-30'),(52209,40000,'1996-12-01','1997-12-01'),(52209,43966,'1997-12-01','1998-12-01'),(52209,44577,'1998-12-01','1999-12-01'),(52209,45456,'1999-12-01','2000-11-30'),(52209,45730,'2000-11-30','2001-11-30'),(52209,46948,'2001-11-30','9999-01-01'),(52210,40000,'1988-02-12','1989-02-11'),(52210,41644,'1989-02-11','1990-02-11'),(52210,41563,'1990-02-11','1991-02-11'),(52210,42273,'1991-02-11','1992-02-11'),(52210,45522,'1992-02-11','1993-02-10'),(52210,48864,'1993-02-10','1994-02-10'),(52210,49499,'1994-02-10','1995-02-10'),(52210,50831,'1995-02-10','1996-02-10'),(52210,53371,'1996-02-10','1997-02-09'),(52210,55445,'1997-02-09','1998-02-09'),(52210,59855,'1998-02-09','1999-02-09'),(52210,60024,'1999-02-09','2000-02-09'),(52210,62789,'2000-02-09','2001-02-08'),(52210,64994,'2001-02-08','2002-02-08'),(52210,68979,'2002-02-08','9999-01-01'),(52211,52716,'1990-10-18','1991-10-18'),(52211,54024,'1991-10-18','1992-10-17'),(52211,54989,'1992-10-17','1993-10-17'),(52211,57017,'1993-10-17','1994-10-17'),(52211,60635,'1994-10-17','1995-10-17'),(52211,63053,'1995-10-17','1996-10-16'),(52211,65951,'1996-10-16','1997-10-16'),(52211,67404,'1997-10-16','1998-10-16'),(52211,70790,'1998-10-16','1999-10-16'),(52211,74555,'1999-10-16','2000-10-15'),(52211,78004,'2000-10-15','2001-10-15'),(52211,82086,'2001-10-15','9999-01-01'),(52212,54977,'1986-01-06','1987-01-06'),(52212,55776,'1987-01-06','1988-01-06'),(52212,58185,'1988-01-06','1989-01-05'),(52212,60416,'1989-01-05','1990-01-05'),(52212,63485,'1990-01-05','1991-01-05'),(52212,66672,'1991-01-05','1992-01-05'),(52212,68606,'1992-01-05','1993-01-04'),(52212,71661,'1993-01-04','1994-01-04'),(52212,74795,'1994-01-04','1995-01-04'),(52212,77031,'1995-01-04','1996-01-04'),(52212,80778,'1996-01-04','1997-01-03'),(52212,80316,'1997-01-03','1998-01-03'),(52212,80902,'1998-01-03','1999-01-03'),(52212,83563,'1999-01-03','2000-01-03'),(52212,84040,'2000-01-03','2001-01-02'),(52212,86985,'2001-01-02','2002-01-02'),(52212,91076,'2002-01-02','9999-01-01'),(52213,65443,'1991-04-13','1992-04-12'),(52213,65677,'1992-04-12','1993-04-12'),(52213,66157,'1993-04-12','1994-04-12'),(52213,68441,'1994-04-12','1995-04-12'),(52213,69592,'1995-04-12','1996-04-11'),(52213,69887,'1996-04-11','1997-04-11'),(52213,69664,'1997-04-11','1998-04-11'),(52213,70465,'1998-04-11','1999-04-11'),(52213,74446,'1999-04-11','2000-04-10'),(52213,75882,'2000-04-10','2001-04-10'),(52213,79907,'2001-04-10','2002-04-10'),(52213,82186,'2002-04-10','9999-01-01'),(52214,40000,'1992-05-09','1993-05-09'),(52214,43512,'1993-05-09','1994-05-09'),(52214,43778,'1994-05-09','1995-05-09'),(52214,47054,'1995-05-09','1996-05-08'),(52214,46995,'1996-05-08','1997-05-08'),(52214,48782,'1997-05-08','1998-05-08'),(52214,50800,'1998-05-08','1999-05-08'),(52214,52146,'1999-05-08','2000-05-07'),(52214,52531,'2000-05-07','2001-05-07'),(52214,53375,'2001-05-07','2002-05-07'),(52214,56703,'2002-05-07','9999-01-01'),(52215,52290,'1989-05-09','1990-05-09'),(52215,51870,'1990-05-09','1991-05-09'),(52215,51518,'1991-05-09','1992-05-08'),(52215,52084,'1992-05-08','1993-05-08'),(52215,54716,'1993-05-08','1994-05-08'),(52215,56443,'1994-05-08','1995-05-08'),(52215,59864,'1995-05-08','1996-05-07'),(52215,63462,'1996-05-07','1997-05-07'),(52215,64030,'1997-05-07','1998-05-07'),(52215,66348,'1998-05-07','1999-05-07'),(52215,69842,'1999-05-07','2000-05-06'),(52215,72473,'2000-05-06','2001-05-06'),(52215,74621,'2001-05-06','2002-05-06'),(52215,75405,'2002-05-06','9999-01-01'),(52216,69805,'1987-04-25','1988-04-24'),(52216,72454,'1988-04-24','1989-04-24'),(52216,76245,'1989-04-24','1990-04-24'),(52216,75974,'1990-04-24','1991-04-24'),(52216,77974,'1991-04-24','1992-03-04'),(52217,40000,'1999-07-15','2000-07-14'),(52217,40663,'2000-07-14','2001-07-14'),(52217,40533,'2001-07-14','2002-07-14'),(52217,41078,'2002-07-14','9999-01-01'),(52218,89519,'1989-05-29','1990-05-29'),(52218,91068,'1990-05-29','1991-05-29'),(52218,90571,'1991-05-29','1992-05-28'),(52218,93993,'1992-05-28','1993-05-28'),(52218,94052,'1993-05-28','1994-05-28'),(52218,94420,'1994-05-28','1995-05-28'),(52218,95972,'1995-05-28','1996-05-27'),(52218,98465,'1996-05-27','1997-05-27'),(52218,100991,'1997-05-27','1998-05-27'),(52218,104747,'1998-05-27','1999-05-27'),(52218,105190,'1999-05-27','2000-05-26'),(52218,106127,'2000-05-26','2001-05-26'),(52218,109026,'2001-05-26','2002-05-26'),(52218,112988,'2002-05-26','9999-01-01'),(52219,63865,'1989-06-02','1990-06-02'),(52219,64025,'1990-06-02','1991-06-02'),(52219,64777,'1991-06-02','1992-06-01'),(52219,64468,'1992-06-01','1993-06-01'),(52219,68159,'1993-06-01','1994-06-01'),(52219,72239,'1994-06-01','1995-06-01'),(52219,73149,'1995-06-01','1996-05-31'),(52219,74611,'1996-05-31','1997-05-31'),(52219,74512,'1997-05-31','1998-05-31'),(52219,76568,'1998-05-31','1999-05-31'),(52219,77010,'1999-05-31','2000-05-30'),(52219,77362,'2000-05-30','2001-05-30'),(52219,80579,'2001-05-30','2002-05-30'),(52219,80553,'2002-05-30','9999-01-01'),(52220,40000,'1993-12-12','1994-12-12'),(52220,43375,'1994-12-12','1995-12-12'),(52220,42887,'1995-12-12','1996-12-11'),(52220,46006,'1996-12-11','1997-12-11'),(52220,48920,'1997-12-11','1998-12-11'),(52220,53160,'1998-12-11','1999-12-11'),(52220,55466,'1999-12-11','2000-12-10'),(52220,58303,'2000-12-10','2001-12-10'),(52220,58042,'2001-12-10','9999-01-01'),(52221,40000,'1998-03-31','1999-03-31'),(52221,40492,'1999-03-31','2000-03-30'),(52221,40388,'2000-03-30','2001-03-30'),(52221,40918,'2001-03-30','2002-03-30'),(52221,44830,'2002-03-30','9999-01-01'),(52222,64559,'1987-03-01','1988-02-29'),(52222,66722,'1988-02-29','1989-02-28'),(52222,66910,'1989-02-28','1990-02-28'),(52222,66812,'1990-02-28','1991-02-28'),(52222,69174,'1991-02-28','1992-02-28'),(52222,73619,'1992-02-28','1993-02-27'),(52222,73766,'1993-02-27','1994-02-27'),(52222,77645,'1994-02-27','1995-02-27'),(52222,79149,'1995-02-27','1995-04-08'),(52223,55495,'1985-10-29','1986-10-29'),(52223,56215,'1986-10-29','1987-10-29'),(52223,56393,'1987-10-29','1988-10-28'),(52223,60743,'1988-10-28','1989-10-28'),(52223,62606,'1989-10-28','1990-10-28'),(52223,64387,'1990-10-28','1991-10-28'),(52223,67979,'1991-10-28','1992-10-27'),(52223,72239,'1992-10-27','1993-10-27'),(52223,72563,'1993-10-27','1994-10-27'),(52223,74100,'1994-10-27','1995-10-27'),(52223,75300,'1995-10-27','1996-10-26'),(52223,75854,'1996-10-26','1997-10-26'),(52223,77564,'1997-10-26','1998-10-26'),(52223,78165,'1998-10-26','1999-10-26'),(52223,78873,'1999-10-26','2000-10-25'),(52223,81397,'2000-10-25','2001-10-25'),(52223,85663,'2001-10-25','9999-01-01'),(52224,52353,'1994-05-30','1995-05-30'),(52224,53871,'1995-05-30','1996-05-29'),(52224,56784,'1996-05-29','1997-05-29'),(52224,56959,'1997-05-29','1998-05-29'),(52224,58580,'1998-05-29','1999-05-29'),(52224,61844,'1999-05-29','2000-05-28'),(52224,63492,'2000-05-28','2001-05-28'),(52224,64583,'2001-05-28','2002-05-28'),(52224,66568,'2002-05-28','9999-01-01'),(52225,84284,'1999-01-29','2000-01-29'),(52225,87134,'2000-01-29','2001-01-28'),(52225,89208,'2001-01-28','2002-01-28'),(52225,91323,'2002-01-28','9999-01-01'),(52226,45020,'1999-03-26','2000-03-25'),(52226,48670,'2000-03-25','2001-03-25'),(52226,52233,'2001-03-25','2002-03-25'),(52226,54391,'2002-03-25','9999-01-01'),(52227,70317,'1993-07-10','1994-07-10'),(52227,74210,'1994-07-10','1995-07-10'),(52227,78565,'1995-07-10','1996-07-09'),(52227,80939,'1996-07-09','1997-07-09'),(52227,81074,'1997-07-09','1998-07-09'),(52227,83013,'1998-07-09','1999-07-09'),(52227,83719,'1999-07-09','2000-07-08'),(52227,87237,'2000-07-08','2001-07-08'),(52227,88590,'2001-07-08','2002-07-08'),(52227,91021,'2002-07-08','9999-01-01'),(52228,54416,'1988-06-06','1989-06-06'),(52228,57058,'1989-06-06','1990-06-06'),(52228,58216,'1990-06-06','1991-06-06'),(52228,59328,'1991-06-06','1992-06-05'),(52228,63706,'1992-06-05','1993-06-05'),(52228,65596,'1993-06-05','1994-06-05'),(52228,66821,'1994-06-05','1995-06-05'),(52228,67859,'1995-06-05','1996-06-04'),(52228,70038,'1996-06-04','1997-06-04'),(52228,72464,'1997-06-04','1998-06-04'),(52228,73770,'1998-06-04','1999-06-04'),(52228,73870,'1999-06-04','2000-06-03'),(52228,77644,'2000-06-03','2001-06-03'),(52228,77949,'2001-06-03','2002-06-03'),(52228,80394,'2002-06-03','9999-01-01'),(52229,40000,'1990-11-19','1991-11-19'),(52229,42548,'1991-11-19','1992-11-18'),(52229,42405,'1992-11-18','1993-11-18'),(52229,41924,'1993-11-18','1994-11-18'),(52229,45214,'1994-11-18','1995-11-18'),(52229,49206,'1995-11-18','1996-11-17'),(52229,52794,'1996-11-17','1997-11-17'),(52229,53029,'1997-11-17','1998-11-17'),(52229,52864,'1998-11-17','1999-11-17'),(52229,56167,'1999-11-17','2000-11-16'),(52229,59435,'2000-11-16','2001-11-16'),(52229,59860,'2001-11-16','9999-01-01'),(52230,59257,'1999-09-30','2000-09-29'),(52230,62643,'2000-09-29','2001-09-29'),(52230,64882,'2001-09-29','9999-01-01'),(52231,68156,'1997-10-19','1997-12-05'),(52232,51105,'1999-08-18','2000-08-17'),(52232,53431,'2000-08-17','2001-08-17'),(52232,55244,'2001-08-17','9999-01-01'),(52233,60382,'1988-04-05','1989-04-05'),(52233,60406,'1989-04-05','1990-04-05'),(52233,61949,'1990-04-05','1991-04-04'),(52233,63659,'1991-04-04','1992-04-03'),(52233,64753,'1992-04-03','1993-04-03'),(52233,66748,'1993-04-03','1994-04-04'),(52233,68475,'1994-04-04','1995-04-04'),(52233,67979,'1995-04-04','1996-04-02'),(52233,70592,'1996-04-02','1997-04-02'),(52233,70538,'1997-04-02','1998-04-02'),(52233,74483,'1998-04-02','1999-04-02'),(52233,75682,'1999-04-02','2000-04-01'),(52233,79674,'2000-04-01','2001-04-02'),(52233,79567,'2001-04-02','2002-04-01'),(52233,80697,'2002-04-01','9999-01-01'),(52234,40000,'1994-09-30','1995-09-30'),(52234,41496,'1995-09-30','1996-09-29'),(52234,43271,'1996-09-29','1997-09-29'),(52234,43361,'1997-09-29','1998-09-29'),(52234,45444,'1998-09-29','1999-09-29'),(52234,45443,'1999-09-29','2000-09-28'),(52234,45203,'2000-09-28','2001-09-28'),(52234,45944,'2001-09-28','9999-01-01'),(52235,67804,'1991-05-24','1992-05-23'),(52235,69076,'1992-05-23','1993-05-23'),(52235,72496,'1993-05-23','1994-05-23'),(52235,76071,'1994-05-23','1995-05-23'),(52235,79710,'1995-05-23','1996-05-22'),(52235,79637,'1996-05-22','1997-05-22'),(52235,80812,'1997-05-22','1998-05-22'),(52235,81794,'1998-05-22','1999-05-22'),(52235,86160,'1999-05-22','2000-05-21'),(52235,90552,'2000-05-21','2001-05-21'),(52235,94917,'2001-05-21','2002-05-21'),(52235,98498,'2002-05-21','9999-01-01'),(52236,81358,'1994-01-06','1995-01-06'),(52236,82976,'1995-01-06','1996-01-06'),(52236,83840,'1996-01-06','1997-01-05'),(52236,84013,'1997-01-05','1998-01-05'),(52236,85842,'1998-01-05','1999-01-05'),(52236,87491,'1999-01-05','2000-01-05'),(52236,88818,'2000-01-05','2001-01-04'),(52236,88457,'2001-01-04','2002-01-04'),(52236,90247,'2002-01-04','9999-01-01'),(52237,61308,'1994-04-12','1995-04-12'),(52237,61823,'1995-04-12','1996-04-11'),(52237,65735,'1996-04-11','1997-04-11'),(52237,67409,'1997-04-11','1998-04-11'),(52237,71004,'1998-04-11','1999-04-11'),(52237,74055,'1999-04-11','2000-04-10'),(52237,76064,'2000-04-10','2001-04-10'),(52237,75904,'2001-04-10','2002-04-10'),(52237,79291,'2002-04-10','2002-05-29'),(52238,40000,'1996-01-30','1996-02-02'),(52239,40000,'1985-06-20','1986-06-20'),(52239,40041,'1986-06-20','1987-06-20'),(52239,40153,'1987-06-20','1988-06-19'),(52239,41340,'1988-06-19','1989-06-19'),(52239,43750,'1989-06-19','1990-06-19'),(52239,47828,'1990-06-19','1991-06-19'),(52239,48633,'1991-06-19','1992-06-18'),(52239,51543,'1992-06-18','1993-06-18'),(52239,55570,'1993-06-18','1994-06-18'),(52239,55518,'1994-06-18','1995-06-18'),(52239,56813,'1995-06-18','1996-06-17'),(52239,59951,'1996-06-17','1997-06-17'),(52239,61573,'1997-06-17','1998-06-17'),(52239,63822,'1998-06-17','1999-06-17'),(52239,63395,'1999-06-17','2000-06-16'),(52239,64899,'2000-06-16','2001-06-16'),(52239,67678,'2001-06-16','2002-06-16'),(52239,68762,'2002-06-16','9999-01-01'),(52240,80866,'1992-11-08','1993-11-08'),(52240,80549,'1993-11-08','1994-11-08'),(52240,83983,'1994-11-08','1995-11-08'),(52240,86633,'1995-11-08','1996-11-07'),(52240,87984,'1996-11-07','1997-11-07'),(52240,90468,'1997-11-07','1998-11-07'),(52240,94779,'1998-11-07','1999-11-07'),(52240,96906,'1999-11-07','2000-11-06'),(52240,99026,'2000-11-06','2001-11-06'),(52240,102057,'2001-11-06','9999-01-01'),(52241,66258,'1985-09-07','1986-09-07'),(52241,66999,'1986-09-07','1987-09-07'),(52241,71300,'1987-09-07','1988-09-06'),(52241,71348,'1988-09-06','1989-06-25'),(52242,40000,'1987-12-08','1988-12-07'),(52242,42963,'1988-12-07','1989-12-07'),(52242,44132,'1989-12-07','1990-12-07'),(52242,44809,'1990-12-07','1991-12-07'),(52242,44417,'1991-12-07','1992-12-06'),(52242,45673,'1992-12-06','1993-12-06'),(52242,47653,'1993-12-06','1994-12-06'),(52242,49486,'1994-12-06','1995-12-06'),(52242,52615,'1995-12-06','1996-12-05'),(52242,56942,'1996-12-05','1997-12-05'),(52242,60044,'1997-12-05','1998-12-05'),(52242,60504,'1998-12-05','1999-12-05'),(52242,60819,'1999-12-05','2000-12-04'),(52242,62598,'2000-12-04','2001-12-04'),(52242,66341,'2001-12-04','9999-01-01'),(52243,66321,'1987-10-22','1988-10-21'),(52243,69608,'1988-10-21','1989-10-21'),(52243,69566,'1989-10-21','1990-10-21'),(52243,71505,'1990-10-21','1991-10-21'),(52243,71147,'1991-10-21','1992-10-20'),(52243,73120,'1992-10-20','1993-10-20'),(52243,74109,'1993-10-20','1994-10-20'),(52243,76140,'1994-10-20','1995-10-20'),(52243,78798,'1995-10-20','1996-10-19'),(52243,80644,'1996-10-19','1997-10-19'),(52243,81570,'1997-10-19','1998-10-19'),(52243,82552,'1998-10-19','1999-10-19'),(52243,84580,'1999-10-19','2000-10-18'),(52243,85949,'2000-10-18','2001-10-18'),(52243,87945,'2001-10-18','9999-01-01'),(52244,40000,'1992-08-09','1993-08-09'),(52244,43820,'1993-08-09','1994-08-09'),(52244,47738,'1994-08-09','1995-08-09'),(52244,51984,'1995-08-09','1996-08-08'),(52244,55920,'1996-08-08','1997-08-08'),(52244,56086,'1997-08-08','1998-08-08'),(52244,58278,'1998-08-08','1999-08-08'),(52244,58688,'1999-08-08','2000-08-07'),(52244,61192,'2000-08-07','2001-08-07'),(52244,61713,'2001-08-07','9999-01-01'),(52245,43278,'1989-07-08','1990-07-08'),(52245,46745,'1990-07-08','1991-07-08'),(52245,48256,'1991-07-08','1992-07-07'),(52245,52524,'1992-07-07','1993-07-07'),(52245,55481,'1993-07-07','1994-07-07'),(52245,59061,'1994-07-07','1995-07-07'),(52245,60174,'1995-07-07','1996-07-06'),(52245,61304,'1996-07-06','1997-07-06'),(52245,65610,'1997-07-06','1998-07-06'),(52245,66189,'1998-07-06','1999-07-06'),(52245,65728,'1999-07-06','2000-07-05'),(52245,68035,'2000-07-05','2001-07-05'),(52245,72202,'2001-07-05','2002-07-05'),(52245,73435,'2002-07-05','9999-01-01'),(52246,62071,'1989-04-06','1990-04-06'),(52246,65272,'1990-04-06','1991-04-05'),(52246,67512,'1991-04-05','1992-04-04'),(52246,69372,'1992-04-04','1993-04-05'),(52246,73198,'1993-04-05','1994-04-05'),(52246,76473,'1994-04-05','1995-04-05'),(52246,76478,'1995-04-05','1996-04-03'),(52246,77450,'1996-04-03','1997-04-03'),(52246,77158,'1997-04-03','1998-04-03'),(52246,80942,'1998-04-03','1999-04-03'),(52246,85249,'1999-04-03','2000-04-03'),(52246,88536,'2000-04-03','2001-04-03'),(52246,88204,'2001-04-03','2002-04-02'),(52246,87748,'2002-04-02','9999-01-01'),(52247,40000,'1985-06-25','1986-06-25'),(52247,43077,'1986-06-25','1987-06-25'),(52247,46778,'1987-06-25','1988-06-24'),(52247,50479,'1988-06-24','1989-06-24'),(52247,50361,'1989-06-24','1990-06-24'),(52247,53390,'1990-06-24','1991-06-24'),(52247,53572,'1991-06-24','1992-06-23'),(52247,57720,'1992-06-23','1993-06-23'),(52247,57481,'1993-06-23','1994-06-23'),(52247,59737,'1994-06-23','1995-06-23'),(52247,62719,'1995-06-23','1996-06-22'),(52247,65225,'1996-06-22','1997-06-22'),(52247,65945,'1997-06-22','1998-06-22'),(52247,69054,'1998-06-22','1999-06-22'),(52247,69104,'1999-06-22','2000-06-21'),(52247,73546,'2000-06-21','2001-06-21'),(52247,73621,'2001-06-21','2002-06-21'),(52247,76769,'2002-06-21','9999-01-01'),(52248,40000,'1995-06-30','1996-06-29'),(52248,41059,'1996-06-29','1997-06-29'),(52248,41709,'1997-06-29','1998-06-29'),(52248,44614,'1998-06-29','1999-06-29'),(52248,48506,'1999-06-29','2000-06-28'),(52248,49053,'2000-06-28','2001-06-28'),(52248,52298,'2001-06-28','2002-06-28'),(52248,54993,'2002-06-28','9999-01-01'),(52249,40000,'1986-03-20','1987-03-20'),(52249,40501,'1987-03-20','1988-03-19'),(52249,41885,'1988-03-19','1989-03-19'),(52249,45221,'1989-03-19','1990-03-19'),(52249,48129,'1990-03-19','1991-03-19'),(52249,48391,'1991-03-19','1992-03-18'),(52249,51644,'1992-03-18','1993-03-18'),(52249,51876,'1993-03-18','1994-03-18'),(52249,55299,'1994-03-18','1995-03-18'),(52249,59217,'1995-03-18','1996-03-17'),(52249,61015,'1996-03-17','1997-03-17'),(52249,62562,'1997-03-17','1998-03-17'),(52249,65034,'1998-03-17','1999-03-17'),(52249,66542,'1999-03-17','2000-03-16'),(52249,69453,'2000-03-16','2001-03-16'),(52249,70529,'2001-03-16','2002-03-16'),(52249,72209,'2002-03-16','9999-01-01'),(52250,63772,'1992-06-18','1993-06-18'),(52250,67101,'1993-06-18','1994-06-18'),(52250,69994,'1994-06-18','1995-06-18'),(52250,72916,'1995-06-18','1996-06-17'),(52250,76783,'1996-06-17','1997-06-17'),(52250,78830,'1997-06-17','1998-06-17'),(52250,83197,'1998-06-17','1999-06-17'),(52250,83984,'1999-06-17','2000-06-16'),(52250,84489,'2000-06-16','2001-04-28'),(52251,75830,'1995-12-08','1996-12-07'),(52251,79610,'1996-12-07','1997-12-07'),(52251,83999,'1997-12-07','1998-12-07'),(52251,84779,'1998-12-07','1999-12-07'),(52251,87883,'1999-12-07','2000-12-06'),(52251,92090,'2000-12-06','2001-12-06'),(52251,92742,'2001-12-06','9999-01-01'),(52252,64287,'1991-04-13','1992-04-12'),(52252,68600,'1992-04-12','1993-04-12'),(52252,68948,'1993-04-12','1994-04-12'),(52252,69262,'1994-04-12','1995-04-12'),(52252,72857,'1995-04-12','1996-04-11'),(52252,72749,'1996-04-11','1997-04-11'),(52252,73279,'1997-04-11','1998-04-11'),(52252,77768,'1998-04-11','1999-04-11'),(52252,79681,'1999-04-11','2000-04-10'),(52252,83382,'2000-04-10','2001-04-10'),(52252,85010,'2001-04-10','2002-04-10'),(52252,85032,'2002-04-10','9999-01-01'),(52253,40123,'1990-02-08','1991-02-08'),(52253,41422,'1991-02-08','1992-02-08'),(52253,45293,'1992-02-08','1993-02-07'),(52253,49737,'1993-02-07','1994-02-07'),(52253,50709,'1994-02-07','1995-02-07'),(52253,51863,'1995-02-07','1996-02-07'),(52253,54111,'1996-02-07','1997-02-06'),(52253,56474,'1997-02-06','1998-02-06'),(52253,56020,'1998-02-06','1999-02-06'),(52253,57694,'1999-02-06','2000-02-06'),(52253,57982,'2000-02-06','2001-02-05'),(52253,57588,'2001-02-05','2002-02-05'),(52253,58399,'2002-02-05','9999-01-01'),(52254,59434,'1994-07-01','1995-07-01'),(52254,63432,'1995-07-01','1996-06-30'),(52254,65855,'1996-06-30','1997-06-30'),(52254,69222,'1997-06-30','1998-06-30'),(52254,71825,'1998-06-30','1999-06-30'),(52254,75824,'1999-06-30','2000-06-29'),(52254,76714,'2000-06-29','2001-06-29'),(52254,80530,'2001-06-29','2002-06-29'),(52254,83500,'2002-06-29','9999-01-01'),(52255,40000,'1989-08-01','1990-08-01'),(52255,40921,'1990-08-01','1991-08-01'),(52255,41450,'1991-08-01','1992-07-31'),(52255,41245,'1992-07-31','1993-07-31'),(52255,44549,'1993-07-31','1994-07-31'),(52255,44875,'1994-07-31','1995-07-31'),(52255,45393,'1995-07-31','1996-07-30'),(52255,47327,'1996-07-30','1997-07-30'),(52255,49983,'1997-07-30','1998-07-30'),(52255,51644,'1998-07-30','1999-07-30'),(52255,53987,'1999-07-30','2000-07-29'),(52255,58044,'2000-07-29','2001-07-29'),(52255,60392,'2001-07-29','2002-07-29'),(52255,64778,'2002-07-29','9999-01-01'),(52256,46739,'1989-05-22','1990-05-22'),(52256,46327,'1990-05-22','1991-05-22'),(52256,49325,'1991-05-22','1992-05-21'),(52256,49420,'1992-05-21','1993-05-21'),(52256,52188,'1993-05-21','1994-05-21'),(52256,52420,'1994-05-21','1995-05-21'),(52256,53777,'1995-05-21','1996-05-20'),(52256,58148,'1996-05-20','1997-05-20'),(52256,61480,'1997-05-20','1998-05-20'),(52256,62759,'1998-05-20','1999-05-20'),(52256,65082,'1999-05-20','2000-05-19'),(52256,67671,'2000-05-19','2001-05-19'),(52256,68176,'2001-05-19','2002-05-19'),(52256,71646,'2002-05-19','9999-01-01'),(52257,65048,'1989-08-06','1990-08-06'),(52257,65444,'1990-08-06','1991-08-06'),(52257,66460,'1991-08-06','1992-08-05'),(52257,66610,'1992-08-05','1993-08-05'),(52257,67338,'1993-08-05','1994-08-05'),(52257,69086,'1994-08-05','1995-08-05'),(52257,69125,'1995-08-05','1996-08-04'),(52257,71665,'1996-08-04','1997-08-04'),(52257,71423,'1997-08-04','1998-01-27'),(52258,65537,'1986-08-26','1987-08-26'),(52258,68534,'1987-08-26','1988-08-25'),(52258,69036,'1988-08-25','1989-08-25'),(52258,69854,'1989-08-25','1990-08-25'),(52258,69784,'1990-08-25','1991-08-25'),(52258,72170,'1991-08-25','1992-08-24'),(52258,72518,'1992-08-24','1993-08-24'),(52258,75667,'1993-08-24','1994-08-24'),(52258,77846,'1994-08-24','1995-08-24'),(52258,80511,'1995-08-24','1996-08-23'),(52258,81287,'1996-08-23','1997-08-23'),(52258,82836,'1997-08-23','1998-08-23'),(52258,85958,'1998-08-23','1999-08-23'),(52258,86528,'1999-08-23','2000-08-22'),(52258,88904,'2000-08-22','2001-08-22'),(52258,91799,'2001-08-22','9999-01-01'),(52259,52759,'1989-02-05','1990-02-05'),(52259,54825,'1990-02-05','1991-02-05'),(52259,58195,'1991-02-05','1992-02-05'),(52259,57714,'1992-02-05','1993-02-04'),(52259,60404,'1993-02-04','1994-02-04'),(52259,64230,'1994-02-04','1995-02-04'),(52259,68081,'1995-02-04','1996-02-04'),(52259,68469,'1996-02-04','1997-02-03'),(52259,68432,'1997-02-03','1998-02-03'),(52259,67985,'1998-02-03','1999-02-03'),(52259,69039,'1999-02-03','2000-02-03'),(52259,69612,'2000-02-03','2001-02-02'),(52259,71733,'2001-02-02','2001-08-21'),(52260,64366,'1995-06-30','1996-06-29'),(52260,65248,'1996-06-29','1997-06-29'),(52260,65458,'1997-06-29','1998-06-29'),(52260,65621,'1998-06-29','1999-06-29'),(52260,67259,'1999-06-29','2000-06-28'),(52260,67002,'2000-06-28','2001-06-28'),(52260,68651,'2001-06-28','2002-06-28'),(52260,71228,'2002-06-28','9999-01-01'),(52261,40000,'1995-08-26','1996-08-25'),(52261,42235,'1996-08-25','1997-08-25'),(52261,44335,'1997-08-25','1998-08-25'),(52261,44210,'1998-08-25','1999-08-25'),(52261,47390,'1999-08-25','2000-08-24'),(52261,48002,'2000-08-24','2001-08-24'),(52261,51803,'2001-08-24','9999-01-01'),(52262,76436,'1997-10-15','1998-10-15'),(52262,77044,'1998-10-15','1999-10-15'),(52262,78931,'1999-10-15','1999-11-13'),(52263,62471,'1995-01-10','1996-01-10'),(52263,63287,'1996-01-10','1997-01-09'),(52263,63664,'1997-01-09','1998-01-09'),(52263,64055,'1998-01-09','1999-01-09'),(52263,65629,'1999-01-09','2000-01-09'),(52263,67723,'2000-01-09','2001-01-08'),(52263,68115,'2001-01-08','2002-01-08'),(52263,68343,'2002-01-08','9999-01-01'),(52264,69174,'1997-12-21','1998-12-21'),(52264,72220,'1998-12-21','1999-12-21'),(52264,74637,'1999-12-21','2000-12-20'),(52264,78052,'2000-12-20','2001-12-20'),(52264,79884,'2001-12-20','9999-01-01'),(52265,69103,'1998-09-25','1999-09-25'),(52265,71882,'1999-09-25','2000-09-24'),(52265,75787,'2000-09-24','2001-09-24'),(52265,80042,'2001-09-24','9999-01-01'),(52266,40000,'1998-09-04','1999-09-04'),(52266,42287,'1999-09-04','2000-09-03'),(52266,43676,'2000-09-03','2001-09-03'),(52266,46734,'2001-09-03','9999-01-01'),(52267,40000,'1989-08-31','1990-08-31'),(52267,44386,'1990-08-31','1991-08-31'),(52267,44683,'1991-08-31','1992-08-30'),(52267,48719,'1992-08-30','1993-08-30'),(52267,51767,'1993-08-30','1994-08-30'),(52267,51634,'1994-08-30','1995-08-30'),(52267,51395,'1995-08-30','1996-08-29'),(52267,54953,'1996-08-29','1997-08-18'),(52268,54921,'1992-05-17','1993-05-17'),(52268,57247,'1993-05-17','1994-05-17'),(52268,59410,'1994-05-17','1995-05-17'),(52268,63511,'1995-05-17','1996-05-16'),(52268,66687,'1996-05-16','1997-05-16'),(52268,70119,'1997-05-16','1998-05-16'),(52268,74575,'1998-05-16','1999-05-16'),(52268,77209,'1999-05-16','2000-05-15'),(52268,80201,'2000-05-15','2001-05-15'),(52268,83426,'2001-05-15','2002-05-15'),(52268,84404,'2002-05-15','9999-01-01'),(52269,40000,'1986-01-23','1987-01-23'),(52269,43280,'1987-01-23','1988-01-23'),(52269,46676,'1988-01-23','1989-01-22'),(52269,47397,'1989-01-22','1990-01-22'),(52269,48233,'1990-01-22','1991-01-22'),(52269,52318,'1991-01-22','1992-01-22'),(52269,56007,'1992-01-22','1993-01-21'),(52269,57329,'1993-01-21','1994-01-21'),(52269,57955,'1994-01-21','1995-01-21'),(52269,62288,'1995-01-21','1996-01-21'),(52269,63185,'1996-01-21','1997-01-20'),(52269,64699,'1997-01-20','1998-01-20'),(52269,66517,'1998-01-20','1999-01-20'),(52269,66075,'1999-01-20','2000-01-20'),(52269,67866,'2000-01-20','2001-01-19'),(52269,68934,'2001-01-19','2002-01-19'),(52269,68509,'2002-01-19','9999-01-01'),(52270,40000,'1991-06-28','1992-06-27'),(52270,43318,'1992-06-27','1993-06-27'),(52270,43925,'1993-06-27','1994-06-27'),(52270,44232,'1994-06-27','1995-06-27'),(52270,48400,'1995-06-27','1996-06-26'),(52270,50893,'1996-06-26','1997-06-26'),(52270,51683,'1997-06-26','1998-06-26'),(52270,55021,'1998-06-26','1999-06-26'),(52270,54613,'1999-06-26','2000-06-25'),(52270,56328,'2000-06-25','2001-06-25'),(52270,57720,'2001-06-25','2002-06-25'),(52270,61671,'2002-06-25','9999-01-01'),(52271,71369,'1986-01-10','1987-01-10'),(52271,72739,'1987-01-10','1988-01-10'),(52271,74472,'1988-01-10','1989-01-09'),(52271,76879,'1989-01-09','1990-01-09'),(52271,76421,'1990-01-09','1991-01-09'),(52271,78169,'1991-01-09','1992-01-09'),(52271,78871,'1992-01-09','1993-01-08'),(52271,82299,'1993-01-08','1994-01-08'),(52271,81856,'1994-01-08','1995-01-08'),(52271,82517,'1995-01-08','1996-01-08'),(52271,84395,'1996-01-08','1997-01-07'),(52271,85853,'1997-01-07','1998-01-07'),(52271,89731,'1998-01-07','1999-01-07'),(52271,89660,'1999-01-07','2000-01-07'),(52271,90373,'2000-01-07','2001-01-06'),(52271,92055,'2001-01-06','2002-01-06'),(52271,95119,'2002-01-06','9999-01-01'),(52272,40000,'1991-04-24','1992-04-23'),(52272,41091,'1992-04-23','1993-04-23'),(52272,45199,'1993-04-23','1994-04-23'),(52272,49419,'1994-04-23','1995-04-23'),(52272,50992,'1995-04-23','1996-04-22'),(52272,55186,'1996-04-22','1997-04-22'),(52272,59653,'1997-04-22','1998-04-22'),(52272,60299,'1998-04-22','1999-04-22'),(52272,62212,'1999-04-22','2000-04-21'),(52272,62810,'2000-04-21','2001-04-21'),(52272,64048,'2001-04-21','2002-04-21'),(52272,65203,'2002-04-21','9999-01-01'),(52273,61590,'1987-11-11','1988-11-10'),(52273,63764,'1988-11-10','1989-11-10'),(52273,66379,'1989-11-10','1990-11-10'),(52273,69189,'1990-11-10','1991-11-10'),(52273,70969,'1991-11-10','1992-11-09'),(52273,72516,'1992-11-09','1993-11-09'),(52273,73835,'1993-11-09','1994-11-09'),(52273,75865,'1994-11-09','1995-11-09'),(52273,76853,'1995-11-09','1996-11-08'),(52273,80097,'1996-11-08','1997-11-08'),(52273,81539,'1997-11-08','1998-11-08'),(52273,85602,'1998-11-08','1999-11-08'),(52273,86922,'1999-11-08','2000-11-07'),(52273,88614,'2000-11-07','2001-11-07'),(52273,92254,'2001-11-07','9999-01-01'),(52274,40000,'1994-03-01','1995-03-01'),(52274,41038,'1995-03-01','1996-02-29'),(52274,45512,'1996-02-29','1997-02-28'),(52274,46535,'1997-02-28','1998-02-28'),(52274,46262,'1998-02-28','1999-02-28'),(52274,49993,'1999-02-28','2000-02-28'),(52274,52375,'2000-02-28','2001-02-27'),(52274,51989,'2001-02-27','2002-02-27'),(52274,52724,'2002-02-27','9999-01-01'),(52275,40000,'1996-04-08','1997-04-08'),(52275,41483,'1997-04-08','1998-04-08'),(52275,43867,'1998-04-08','1999-04-08'),(52275,44775,'1999-04-08','2000-04-07'),(52275,45527,'2000-04-07','2001-02-17'),(52276,79345,'1992-07-20','1993-07-20'),(52276,82099,'1993-07-20','1994-07-20'),(52276,83642,'1994-07-20','1995-07-20'),(52276,87469,'1995-07-20','1996-07-19'),(52276,89009,'1996-07-19','1997-07-19'),(52276,88962,'1997-07-19','1998-07-19'),(52276,92501,'1998-07-19','1999-07-19'),(52276,94310,'1999-07-19','2000-07-18'),(52276,98194,'2000-07-18','2001-07-18'),(52276,101850,'2001-07-18','2002-07-18'),(52276,103171,'2002-07-18','9999-01-01'),(52277,63609,'1988-05-18','1989-05-18'),(52277,66555,'1989-05-18','1990-05-18'),(52277,68008,'1990-05-18','1991-05-18'),(52277,70942,'1991-05-18','1992-05-17'),(52277,70843,'1992-05-17','1993-05-17'),(52277,70577,'1993-05-17','1994-05-17'),(52277,72303,'1994-05-17','1995-05-17'),(52277,72573,'1995-05-17','1996-05-16'),(52277,73796,'1996-05-16','1997-05-16'),(52277,74445,'1997-05-16','1998-05-16'),(52277,75648,'1998-05-16','1999-05-16'),(52277,77096,'1999-05-16','2000-05-15'),(52277,79160,'2000-05-15','2001-05-15'),(52277,81344,'2001-05-15','2002-05-15'),(52277,84996,'2002-05-15','9999-01-01'),(52278,40000,'1998-07-29','1999-07-29'),(52278,42916,'1999-07-29','2000-07-28'),(52278,44216,'2000-07-28','2001-07-28'),(52278,48164,'2001-07-28','2002-07-28'),(52278,48827,'2002-07-28','9999-01-01'),(52279,66721,'1999-03-11','2000-03-10'),(52279,68022,'2000-03-10','2001-03-10'),(52279,67690,'2001-03-10','2002-03-10'),(52279,68857,'2002-03-10','9999-01-01'),(52280,47474,'1995-04-16','1996-04-15'),(52280,50602,'1996-04-15','1997-04-15'),(52280,52783,'1997-04-15','1998-04-15'),(52280,56162,'1998-04-15','1999-04-15'),(52280,59394,'1999-04-15','2000-04-14'),(52280,59960,'2000-04-14','2001-04-14'),(52280,62706,'2001-04-14','2002-03-16'),(52281,40000,'1994-06-19','1995-06-19'),(52281,42544,'1995-06-19','1996-06-18'),(52281,46489,'1996-06-18','1997-06-18'),(52281,48887,'1997-06-18','1998-06-18'),(52281,49578,'1998-06-18','1999-06-18'),(52281,50966,'1999-06-18','2000-06-17'),(52281,54757,'2000-06-17','2001-06-17'),(52281,56136,'2001-06-17','2002-06-17'),(52281,55665,'2002-06-17','9999-01-01'),(52282,40000,'1999-11-06','2000-11-05'),(52282,39655,'2000-11-05','2001-11-05'),(52282,41477,'2001-11-05','9999-01-01'),(52283,44232,'1994-03-11','1995-03-11'),(52283,48641,'1995-03-11','1996-03-10'),(52283,52168,'1996-03-10','1997-03-10'),(52283,55637,'1997-03-10','1998-03-10'),(52283,55408,'1998-03-10','1999-03-10'),(52283,55228,'1999-03-10','2000-03-09'),(52283,58873,'2000-03-09','2001-03-09'),(52283,62974,'2001-03-09','2002-03-09'),(52283,66542,'2002-03-09','9999-01-01'),(52284,66159,'1987-09-26','1988-09-25'),(52284,69266,'1988-09-25','1989-09-25'),(52284,73444,'1989-09-25','1990-09-25'),(52284,73232,'1990-09-25','1991-09-25'),(52284,76002,'1991-09-25','1992-09-24'),(52284,75755,'1992-09-24','1993-09-24'),(52284,79031,'1993-09-24','1994-09-24'),(52284,82808,'1994-09-24','1995-09-24'),(52284,84110,'1995-09-24','1996-09-23'),(52284,88544,'1996-09-23','1997-09-23'),(52284,92713,'1997-09-23','1998-09-23'),(52284,93938,'1998-09-23','1999-09-23'),(52284,97471,'1999-09-23','2000-09-22'),(52284,97926,'2000-09-22','2001-09-22'),(52284,100630,'2001-09-22','9999-01-01'),(52285,40000,'1996-12-23','1997-12-23'),(52285,43460,'1997-12-23','1998-12-23'),(52285,46389,'1998-12-23','1999-12-23'),(52285,48051,'1999-12-23','2000-12-22'),(52285,48814,'2000-12-22','2001-12-22'),(52285,49187,'2001-12-22','9999-01-01'),(52286,72097,'1996-04-30','1997-04-30'),(52286,73552,'1997-04-30','1998-04-30'),(52286,75033,'1998-04-30','1999-04-30'),(52286,79255,'1999-04-30','2000-04-29'),(52286,79637,'2000-04-29','2001-04-29'),(52286,81079,'2001-04-29','2002-04-29'),(52286,81006,'2002-04-29','9999-01-01'),(52287,87965,'1994-09-30','1995-09-30'),(52287,91354,'1995-09-30','1996-09-29'),(52287,93866,'1996-09-29','1997-09-29'),(52287,96709,'1997-09-29','1998-09-29'),(52287,96349,'1998-09-29','1999-09-29'),(52287,99638,'1999-09-29','2000-09-28'),(52287,101228,'2000-09-28','2001-09-28'),(52287,103927,'2001-09-28','9999-01-01'),(52288,40000,'1994-01-29','1995-01-29'),(52288,41061,'1995-01-29','1996-01-29'),(52288,41735,'1996-01-29','1997-01-28'),(52288,42228,'1997-01-28','1998-01-28'),(52288,42374,'1998-01-28','1999-01-28'),(52288,42162,'1999-01-28','2000-01-28'),(52288,46643,'2000-01-28','2001-01-27'),(52288,49291,'2001-01-27','2002-01-27'),(52288,53767,'2002-01-27','9999-01-01'),(52289,40000,'1997-08-29','1998-08-29'),(52289,41110,'1998-08-29','1999-08-29'),(52289,42342,'1999-08-29','2000-07-02'),(52290,78278,'1985-11-03','1986-11-03'),(52290,81986,'1986-11-03','1987-11-03'),(52290,82606,'1987-11-03','1988-11-02'),(52290,85054,'1988-11-02','1989-11-02'),(52290,87035,'1989-11-02','1990-11-02'),(52290,90506,'1990-11-02','1991-11-02'),(52290,91415,'1991-11-02','1992-11-01'),(52290,95532,'1992-11-01','1993-11-01'),(52290,98150,'1993-11-01','1994-11-01'),(52290,100706,'1994-11-01','1995-11-01'),(52290,104825,'1995-11-01','1996-10-31'),(52290,107319,'1996-10-31','1997-10-31'),(52290,106955,'1997-10-31','1998-10-31'),(52290,110316,'1998-10-31','1999-10-31'),(52290,112947,'1999-10-31','2000-10-30'),(52290,115015,'2000-10-30','2001-10-30'),(52290,119080,'2001-10-30','9999-01-01'),(52291,71789,'1997-06-30','1998-06-30'),(52291,72893,'1998-06-30','1999-06-30'),(52291,73872,'1999-06-30','2000-06-29'),(52291,78254,'2000-06-29','2001-06-29'),(52291,80112,'2001-06-29','2002-06-29'),(52291,83628,'2002-06-29','9999-01-01'),(52292,40000,'2000-01-09','2001-01-08'),(52292,44201,'2001-01-08','2002-01-08'),(52292,46294,'2002-01-08','2002-05-16'),(52293,40000,'1996-09-30','1997-09-30'),(52293,39919,'1997-09-30','1997-12-14'),(52294,75492,'1998-10-16','1999-10-16'),(52294,77353,'1999-10-16','2000-10-15'),(52294,79547,'2000-10-15','2001-10-15'),(52294,80209,'2001-10-15','2001-11-17'),(52295,42644,'1993-12-14','1994-12-14'),(52295,45522,'1994-12-14','1995-12-14'),(52295,47119,'1995-12-14','1996-12-13'),(52295,48773,'1996-12-13','1997-12-13'),(52295,52066,'1997-12-13','1998-12-13'),(52295,53972,'1998-12-13','1999-12-13'),(52295,56793,'1999-12-13','2000-12-12'),(52295,57156,'2000-12-12','2001-12-12'),(52295,58926,'2001-12-12','9999-01-01'),(52296,53778,'1998-09-04','1999-09-04'),(52296,56904,'1999-09-04','2000-09-03'),(52296,61034,'2000-09-03','2001-09-03'),(52296,65281,'2001-09-03','9999-01-01'),(52297,52843,'1999-06-26','2000-06-25'),(52297,54647,'2000-06-25','2001-06-25'),(52297,54281,'2001-06-25','2002-06-25'),(52297,57511,'2002-06-25','9999-01-01'),(52298,42536,'1992-10-22','1993-10-22'),(52298,43614,'1993-10-22','1994-10-22'),(52298,44945,'1994-10-22','1995-10-22'),(52298,47708,'1995-10-22','1996-10-21'),(52298,51505,'1996-10-21','1997-10-21'),(52298,52254,'1997-10-21','1998-10-21'),(52298,56217,'1998-10-21','1999-10-21'),(52298,56181,'1999-10-21','2000-10-20'),(52298,56923,'2000-10-20','2001-10-20'),(52298,57669,'2001-10-20','9999-01-01'),(52299,63020,'1985-04-27','1986-04-27'),(52299,65484,'1986-04-27','1987-04-27'),(52299,69104,'1987-04-27','1988-04-26'),(52299,69031,'1988-04-26','1989-04-26'),(52299,70872,'1989-04-26','1990-04-26'),(52299,74554,'1990-04-26','1991-04-26'),(52299,76712,'1991-04-26','1992-04-25'),(52299,80588,'1992-04-25','1993-04-25'),(52299,83618,'1993-04-25','1994-04-25'),(52299,85445,'1994-04-25','1995-04-25'),(52299,87528,'1995-04-25','1996-04-24'),(52299,89257,'1996-04-24','1997-04-24'),(52299,90716,'1997-04-24','1998-04-24'),(52299,92127,'1998-04-24','1999-04-24'),(52299,94057,'1999-04-24','2000-04-23'),(52299,94033,'2000-04-23','2001-04-23'),(52299,96406,'2001-04-23','2002-04-23'),(52299,100793,'2002-04-23','9999-01-01'),(52300,40000,'1997-08-03','1998-08-03'),(52300,41670,'1998-08-03','1999-08-03'),(52300,41742,'1999-08-03','2000-08-02'),(52300,42920,'2000-08-02','2001-08-02'),(52300,46202,'2001-08-02','9999-01-01'),(52301,48658,'1997-06-27','1998-06-27'),(52301,52477,'1998-06-27','1999-06-27'),(52301,52549,'1999-06-27','2000-06-26'),(52301,56862,'2000-06-26','2001-06-26'),(52301,60022,'2001-06-26','2002-06-26'),(52301,60370,'2002-06-26','9999-01-01'),(52302,55202,'1991-02-20','1992-02-20'),(52302,55057,'1992-02-20','1993-02-19'),(52302,58011,'1993-02-19','1994-02-19'),(52302,58319,'1994-02-19','1995-02-19'),(52302,60824,'1995-02-19','1996-02-19'),(52302,64159,'1996-02-19','1997-02-18'),(52302,67710,'1997-02-18','1998-02-18'),(52302,72112,'1998-02-18','1999-02-18'),(52302,75941,'1999-02-18','2000-02-18'),(52302,77225,'2000-02-18','2001-02-17'),(52302,79027,'2001-02-17','2002-02-17'),(52302,82786,'2002-02-17','9999-01-01'),(52303,43851,'1987-01-09','1988-01-09'),(52303,43820,'1988-01-09','1989-01-08'),(52303,43881,'1989-01-08','1990-01-08'),(52303,45838,'1990-01-08','1991-01-08'),(52303,45835,'1991-01-08','1991-03-01'),(52304,69190,'1998-02-21','1999-02-21'),(52304,71575,'1999-02-21','2000-02-21'),(52304,71161,'2000-02-21','2001-02-20'),(52304,72425,'2001-02-20','2002-02-20'),(52304,76476,'2002-02-20','9999-01-01'),(52305,40000,'1994-03-11','1995-03-11'),(52305,41663,'1995-03-11','1996-03-10'),(52305,44987,'1996-03-10','1997-03-10'),(52305,44990,'1997-03-10','1998-03-10'),(52305,45011,'1998-03-10','1999-03-10'),(52305,44969,'1999-03-10','2000-03-09'),(52305,48945,'2000-03-09','2001-03-09'),(52305,49672,'2001-03-09','2002-03-09'),(52305,51469,'2002-03-09','9999-01-01'),(52306,53790,'1989-01-16','1990-01-16'),(52306,54835,'1990-01-16','1991-01-16'),(52306,55598,'1991-01-16','1992-01-16'),(52306,56909,'1992-01-16','1993-01-15'),(52306,56635,'1993-01-15','1994-01-15'),(52306,57180,'1994-01-15','1995-01-15'),(52306,60111,'1995-01-15','1996-01-15'),(52306,60036,'1996-01-15','1997-01-14'),(52306,60891,'1997-01-14','1998-01-14'),(52306,64051,'1998-01-14','1999-01-14'),(52306,68209,'1999-01-14','2000-01-14'),(52306,69471,'2000-01-14','2001-01-13'),(52306,70910,'2001-01-13','2002-01-13'),(52306,74097,'2002-01-13','9999-01-01'),(52307,62282,'1988-05-30','1989-05-30'),(52307,66324,'1989-05-30','1990-05-30'),(52307,68560,'1990-05-30','1991-05-30'),(52307,73054,'1991-05-30','1992-05-29'),(52307,77192,'1992-05-29','1993-05-29'),(52307,77918,'1993-05-29','1994-05-29'),(52307,79826,'1994-05-29','1995-05-29'),(52307,82920,'1995-05-29','1996-05-28'),(52307,85945,'1996-05-28','1997-05-28'),(52307,88993,'1997-05-28','1998-05-28'),(52307,88544,'1998-05-28','1999-05-28'),(52307,90601,'1999-05-28','2000-05-27'),(52307,90371,'2000-05-27','2001-05-27'),(52307,91674,'2001-05-27','2002-05-27'),(52307,93286,'2002-05-27','9999-01-01'),(52308,40000,'1995-04-12','1996-04-11'),(52308,41408,'1996-04-11','1997-04-11'),(52308,43637,'1997-04-11','1998-04-11'),(52308,46425,'1998-04-11','1999-04-11'),(52308,49286,'1999-04-11','2000-04-10'),(52308,48990,'2000-04-10','2001-04-10'),(52308,51528,'2001-04-10','2002-04-10'),(52308,53392,'2002-04-10','9999-01-01'),(52309,56265,'1991-08-23','1992-08-22'),(52309,60391,'1992-08-22','1993-08-22'),(52309,64319,'1993-08-22','1994-08-22'),(52309,65126,'1994-08-22','1995-08-22'),(52309,69308,'1995-08-22','1996-08-21'),(52309,73146,'1996-08-21','1997-08-21'),(52309,73276,'1997-08-21','1998-08-21'),(52309,76042,'1998-08-21','1999-08-21'),(52309,77065,'1999-08-21','2000-08-20'),(52309,80159,'2000-08-20','2001-08-20'),(52309,80594,'2001-08-20','9999-01-01'),(52310,90318,'1997-11-21','1998-11-21'),(52310,93875,'1998-11-21','1999-11-21'),(52310,96377,'1999-11-21','2000-11-20'),(52310,100411,'2000-11-20','2001-11-20'),(52310,102753,'2001-11-20','9999-01-01'),(52311,40000,'1989-06-30','1990-06-30'),(52311,40766,'1990-06-30','1991-06-30'),(52311,43228,'1991-06-30','1992-06-29'),(52311,47371,'1992-06-29','1993-06-29'),(52311,47819,'1993-06-29','1994-06-29'),(52311,48524,'1994-06-29','1995-06-29'),(52311,52020,'1995-06-29','1996-06-28'),(52311,56516,'1996-06-28','1997-06-28'),(52311,60407,'1997-06-28','1998-06-28'),(52311,63548,'1998-06-28','1999-06-18'),(52312,50382,'1993-10-29','1994-10-29'),(52312,52839,'1994-10-29','1995-10-29'),(52312,55894,'1995-10-29','1996-10-27'),(52312,55712,'1996-10-27','1997-10-27'),(52312,56666,'1997-10-27','1998-10-27'),(52312,56846,'1998-10-27','1999-10-28'),(52312,56756,'1999-10-28','2000-10-27'),(52312,60891,'2000-10-27','2001-10-27'),(52312,63504,'2001-10-27','9999-01-01'),(52313,40000,'1994-08-02','1995-08-02'),(52313,43936,'1995-08-02','1996-08-01'),(52313,43641,'1996-08-01','1997-08-01'),(52313,44285,'1997-08-01','1998-08-01'),(52313,46315,'1998-08-01','1999-08-01'),(52313,48623,'1999-08-01','2000-07-31'),(52313,51211,'2000-07-31','2001-07-31'),(52313,54641,'2001-07-31','2002-07-31'),(52313,56706,'2002-07-31','9999-01-01'),(52314,66631,'1996-03-20','1997-03-20'),(52314,66347,'1997-03-20','1998-03-20'),(52314,70087,'1998-03-20','1998-05-11'),(52315,40000,'1985-10-05','1986-10-05'),(52315,40008,'1986-10-05','1987-10-05'),(52315,39923,'1987-10-05','1988-10-04'),(52315,41810,'1988-10-04','1989-10-04'),(52315,44684,'1989-10-04','1990-10-04'),(52315,49024,'1990-10-04','1991-10-04'),(52315,48662,'1991-10-04','1992-10-03'),(52315,52552,'1992-10-03','1993-10-03'),(52315,56736,'1993-10-03','1994-10-03'),(52315,60989,'1994-10-03','1995-10-03'),(52315,65353,'1995-10-03','1996-10-02'),(52315,69562,'1996-10-02','1997-10-02'),(52315,73387,'1997-10-02','1998-10-02'),(52315,75624,'1998-10-02','1999-10-02'),(52315,78700,'1999-10-02','2000-10-01'),(52315,80192,'2000-10-01','2001-10-01'),(52315,81643,'2001-10-01','9999-01-01'),(52316,40000,'1987-03-31','1988-03-30'),(52316,41811,'1988-03-30','1989-03-30'),(52316,46228,'1989-03-30','1990-03-30'),(52316,46497,'1990-03-30','1991-03-30'),(52316,50718,'1991-03-30','1992-03-29'),(52316,54631,'1992-03-29','1993-03-29'),(52316,57308,'1993-03-29','1994-03-29'),(52316,60218,'1994-03-29','1995-03-29'),(52316,61664,'1995-03-29','1996-03-28'),(52316,65470,'1996-03-28','1997-03-28'),(52316,69423,'1997-03-28','1998-03-28'),(52316,72003,'1998-03-28','1999-03-28'),(52316,72262,'1999-03-28','2000-03-27'),(52316,76306,'2000-03-27','2001-03-27'),(52316,79822,'2001-03-27','2002-03-27'),(52316,80511,'2002-03-27','9999-01-01'),(52317,47477,'1991-02-09','1992-02-09'),(52317,50219,'1992-02-09','1993-02-08'),(52317,53137,'1993-02-08','1994-02-08'),(52317,56694,'1994-02-08','1995-02-08'),(52317,59392,'1995-02-08','1996-02-08'),(52317,61896,'1996-02-08','1997-02-07'),(52317,62539,'1997-02-07','1998-02-07'),(52317,66371,'1998-02-07','1999-02-07'),(52317,69030,'1999-02-07','2000-02-07'),(52317,73042,'2000-02-07','2001-02-06'),(52317,75303,'2001-02-06','2002-02-06'),(52317,76507,'2002-02-06','9999-01-01'),(52318,50717,'1985-08-05','1986-08-05'),(52318,50728,'1986-08-05','1987-08-05'),(52318,51646,'1987-08-05','1988-08-04'),(52318,53506,'1988-08-04','1989-08-04'),(52318,56211,'1989-08-04','1990-08-04'),(52318,57793,'1990-08-04','1991-08-04'),(52318,57973,'1991-08-04','1992-08-03'),(52318,60230,'1992-08-03','1993-08-03'),(52318,60775,'1993-08-03','1994-08-03'),(52318,63357,'1994-08-03','1995-08-03'),(52318,65429,'1995-08-03','1996-08-02'),(52318,68158,'1996-08-02','1997-08-02'),(52318,69608,'1997-08-02','1998-08-02'),(52318,72321,'1998-08-02','1999-08-02'),(52318,74345,'1999-08-02','2000-08-01'),(52318,74068,'2000-08-01','2001-08-01'),(52318,75872,'2001-08-01','2002-08-01'),(52318,77981,'2002-08-01','9999-01-01'),(52319,40000,'1998-10-20','1999-10-20'),(52319,43855,'1999-10-20','2000-10-19'),(52319,45592,'2000-10-19','2001-10-19'),(52319,49935,'2001-10-19','9999-01-01'),(52320,70201,'1990-09-07','1991-09-07'),(52320,72183,'1991-09-07','1992-09-06'),(52320,72319,'1992-09-06','1993-09-06'),(52320,72022,'1993-09-06','1994-09-06'),(52320,73585,'1994-09-06','1995-09-06'),(52320,74882,'1995-09-06','1996-09-05'),(52320,79154,'1996-09-05','1997-09-05'),(52320,82482,'1997-09-05','1998-09-05'),(52320,83070,'1998-09-05','1999-09-05'),(52320,86761,'1999-09-05','2000-09-04'),(52320,87270,'2000-09-04','2001-09-04'),(52320,89006,'2001-09-04','9999-01-01'),(52321,50114,'1987-12-26','1988-12-25'),(52321,54063,'1988-12-25','1989-12-25'),(52321,57254,'1989-12-25','1990-12-25'),(52321,59398,'1990-12-25','1991-12-25'),(52321,63109,'1991-12-25','1992-12-24'),(52321,63776,'1992-12-24','1993-12-24'),(52321,66709,'1993-12-24','1994-12-24'),(52321,66855,'1994-12-24','1995-12-24'),(52321,70445,'1995-12-24','1996-12-23'),(52321,72439,'1996-12-23','1997-12-23'),(52321,75715,'1997-12-23','1998-12-23'),(52321,79547,'1998-12-23','1999-12-23'),(52321,83102,'1999-12-23','2000-12-22'),(52321,84569,'2000-12-22','2001-12-22'),(52321,88707,'2001-12-22','9999-01-01'),(52322,40000,'1991-04-23','1992-04-22'),(52322,42449,'1992-04-22','1993-04-22'),(52322,44112,'1993-04-22','1994-04-22'),(52322,48301,'1994-04-22','1995-04-22'),(52322,49690,'1995-04-22','1996-04-21'),(52322,50960,'1996-04-21','1997-04-21'),(52322,53441,'1997-04-21','1998-04-21'),(52322,54274,'1998-04-21','1999-04-21'),(52322,57694,'1999-04-21','2000-04-20'),(52322,61008,'2000-04-20','2001-04-20'),(52322,64582,'2001-04-20','2002-04-20'),(52322,67084,'2002-04-20','9999-01-01'),(52323,40000,'1994-12-30','1995-06-09'),(52324,60646,'1992-08-28','1993-08-28'),(52324,62391,'1993-08-28','1994-08-28'),(52324,65311,'1994-08-28','1995-08-28'),(52324,66743,'1995-08-28','1996-08-01'),(52325,40493,'1987-09-19','1988-09-18'),(52325,43913,'1988-09-18','1989-09-18'),(52325,47594,'1989-09-18','1990-09-18'),(52325,47741,'1990-09-18','1991-09-18'),(52325,47392,'1991-09-18','1992-09-17'),(52325,51769,'1992-09-17','1993-09-17'),(52325,52408,'1993-09-17','1994-09-17'),(52325,52881,'1994-09-17','1995-09-17'),(52325,53160,'1995-09-17','1996-09-16'),(52325,54199,'1996-09-16','1997-09-16'),(52325,56795,'1997-09-16','1998-09-16'),(52325,59064,'1998-09-16','1999-09-16'),(52325,60390,'1999-09-16','2000-09-15'),(52325,62875,'2000-09-15','2001-09-15'),(52325,65471,'2001-09-15','9999-01-01'),(52326,58973,'1994-05-01','1995-05-01'),(52326,59346,'1995-05-01','1996-04-30'),(52326,63660,'1996-04-30','1997-04-30'),(52326,65476,'1997-04-30','1998-04-30'),(52326,65439,'1998-04-30','1999-04-30'),(52326,67834,'1999-04-30','2000-04-29'),(52326,68503,'2000-04-29','2001-04-29'),(52326,70748,'2001-04-29','2002-02-17'),(52327,40000,'1996-07-17','1997-07-17'),(52327,42064,'1997-07-17','1998-07-17'),(52327,42570,'1998-07-17','1999-07-17'),(52327,47013,'1999-07-17','2000-07-16'),(52327,50904,'2000-07-16','2001-07-16'),(52327,52944,'2001-07-16','2002-07-16'),(52327,53112,'2002-07-16','9999-01-01'),(52328,40000,'1988-07-10','1989-07-10'),(52328,41546,'1989-07-10','1990-07-10'),(52328,44934,'1990-07-10','1991-07-10'),(52328,48837,'1991-07-10','1992-07-09'),(52328,52454,'1992-07-09','1993-07-09'),(52328,54699,'1993-07-09','1994-07-09'),(52328,55183,'1994-07-09','1995-07-09'),(52328,57019,'1995-07-09','1996-07-08'),(52328,56959,'1996-07-08','1997-07-08'),(52328,61099,'1997-07-08','1998-07-08'),(52328,64180,'1998-07-08','1999-07-08'),(52328,66439,'1999-07-08','2000-07-07'),(52328,66755,'2000-07-07','2001-07-07'),(52328,68964,'2001-07-07','2002-07-07'),(52328,68471,'2002-07-07','9999-01-01'),(52329,54880,'1998-04-05','1999-04-05'),(52329,55396,'1999-04-05','2000-04-04'),(52329,56651,'2000-04-04','2001-04-04'),(52329,57477,'2001-04-04','2002-04-04'),(52329,61856,'2002-04-04','9999-01-01'),(52330,48948,'1996-01-09','1997-01-08'),(52330,52544,'1997-01-08','1998-01-08'),(52330,53278,'1998-01-08','1999-01-08'),(52330,53078,'1999-01-08','2000-01-08'),(52330,55198,'2000-01-08','2001-01-07'),(52330,56529,'2001-01-07','2002-01-07'),(52330,58286,'2002-01-07','9999-01-01'),(52331,40000,'1993-10-31','1994-05-15'),(52332,59567,'1989-02-16','1990-02-16'),(52332,62207,'1990-02-16','1991-02-16'),(52332,62237,'1991-02-16','1992-02-16'),(52332,63198,'1992-02-16','1993-02-15'),(52332,63356,'1993-02-15','1994-02-15'),(52332,63560,'1994-02-15','1995-02-15'),(52332,64408,'1995-02-15','1996-02-15'),(52332,68184,'1996-02-15','1997-02-14'),(52332,71648,'1997-02-14','1998-02-14'),(52332,73476,'1998-02-14','1999-02-14'),(52332,76366,'1999-02-14','2000-02-14'),(52332,79129,'2000-02-14','2001-02-13'),(52332,79372,'2001-02-13','2002-02-13'),(52332,83230,'2002-02-13','9999-01-01'),(52333,40000,'1985-08-29','1986-08-29'),(52333,44183,'1986-08-29','1987-08-29'),(52333,46070,'1987-08-29','1988-08-28'),(52333,45691,'1988-08-28','1989-08-28'),(52333,47890,'1989-08-28','1990-08-28'),(52333,48385,'1990-08-28','1991-08-28'),(52333,49008,'1991-08-28','1992-08-27'),(52333,52635,'1992-08-27','1993-08-27'),(52333,53781,'1993-08-27','1994-08-27'),(52333,54582,'1994-08-27','1995-08-27'),(52333,56435,'1995-08-27','1996-08-26'),(52333,57022,'1996-08-26','1997-08-26'),(52333,57329,'1997-08-26','1998-08-26'),(52333,59847,'1998-08-26','1999-08-26'),(52333,61952,'1999-08-26','2000-08-25'),(52333,62976,'2000-08-25','2001-08-25'),(52333,62826,'2001-08-25','9999-01-01'),(52334,56416,'1996-04-12','1997-04-12'),(52334,59198,'1997-04-12','1998-04-12'),(52334,59563,'1998-04-12','1999-04-12'),(52334,63037,'1999-04-12','2000-04-11'),(52334,64695,'2000-04-11','2001-04-11'),(52334,65865,'2001-04-11','2002-04-11'),(52334,66234,'2002-04-11','9999-01-01'),(52335,49406,'1995-09-01','1996-08-31'),(52335,50534,'1996-08-31','1997-08-31'),(52335,50784,'1997-08-31','1998-08-31'),(52335,54283,'1998-08-31','1999-08-31'),(52335,55681,'1999-08-31','2000-08-30'),(52335,57153,'2000-08-30','2001-08-30'),(52335,59613,'2001-08-30','9999-01-01'),(52336,40000,'1989-09-29','1990-09-29'),(52336,40791,'1990-09-29','1991-09-29'),(52336,44832,'1991-09-29','1992-09-28'),(52336,44764,'1992-09-28','1993-09-28'),(52336,48718,'1993-09-28','1994-09-28'),(52336,50762,'1994-09-28','1995-09-28'),(52336,51082,'1995-09-28','1996-09-27'),(52336,51180,'1996-09-27','1997-09-27'),(52336,54816,'1997-09-27','1998-09-27'),(52336,58980,'1998-09-27','1999-09-27'),(52336,60846,'1999-09-27','2000-09-26'),(52336,63100,'2000-09-26','2001-09-26'),(52336,66947,'2001-09-26','9999-01-01'),(52337,60377,'1999-03-02','2000-03-01'),(52337,62741,'2000-03-01','2001-03-01'),(52337,63271,'2001-03-01','2002-03-01'),(52337,67063,'2002-03-01','9999-01-01'),(52338,52441,'1988-09-06','1989-09-06'),(52338,52546,'1989-09-06','1990-09-06'),(52338,56848,'1990-09-06','1991-09-06'),(52338,59789,'1991-09-06','1992-09-05'),(52338,59379,'1992-09-05','1993-09-05'),(52338,63135,'1993-09-05','1994-09-05'),(52338,64612,'1994-09-05','1995-09-05'),(52338,68655,'1995-09-05','1996-09-04'),(52338,71247,'1996-09-04','1997-09-04'),(52338,70803,'1997-09-04','1998-09-04'),(52338,72562,'1998-09-04','1999-09-04'),(52338,72125,'1999-09-04','2000-09-03'),(52338,71731,'2000-09-03','2001-09-03'),(52338,74432,'2001-09-03','9999-01-01'),(52339,40000,'1988-09-26','1989-09-26'),(52339,42415,'1989-09-26','1990-09-26'),(52339,46109,'1990-09-26','1991-09-26'),(52339,45956,'1991-09-26','1992-09-25'),(52339,47157,'1992-09-25','1993-09-25'),(52339,50853,'1993-09-25','1994-09-25'),(52339,51874,'1994-09-25','1995-09-25'),(52339,55724,'1995-09-25','1996-09-24'),(52339,55577,'1996-09-24','1997-09-24'),(52339,59398,'1997-09-24','1998-09-24'),(52339,60280,'1998-09-24','1999-09-24'),(52339,63421,'1999-09-24','2000-09-23'),(52339,64689,'2000-09-23','2001-09-23'),(52339,66952,'2001-09-23','9999-01-01'),(52340,68338,'1992-05-07','1993-05-07'),(52340,71187,'1993-05-07','1994-05-07'),(52340,72717,'1994-05-07','1994-06-26'),(52341,40000,'1987-11-30','1988-11-29'),(52341,42540,'1988-11-29','1989-11-29'),(52341,46825,'1989-11-29','1990-11-29'),(52341,50879,'1990-11-29','1991-11-29'),(52341,52814,'1991-11-29','1992-11-28'),(52341,56003,'1992-11-28','1993-11-28'),(52341,57031,'1993-11-28','1994-11-28'),(52341,59405,'1994-11-28','1995-11-28'),(52341,62835,'1995-11-28','1996-11-27'),(52341,63772,'1996-11-27','1997-11-27'),(52341,64654,'1997-11-27','1998-11-27'),(52341,68973,'1998-11-27','1999-11-27'),(52341,70564,'1999-11-27','2000-11-26'),(52341,72312,'2000-11-26','2001-11-26'),(52341,76808,'2001-11-26','9999-01-01'),(52342,73705,'1988-02-21','1989-02-20'),(52342,76292,'1989-02-20','1990-02-20'),(52342,77578,'1990-02-20','1991-02-20'),(52342,81870,'1991-02-20','1992-02-20'),(52342,84367,'1992-02-20','1993-02-19'),(52342,85266,'1993-02-19','1994-02-19'),(52342,85024,'1994-02-19','1995-02-19'),(52342,86694,'1995-02-19','1996-02-19'),(52342,88678,'1996-02-19','1997-02-18'),(52342,91324,'1997-02-18','1998-02-18'),(52342,95558,'1998-02-18','1999-02-18'),(52342,95365,'1999-02-18','2000-02-18'),(52342,95229,'2000-02-18','2001-02-17'),(52342,95557,'2001-02-17','2002-02-17'),(52342,97881,'2002-02-17','9999-01-01'),(52343,40000,'1985-08-03','1986-08-03'),(52343,42377,'1986-08-03','1987-08-03'),(52343,45745,'1987-08-03','1988-08-02'),(52343,45302,'1988-08-02','1989-08-02'),(52343,45433,'1989-08-02','1990-08-02'),(52343,46959,'1990-08-02','1991-05-04'),(52344,58587,'1998-11-30','1999-11-30'),(52344,59055,'1999-11-30','2000-11-29'),(52344,58624,'2000-11-29','2001-11-29'),(52344,61008,'2001-11-29','9999-01-01'),(52345,40000,'1997-11-02','1998-11-02'),(52345,41920,'1998-11-02','1999-11-02'),(52345,42384,'1999-11-02','2000-11-01'),(52345,44237,'2000-11-01','2001-11-01'),(52345,45080,'2001-11-01','9999-01-01'),(52346,75722,'1997-05-11','1998-05-11'),(52346,78584,'1998-05-11','1999-05-11'),(52346,81259,'1999-05-11','2000-05-10'),(52346,85756,'2000-05-10','2001-05-10'),(52346,87692,'2001-05-10','2002-05-10'),(52346,91999,'2002-05-10','9999-01-01'),(52347,40000,'1995-08-31','1996-08-30'),(52347,44087,'1996-08-30','1997-08-30'),(52347,46369,'1997-08-30','1998-08-30'),(52347,48213,'1998-08-30','1999-08-30'),(52347,50818,'1999-08-30','2000-08-29'),(52347,50582,'2000-08-29','2001-08-29'),(52347,51976,'2001-08-29','9999-01-01'),(52348,65055,'1989-02-15','1990-02-15'),(52348,67321,'1990-02-15','1991-02-15'),(52348,68049,'1991-02-15','1992-02-15'),(52348,71075,'1992-02-15','1993-02-14'),(52348,73928,'1993-02-14','1994-02-14'),(52348,76609,'1994-02-14','1995-02-14'),(52348,77149,'1995-02-14','1996-02-14'),(52348,77886,'1996-02-14','1997-02-13'),(52348,78302,'1997-02-13','1998-02-13'),(52348,78518,'1998-02-13','1999-02-13'),(52348,79923,'1999-02-13','2000-02-13'),(52348,82398,'2000-02-13','2001-02-12'),(52348,84152,'2001-02-12','2002-02-12'),(52348,85319,'2002-02-12','9999-01-01'),(52349,56884,'1987-06-27','1988-06-26'),(52349,56921,'1988-06-26','1989-06-26'),(52349,57989,'1989-06-26','1990-06-26'),(52349,59156,'1990-06-26','1991-06-26'),(52349,62962,'1991-06-26','1992-06-25'),(52349,64031,'1992-06-25','1993-06-25'),(52349,64725,'1993-06-25','1994-06-25'),(52349,67681,'1994-06-25','1995-06-25'),(52349,68037,'1995-06-25','1996-06-24'),(52349,69251,'1996-06-24','1997-06-24'),(52349,72020,'1997-06-24','1998-06-24'),(52349,73868,'1998-06-24','1999-06-24'),(52349,75781,'1999-06-24','2000-06-23'),(52349,78064,'2000-06-23','2001-06-23'),(52349,81956,'2001-06-23','2002-06-23'),(52349,82514,'2002-06-23','9999-01-01'),(52350,50063,'1988-02-07','1989-02-06'),(52350,53728,'1989-02-06','1990-02-06'),(52350,53275,'1990-02-06','1991-02-06'),(52350,57695,'1991-02-06','1992-02-06'),(52350,57318,'1992-02-06','1993-02-05'),(52350,61281,'1993-02-05','1994-02-05'),(52350,63397,'1994-02-05','1995-02-05'),(52350,64033,'1995-02-05','1996-02-05'),(52350,65204,'1996-02-05','1997-02-04'),(52350,64886,'1997-02-04','1997-08-30'),(52351,40000,'1991-12-09','1992-12-08'),(52351,41047,'1992-12-08','1993-12-08'),(52351,44121,'1993-12-08','1994-12-08'),(52351,45273,'1994-12-08','1995-12-08'),(52351,47102,'1995-12-08','1996-12-07'),(52351,51007,'1996-12-07','1997-12-07'),(52351,54285,'1997-12-07','1998-12-07'),(52351,58168,'1998-12-07','1999-12-07'),(52351,57702,'1999-12-07','2000-12-06'),(52351,59044,'2000-12-06','2001-12-06'),(52351,60206,'2001-12-06','9999-01-01'),(52352,40000,'1993-04-09','1994-04-09'),(52352,43446,'1994-04-09','1995-04-09'),(52352,45874,'1995-04-09','1996-04-08'),(52352,47948,'1996-04-08','1997-04-08'),(52352,48140,'1997-04-08','1998-04-08'),(52352,51757,'1998-04-08','1999-04-08'),(52352,52628,'1999-04-08','2000-04-07'),(52352,54936,'2000-04-07','2001-04-07'),(52352,57737,'2001-04-07','2002-04-06'),(52352,59227,'2002-04-06','9999-01-01'),(52353,58021,'1996-02-22','1997-02-21'),(52353,58704,'1997-02-21','1998-02-21'),(52353,62986,'1998-02-21','1998-11-17'),(52354,74174,'1986-10-24','1987-10-24'),(52354,77986,'1987-10-24','1988-10-23'),(52354,77918,'1988-10-23','1989-10-23'),(52354,81726,'1989-10-23','1990-10-23'),(52354,82816,'1990-10-23','1991-10-23'),(52354,82964,'1991-10-23','1992-10-22'),(52354,83255,'1992-10-22','1993-10-22'),(52354,87092,'1993-10-22','1994-10-22'),(52354,88443,'1994-10-22','1995-10-22'),(52354,89222,'1995-10-22','1996-10-21'),(52354,88779,'1996-10-21','1997-10-21'),(52354,89185,'1997-10-21','1998-10-21'),(52354,91820,'1998-10-21','1999-10-21'),(52354,93521,'1999-10-21','2000-10-20'),(52354,93814,'2000-10-20','2001-10-20'),(52354,98118,'2001-10-20','9999-01-01'),(52355,40000,'1986-06-23','1987-06-23'),(52355,41743,'1987-06-23','1988-06-22'),(52355,43420,'1988-06-22','1989-06-22'),(52355,45646,'1989-06-22','1990-06-22'),(52355,46161,'1990-06-22','1991-06-22'),(52355,49265,'1991-06-22','1992-06-21'),(52355,49940,'1992-06-21','1993-06-21'),(52355,51265,'1993-06-21','1994-06-21'),(52355,50804,'1994-06-21','1995-06-21'),(52355,54363,'1995-06-21','1996-06-20'),(52355,58518,'1996-06-20','1997-06-20'),(52355,59109,'1997-06-20','1998-06-20'),(52355,62193,'1998-06-20','1999-06-20'),(52355,64959,'1999-06-20','2000-06-19'),(52355,67831,'2000-06-19','2001-06-19'),(52355,69336,'2001-06-19','2002-06-19'),(52355,72939,'2002-06-19','9999-01-01'),(52356,50250,'1989-10-16','1990-10-16'),(52356,53544,'1990-10-16','1991-10-16'),(52356,57986,'1991-10-16','1992-10-15'),(52356,59285,'1992-10-15','1993-10-15'),(52356,62524,'1993-10-15','1994-10-15'),(52356,65765,'1994-10-15','1995-10-15'),(52356,65427,'1995-10-15','1996-10-14'),(52356,69219,'1996-10-14','1997-10-14'),(52356,70633,'1997-10-14','1998-10-14'),(52356,72486,'1998-10-14','1999-10-14'),(52356,76021,'1999-10-14','2000-10-13'),(52356,76510,'2000-10-13','2001-10-13'),(52356,78249,'2001-10-13','9999-01-01'),(52357,95978,'1988-01-05','1989-01-04'),(52357,96195,'1989-01-04','1990-01-04'),(52357,99189,'1990-01-04','1991-01-04'),(52357,103277,'1991-01-04','1992-01-04'),(52357,106136,'1992-01-04','1993-01-03'),(52357,105687,'1993-01-03','1994-01-03'),(52357,106246,'1994-01-03','1995-01-03'),(52357,109544,'1995-01-03','1996-01-03'),(52357,109168,'1996-01-03','1997-01-02'),(52357,113157,'1997-01-02','1998-01-02'),(52357,113719,'1998-01-02','1999-01-02'),(52357,114812,'1999-01-02','2000-01-02'),(52357,115058,'2000-01-02','2000-09-26'),(52358,53150,'1986-10-18','1987-10-18'),(52358,56241,'1987-10-18','1988-10-17'),(52358,58333,'1988-10-17','1989-10-17'),(52358,61497,'1989-10-17','1990-10-17'),(52358,63640,'1990-10-17','1991-10-17'),(52358,65070,'1991-10-17','1992-10-16'),(52358,65610,'1992-10-16','1993-10-16'),(52358,69919,'1993-10-16','1994-10-16'),(52358,73716,'1994-10-16','1995-10-16'),(52358,77480,'1995-10-16','1996-10-15'),(52358,79945,'1996-10-15','1997-10-15'),(52358,82909,'1997-10-15','1998-10-15'),(52358,85204,'1998-10-15','1999-10-15'),(52358,89487,'1999-10-15','2000-10-14'),(52358,90999,'2000-10-14','2001-10-14'),(52358,93893,'2001-10-14','9999-01-01'),(52359,73945,'1991-06-22','1992-06-21'),(52359,75080,'1992-06-21','1993-06-21'),(52359,77419,'1993-06-21','1994-06-21'),(52359,78719,'1994-06-21','1995-06-21'),(52359,80023,'1995-06-21','1996-06-20'),(52359,80593,'1996-06-20','1997-06-20'),(52359,80452,'1997-06-20','1998-06-20'),(52359,84950,'1998-06-20','1999-06-20'),(52359,89229,'1999-06-20','2000-06-19'),(52359,92205,'2000-06-19','2001-06-19'),(52359,94623,'2001-06-19','2002-06-19'),(52359,95435,'2002-06-19','9999-01-01'),(52360,40000,'1996-12-11','1997-12-11'),(52360,43512,'1997-12-11','1998-12-11'),(52360,47219,'1998-12-11','1999-12-11'),(52360,48735,'1999-12-11','2000-12-10'),(52360,48963,'2000-12-10','2001-12-10'),(52360,51696,'2001-12-10','9999-01-01'),(52361,74004,'1991-05-07','1992-05-06'),(52361,77482,'1992-05-06','1993-05-06'),(52361,77678,'1993-05-06','1994-05-06'),(52361,79331,'1994-05-06','1995-05-06'),(52361,82456,'1995-05-06','1996-05-05'),(52361,84016,'1996-05-05','1997-05-05'),(52361,86550,'1997-05-05','1998-05-05'),(52361,87604,'1998-05-05','1999-05-05'),(52361,91884,'1999-05-05','2000-05-04'),(52361,91853,'2000-05-04','2001-05-04'),(52361,91769,'2001-05-04','2002-05-04'),(52361,94063,'2002-05-04','9999-01-01'),(52362,69867,'1995-06-04','1996-06-03'),(52362,70784,'1996-06-03','1997-06-03'),(52362,73201,'1997-06-03','1998-06-03'),(52362,76454,'1998-06-03','1999-06-03'),(52362,79585,'1999-06-03','2000-06-02'),(52362,80262,'2000-06-02','2001-06-02'),(52362,83244,'2001-06-02','2002-06-02'),(52362,83704,'2002-06-02','9999-01-01'),(52363,40390,'1993-05-20','1994-05-20'),(52363,43635,'1994-05-20','1995-05-20'),(52363,43429,'1995-05-20','1996-05-19'),(52363,46756,'1996-05-19','1997-05-19'),(52363,49324,'1997-05-19','1998-05-19'),(52363,50113,'1998-05-19','1999-05-19'),(52363,51460,'1999-05-19','2000-05-18'),(52363,55306,'2000-05-18','2001-05-18'),(52363,55155,'2001-05-18','2002-05-18'),(52363,58756,'2002-05-18','9999-01-01'),(52364,40000,'1989-09-04','1990-09-04'),(52364,40073,'1990-09-04','1991-09-04'),(52364,43362,'1991-09-04','1992-09-03'),(52364,44531,'1992-09-03','1993-09-03'),(52364,45743,'1993-09-03','1994-09-03'),(52364,49212,'1994-09-03','1995-09-03'),(52364,52454,'1995-09-03','1996-09-02'),(52364,53074,'1996-09-02','1997-09-02'),(52364,56786,'1997-09-02','1998-09-02'),(52364,57763,'1998-09-02','1999-09-02'),(52364,61137,'1999-09-02','2000-09-01'),(52364,61260,'2000-09-01','2001-09-01'),(52364,65104,'2001-09-01','9999-01-01'),(52365,40000,'1991-12-27','1992-12-26'),(52365,41626,'1992-12-26','1993-12-26'),(52365,42095,'1993-12-26','1994-10-17'),(52366,47440,'1995-04-09','1996-04-08'),(52366,47774,'1996-04-08','1997-04-08'),(52366,51749,'1997-04-08','1998-04-08'),(52366,52116,'1998-04-08','1999-04-08'),(52366,56233,'1999-04-08','2000-04-07'),(52366,55905,'2000-04-07','2001-04-07'),(52366,56046,'2001-04-07','2002-04-06'),(52366,55761,'2002-04-06','9999-01-01'),(52367,40000,'1996-05-13','1997-05-13'),(52367,44361,'1997-05-13','1998-05-13'),(52367,47047,'1998-05-13','1999-05-13'),(52367,48079,'1999-05-13','2000-05-12'),(52367,49122,'2000-05-12','2001-01-05'),(52368,40000,'1990-07-23','1991-07-23'),(52368,41760,'1991-07-23','1992-07-22'),(52368,46101,'1992-07-22','1993-07-22'),(52368,46689,'1993-07-22','1994-07-22'),(52368,50696,'1994-07-22','1995-07-22'),(52368,53760,'1995-07-22','1996-07-21'),(52368,54721,'1996-07-21','1997-07-21'),(52368,58607,'1997-07-21','1998-07-21'),(52368,61741,'1998-07-21','1999-07-21'),(52368,62918,'1999-07-21','2000-07-20'),(52368,64669,'2000-07-20','2001-07-20'),(52368,66777,'2001-07-20','2002-07-20'),(52368,69357,'2002-07-20','9999-01-01'),(52369,64693,'1986-03-20','1987-03-20'),(52369,65820,'1987-03-20','1988-03-19'),(52369,67663,'1988-03-19','1989-03-19'),(52369,71364,'1989-03-19','1990-03-19'),(52369,74769,'1990-03-19','1991-03-19'),(52369,74329,'1991-03-19','1992-03-18'),(52369,78049,'1992-03-18','1993-03-18'),(52369,78313,'1993-03-18','1994-03-18'),(52369,80822,'1994-03-18','1995-03-18'),(52369,84442,'1995-03-18','1996-03-17'),(52369,88226,'1996-03-17','1997-03-17'),(52369,90548,'1997-03-17','1998-03-17'),(52369,94061,'1998-03-17','1999-03-17'),(52369,95267,'1999-03-17','2000-03-16'),(52369,94793,'2000-03-16','2001-03-16'),(52369,96697,'2001-03-16','2002-03-16'),(52369,99206,'2002-03-16','9999-01-01'),(52370,56895,'1992-03-29','1993-03-29'),(52370,60128,'1993-03-29','1994-03-29'),(52370,60574,'1994-03-29','1995-03-29'),(52370,61335,'1995-03-29','1996-03-28'),(52370,61851,'1996-03-28','1997-03-28'),(52370,61834,'1997-03-28','1998-03-28'),(52370,64292,'1998-03-28','1999-03-28'),(52370,64420,'1999-03-28','2000-03-27'),(52370,64377,'2000-03-27','2001-03-27'),(52370,66945,'2001-03-27','2002-03-27'),(52370,67880,'2002-03-27','9999-01-01'),(52371,45732,'1997-07-29','1998-07-29'),(52371,45920,'1998-07-29','1999-07-29'),(52371,50119,'1999-07-29','2000-07-28'),(52371,52421,'2000-07-28','2001-07-28'),(52371,54416,'2001-07-28','2002-07-28'),(52371,54159,'2002-07-28','9999-01-01'),(52372,58901,'1993-02-11','1994-02-11'),(52372,61363,'1994-02-11','1995-02-11'),(52372,61422,'1995-02-11','1996-02-11'),(52372,61262,'1996-02-11','1997-02-10'),(52372,65456,'1997-02-10','1998-02-10'),(52372,67450,'1998-02-10','1999-02-10'),(52372,67138,'1999-02-10','2000-02-10'),(52372,67383,'2000-02-10','2001-02-09'),(52372,69962,'2001-02-09','2002-02-09'),(52372,70374,'2002-02-09','9999-01-01'),(52373,40000,'1988-10-02','1989-10-02'),(52373,44273,'1989-10-02','1990-10-02'),(52373,45560,'1990-10-02','1991-10-02'),(52373,47882,'1991-10-02','1992-10-01'),(52373,51460,'1992-10-01','1993-10-01'),(52373,52723,'1993-10-01','1994-10-01'),(52373,55225,'1994-10-01','1995-10-01'),(52373,58546,'1995-10-01','1996-09-30'),(52373,61722,'1996-09-30','1997-09-30'),(52373,64214,'1997-09-30','1998-09-30'),(52373,66730,'1998-09-30','1999-09-30'),(52373,67913,'1999-09-30','2000-09-29'),(52373,71321,'2000-09-29','2001-09-29'),(52373,74074,'2001-09-29','9999-01-01'),(52374,40000,'1991-12-26','1992-12-25'),(52374,43023,'1992-12-25','1993-12-25'),(52374,45788,'1993-12-25','1994-12-25'),(52374,48666,'1994-12-25','1995-12-25'),(52374,49493,'1995-12-25','1996-12-24'),(52374,53210,'1996-12-24','1997-12-24'),(52374,53830,'1997-12-24','1998-12-24'),(52374,54607,'1998-12-24','1999-12-24'),(52374,54432,'1999-12-24','2000-12-23'),(52374,57842,'2000-12-23','2001-12-23'),(52374,59450,'2001-12-23','9999-01-01'),(52375,50531,'1995-11-06','1996-11-05'),(52375,51467,'1996-11-05','1997-11-05'),(52375,55773,'1997-11-05','1998-11-05'),(52375,57870,'1998-11-05','1999-11-05'),(52375,61605,'1999-11-05','2000-11-04'),(52375,64796,'2000-11-04','2001-11-04'),(52375,64636,'2001-11-04','9999-01-01'),(52376,41131,'1991-06-08','1992-06-07'),(52376,43319,'1992-06-07','1993-06-07'),(52376,47519,'1993-06-07','1994-06-07'),(52376,51291,'1994-06-07','1995-06-07'),(52376,52923,'1995-06-07','1996-06-06'),(52376,57370,'1996-06-06','1997-06-06'),(52376,58146,'1997-06-06','1998-06-06'),(52376,58232,'1998-06-06','1999-06-06'),(52376,60595,'1999-06-06','2000-06-05'),(52376,61061,'2000-06-05','2001-06-05'),(52376,63949,'2001-06-05','2002-03-05'),(52377,56875,'1997-07-10','1998-07-10'),(52377,57254,'1998-07-10','1999-07-10'),(52377,57846,'1999-07-10','2000-07-09'),(52377,61503,'2000-07-09','2001-07-09'),(52377,64663,'2001-07-09','2002-07-09'),(52377,64885,'2002-07-09','9999-01-01'),(52378,52532,'1992-10-24','1993-10-24'),(52378,52546,'1993-10-24','1994-10-24'),(52378,52310,'1994-10-24','1995-10-24'),(52378,52153,'1995-10-24','1996-10-23'),(52378,52827,'1996-10-23','1997-10-23'),(52378,54123,'1997-10-23','1998-10-23'),(52378,55086,'1998-10-23','1999-10-23'),(52378,55231,'1999-10-23','2000-10-22'),(52378,57520,'2000-10-22','2001-10-22'),(52378,59999,'2001-10-22','9999-01-01'),(52379,70354,'1996-10-28','1997-10-28'),(52379,74752,'1997-10-28','1998-10-28'),(52379,74279,'1998-10-28','1999-10-28'),(52379,74084,'1999-10-28','2000-10-27'),(52379,74817,'2000-10-27','2001-10-27'),(52379,76687,'2001-10-27','9999-01-01'),(52380,64911,'1987-03-06','1988-03-05'),(52380,66839,'1988-03-05','1989-03-05'),(52380,66361,'1989-03-05','1990-03-05'),(52380,69126,'1990-03-05','1991-03-05'),(52380,71150,'1991-03-05','1992-03-04'),(52380,72332,'1992-03-04','1993-03-04'),(52380,72171,'1993-03-04','1994-03-04'),(52380,75492,'1994-03-04','1995-03-04'),(52380,75516,'1995-03-04','1996-03-03'),(52380,79712,'1996-03-03','1997-03-03'),(52380,80099,'1997-03-03','1998-03-03'),(52380,81148,'1998-03-03','1999-03-03'),(52380,83343,'1999-03-03','2000-03-02'),(52380,85334,'2000-03-02','2001-03-02'),(52380,86849,'2001-03-02','2002-03-02'),(52380,90284,'2002-03-02','9999-01-01'),(52381,81348,'1992-12-09','1993-12-09'),(52381,85846,'1993-12-09','1994-12-09'),(52381,86217,'1994-12-09','1995-12-09'),(52381,89840,'1995-12-09','1996-12-08'),(52381,92517,'1996-12-08','1997-12-08'),(52381,96588,'1997-12-08','1998-12-08'),(52381,99395,'1998-12-08','1999-12-08'),(52381,99372,'1999-12-08','2000-12-07'),(52381,101469,'2000-12-07','2001-12-07'),(52381,103714,'2001-12-07','9999-01-01'),(52382,75404,'1994-05-31','1995-05-31'),(52382,79509,'1995-05-31','1996-05-30'),(52382,81722,'1996-05-30','1997-05-30'),(52382,84892,'1997-05-30','1998-05-30'),(52382,85501,'1998-05-30','1999-05-30'),(52382,85091,'1999-05-30','2000-05-29'),(52382,84758,'2000-05-29','2001-05-29'),(52382,86065,'2001-05-29','2002-05-29'),(52382,89765,'2002-05-29','9999-01-01'),(52383,69509,'1986-12-24','1987-12-24'),(52383,70275,'1987-12-24','1988-12-23'),(52383,72335,'1988-12-23','1989-12-23'),(52383,76630,'1989-12-23','1990-12-23'),(52383,79510,'1990-12-23','1991-12-23'),(52383,79467,'1991-12-23','1992-12-11'),(52384,79134,'1998-08-04','1999-08-04'),(52384,78942,'1999-08-04','2000-08-03'),(52384,79639,'2000-08-03','2001-08-03'),(52384,80404,'2001-08-03','2002-02-08'),(52385,66982,'1995-08-20','1996-08-19'),(52385,69928,'1996-08-19','1997-08-19'),(52385,72369,'1997-08-19','1998-08-19'),(52385,73923,'1998-08-19','1999-08-19'),(52385,78280,'1999-08-19','2000-08-18'),(52385,78748,'2000-08-18','2001-08-18'),(52385,81897,'2001-08-18','9999-01-01'),(52386,65342,'1986-05-30','1987-05-30'),(52386,67834,'1987-05-30','1988-05-29'),(52386,70515,'1988-05-29','1989-05-29'),(52386,71783,'1989-05-29','1990-05-29'),(52386,73304,'1990-05-29','1991-05-29'),(52386,72962,'1991-05-29','1992-05-28'),(52386,74253,'1992-05-28','1993-05-28'),(52386,75825,'1993-05-28','1994-05-28'),(52386,77712,'1994-05-28','1995-05-28'),(52386,79678,'1995-05-28','1996-05-27'),(52386,81177,'1996-05-27','1997-05-27'),(52386,84171,'1997-05-27','1998-05-27'),(52386,85665,'1998-05-27','1999-05-27'),(52386,89493,'1999-05-27','2000-05-26'),(52386,91032,'2000-05-26','2001-05-26'),(52386,94361,'2001-05-26','2002-05-26'),(52386,95334,'2002-05-26','9999-01-01'),(52387,40000,'1990-10-12','1991-10-12'),(52387,41850,'1991-10-12','1992-10-11'),(52387,42023,'1992-10-11','1993-10-11'),(52387,44238,'1993-10-11','1994-10-11'),(52387,48374,'1994-10-11','1995-10-11'),(52387,49378,'1995-10-11','1996-10-10'),(52387,49839,'1996-10-10','1997-10-10'),(52387,51163,'1997-10-10','1998-10-10'),(52387,51351,'1998-10-10','1999-10-10'),(52387,51772,'1999-10-10','2000-10-09'),(52387,54243,'2000-10-09','2001-10-09'),(52387,55890,'2001-10-09','9999-01-01'),(52388,40000,'1996-02-05','1997-02-04'),(52388,43841,'1997-02-04','1998-02-04'),(52388,45119,'1998-02-04','1999-02-04'),(52388,48865,'1999-02-04','1999-03-14'),(52389,40000,'1993-01-06','1994-01-06'),(52389,43402,'1994-01-06','1995-01-06'),(52389,46095,'1995-01-06','1996-01-06'),(52389,50285,'1996-01-06','1997-01-05'),(52389,50528,'1997-01-05','1998-01-05'),(52389,52816,'1998-01-05','1999-01-05'),(52389,54229,'1999-01-05','2000-01-05'),(52389,55393,'2000-01-05','2001-01-04'),(52389,58668,'2001-01-04','2002-01-04'),(52389,62802,'2002-01-04','9999-01-01'),(52390,70635,'1989-08-30','1990-08-30'),(52390,74607,'1990-08-30','1991-08-30'),(52390,77051,'1991-08-30','1992-08-29'),(52390,76777,'1992-08-29','1993-08-29'),(52390,80242,'1993-08-29','1994-08-29'),(52390,83437,'1994-08-29','1995-08-29'),(52390,84941,'1995-08-29','1996-08-28'),(52390,88337,'1996-08-28','1997-08-28'),(52390,88480,'1997-08-28','1998-08-28'),(52390,89816,'1998-08-28','1999-08-28'),(52390,91866,'1999-08-28','2000-08-27'),(52390,91802,'2000-08-27','2001-08-27'),(52390,93847,'2001-08-27','9999-01-01'),(52391,40000,'1999-12-31','2000-12-30'),(52391,41312,'2000-12-30','2001-12-30'),(52391,45429,'2001-12-30','9999-01-01'),(52392,40000,'1995-04-20','1996-04-19'),(52392,41212,'1996-04-19','1997-04-19'),(52392,41902,'1997-04-19','1998-04-19'),(52392,42321,'1998-04-19','1999-04-19'),(52392,44597,'1999-04-19','2000-04-18'),(52392,46925,'2000-04-18','2001-04-18'),(52392,47737,'2001-04-18','2002-04-18'),(52392,49833,'2002-04-18','9999-01-01'),(52393,40000,'1996-07-14','1997-07-14'),(52393,42509,'1997-07-14','1998-07-14'),(52393,43269,'1998-07-14','1999-07-14'),(52393,47444,'1999-07-14','2000-07-13'),(52393,48797,'2000-07-13','2001-07-13'),(52393,49334,'2001-07-13','2002-07-13'),(52393,51588,'2002-07-13','9999-01-01'),(52394,59812,'1995-10-30','1996-10-29'),(52394,62118,'1996-10-29','1997-10-29'),(52394,63094,'1997-10-29','1998-10-29'),(52394,66325,'1998-10-29','1999-10-29'),(52394,68495,'1999-10-29','2000-10-28'),(52394,70929,'2000-10-28','2001-10-28'),(52394,74449,'2001-10-28','9999-01-01'),(52395,59717,'1986-03-15','1987-03-15'),(52395,61036,'1987-03-15','1988-03-14'),(52395,64975,'1988-03-14','1989-03-14'),(52395,65592,'1989-03-14','1989-08-17'),(52396,57947,'1991-02-13','1992-02-13'),(52396,61347,'1992-02-13','1993-02-12'),(52396,62063,'1993-02-12','1994-02-12'),(52396,65266,'1994-02-12','1995-02-12'),(52396,66239,'1995-02-12','1996-02-12'),(52396,70332,'1996-02-12','1997-02-11'),(52396,72038,'1997-02-11','1998-02-11'),(52396,73998,'1998-02-11','1999-02-11'),(52396,73913,'1999-02-11','2000-02-11'),(52396,76503,'2000-02-11','2001-02-10'),(52396,76179,'2001-02-10','2002-02-10'),(52396,77922,'2002-02-10','9999-01-01'),(52397,48283,'1988-02-28','1989-02-27'),(52397,47840,'1989-02-27','1990-02-27'),(52397,49594,'1990-02-27','1991-02-27'),(52397,52825,'1991-02-27','1992-02-27'),(52397,56304,'1992-02-27','1993-02-26'),(52397,56053,'1993-02-26','1994-02-26'),(52397,57208,'1994-02-26','1995-02-26'),(52397,57606,'1995-02-26','1996-02-26'),(52397,61739,'1996-02-26','1997-02-25'),(52397,65512,'1997-02-25','1998-02-25'),(52397,68811,'1998-02-25','1999-02-25'),(52397,69814,'1999-02-25','2000-02-25'),(52397,71526,'2000-02-25','2001-02-24'),(52397,74877,'2001-02-24','2002-02-24'),(52397,74780,'2002-02-24','9999-01-01'),(52398,65688,'1987-04-05','1988-04-04'),(52398,69197,'1988-04-04','1989-04-04'),(52398,69659,'1989-04-04','1990-04-04'),(52398,74129,'1990-04-04','1991-04-04'),(52398,76155,'1991-04-04','1992-04-03'),(52398,78479,'1992-04-03','1993-04-03'),(52398,80846,'1993-04-03','1994-04-03'),(52398,82349,'1994-04-03','1995-04-03'),(52398,85720,'1995-04-03','1996-04-02'),(52398,87771,'1996-04-02','1997-04-02'),(52398,91924,'1997-04-02','1998-04-02'),(52398,95158,'1998-04-02','1999-04-02'),(52398,98270,'1999-04-02','2000-04-01'),(52398,101513,'2000-04-01','2001-04-01'),(52398,102559,'2001-04-01','2002-04-01'),(52398,103269,'2002-04-01','9999-01-01'),(52399,40000,'1997-07-11','1998-07-11'),(52399,42880,'1998-07-11','1999-07-11'),(52399,42826,'1999-07-11','2000-07-10'),(52399,47315,'2000-07-10','2001-07-10'),(52399,50581,'2001-07-10','2002-07-10'),(52399,52954,'2002-07-10','9999-01-01'),(52400,40000,'1995-10-17','1996-10-16'),(52400,42763,'1996-10-16','1997-10-16'),(52400,43613,'1997-10-16','1998-10-16'),(52400,44315,'1998-10-16','1999-10-16'),(52400,48503,'1999-10-16','2000-10-15'),(52400,50683,'2000-10-15','2001-10-15'),(52400,52604,'2001-10-15','2002-06-12'),(52401,40000,'1991-08-04','1992-08-03'),(52401,41332,'1992-08-03','1992-10-11'),(52402,87470,'1994-11-17','1995-11-17'),(52402,88578,'1995-11-17','1996-11-16'),(52402,89231,'1996-11-16','1997-11-16'),(52402,89900,'1997-11-16','1998-11-16'),(52402,92454,'1998-11-16','1999-11-16'),(52402,95456,'1999-11-16','2000-11-15'),(52402,98752,'2000-11-15','2001-11-15'),(52402,101023,'2001-11-15','9999-01-01'),(52403,40000,'1993-05-05','1994-05-05'),(52403,42669,'1994-05-05','1995-05-05'),(52403,43614,'1995-05-05','1996-05-04'),(52403,44684,'1996-05-04','1997-05-04'),(52403,45588,'1997-05-04','1998-05-04'),(52403,45497,'1998-05-04','1999-05-04'),(52403,48439,'1999-05-04','2000-05-03'),(52403,50454,'2000-05-03','2001-05-03'),(52403,52671,'2001-05-03','2002-03-01'),(52404,61219,'1989-02-25','1990-02-25'),(52404,63208,'1990-02-25','1991-02-25'),(52404,67058,'1991-02-25','1992-02-25'),(52404,67516,'1992-02-25','1993-02-24'),(52404,67115,'1993-02-24','1994-02-24'),(52404,69228,'1994-02-24','1995-02-24'),(52404,70947,'1995-02-24','1996-02-24'),(52404,72028,'1996-02-24','1997-02-23'),(52404,71669,'1997-02-23','1998-02-23'),(52404,71648,'1998-02-23','1999-02-23'),(52404,75404,'1999-02-23','2000-02-23'),(52404,79823,'2000-02-23','2001-02-22'),(52404,83051,'2001-02-22','2002-02-22'),(52404,87302,'2002-02-22','9999-01-01'),(52405,40000,'1995-07-24','1996-07-23'),(52405,42613,'1996-07-23','1997-07-23'),(52405,45265,'1997-07-23','1998-07-23'),(52405,48989,'1998-07-23','1999-07-23'),(52405,49936,'1999-07-23','2000-07-22'),(52405,52388,'2000-07-22','2001-07-22'),(52405,51909,'2001-07-22','2002-07-22'),(52405,54538,'2002-07-22','9999-01-01'),(52406,66894,'1995-12-24','1996-12-23'),(52406,67256,'1996-12-23','1997-12-23'),(52406,66786,'1997-12-23','1998-12-23'),(52406,67612,'1998-12-23','1999-12-23'),(52406,68507,'1999-12-23','2000-12-22'),(52406,72000,'2000-12-22','2001-12-22'),(52406,75693,'2001-12-22','9999-01-01'),(52407,52517,'1995-07-24','1996-07-23'),(52407,54761,'1996-07-23','1997-07-23'),(52407,55571,'1997-07-23','1998-07-23'),(52407,57937,'1998-07-23','1999-07-23'),(52407,58121,'1999-07-23','2000-07-22'),(52407,62246,'2000-07-22','2001-07-22'),(52407,66247,'2001-07-22','2002-07-22'),(52407,68621,'2002-07-22','9999-01-01'),(52408,92281,'1991-06-19','1992-06-18'),(52408,92952,'1992-06-18','1993-06-18'),(52408,96484,'1993-06-18','1994-06-18'),(52408,97114,'1994-06-18','1995-06-18'),(52408,100563,'1995-06-18','1996-06-17'),(52408,103794,'1996-06-17','1997-06-17'),(52408,105825,'1997-06-17','1998-06-17'),(52408,109130,'1998-06-17','1999-06-17'),(52408,110054,'1999-06-17','2000-06-16'),(52408,113364,'2000-06-16','2001-06-16'),(52408,117002,'2001-06-16','2002-06-16'),(52408,118584,'2002-06-16','9999-01-01'),(52409,56672,'1988-11-07','1988-11-26'),(52410,88561,'1997-03-28','1998-03-28'),(52410,89512,'1998-03-28','1999-03-28'),(52410,90889,'1999-03-28','2000-03-27'),(52410,91783,'2000-03-27','2001-03-27'),(52410,95961,'2001-03-27','2002-03-27'),(52410,95675,'2002-03-27','9999-01-01'),(52411,40978,'1988-04-16','1989-04-16'),(52411,43999,'1989-04-16','1990-04-16'),(52411,47245,'1990-04-16','1991-04-16'),(52411,48424,'1991-04-16','1992-04-15'),(52411,48422,'1992-04-15','1993-04-15'),(52411,52206,'1993-04-15','1994-04-15'),(52411,53013,'1994-04-15','1995-04-15'),(52411,55618,'1995-04-15','1996-04-14'),(52411,58924,'1996-04-14','1997-04-14'),(52411,62808,'1997-04-14','1998-04-14'),(52411,65862,'1998-04-14','1999-04-14'),(52411,68519,'1999-04-14','2000-04-13'),(52411,68950,'2000-04-13','2001-04-13'),(52411,71251,'2001-04-13','2002-04-13'),(52411,72516,'2002-04-13','9999-01-01'),(52412,60566,'1987-07-19','1988-07-18'),(52412,61416,'1988-07-18','1989-07-18'),(52412,64691,'1989-07-18','1990-07-18'),(52412,65087,'1990-07-18','1991-07-18'),(52412,65367,'1991-07-18','1992-07-17'),(52412,67391,'1992-07-17','1993-07-17'),(52412,68156,'1993-07-17','1994-07-17'),(52412,70504,'1994-07-17','1995-07-17'),(52412,70208,'1995-07-17','1996-07-16'),(52412,72133,'1996-07-16','1997-07-16'),(52412,74015,'1997-07-16','1998-07-16'),(52412,77253,'1998-07-16','1999-07-16'),(52412,79067,'1999-07-16','2000-07-15'),(52412,82709,'2000-07-15','2001-07-15'),(52412,86944,'2001-07-15','2002-07-15'),(52412,87424,'2002-07-15','9999-01-01'),(52413,75404,'1988-12-08','1989-12-08'),(52413,78644,'1989-12-08','1990-12-08'),(52413,81325,'1990-12-08','1991-12-08'),(52413,83369,'1991-12-08','1992-12-07'),(52413,84088,'1992-12-07','1993-12-07'),(52413,84037,'1993-12-07','1994-12-07'),(52413,83917,'1994-12-07','1995-12-07'),(52413,87080,'1995-12-07','1996-12-06'),(52413,89026,'1996-12-06','1997-12-06'),(52413,89228,'1997-12-06','1998-12-06'),(52413,90914,'1998-12-06','1999-12-06'),(52413,91405,'1999-12-06','2000-12-05'),(52413,91241,'2000-12-05','2001-12-05'),(52413,94154,'2001-12-05','9999-01-01'),(52414,40000,'1985-05-27','1986-05-27'),(52414,41537,'1986-05-27','1987-05-27'),(52414,45732,'1987-05-27','1988-05-26'),(52414,48518,'1988-05-26','1989-05-26'),(52414,52799,'1989-05-26','1990-05-26'),(52414,57008,'1990-05-26','1991-05-26'),(52414,59268,'1991-05-26','1992-05-25'),(52414,61382,'1992-05-25','1993-05-25'),(52414,65043,'1993-05-25','1994-05-25'),(52414,67096,'1994-05-25','1995-05-25'),(52414,70252,'1995-05-25','1996-05-24'),(52414,72526,'1996-05-24','1997-05-24'),(52414,72908,'1997-05-24','1998-05-24'),(52414,75860,'1998-05-24','1998-09-08'),(52415,40551,'1993-01-21','1994-01-21'),(52415,41478,'1994-01-21','1995-01-21'),(52415,42134,'1995-01-21','1996-01-21'),(52415,43755,'1996-01-21','1997-01-20'),(52415,43474,'1997-01-20','1998-01-20'),(52415,43026,'1998-01-20','1999-01-20'),(52415,45783,'1999-01-20','2000-01-20'),(52415,48293,'2000-01-20','2001-01-19'),(52415,52665,'2001-01-19','2002-01-19'),(52415,52870,'2002-01-19','9999-01-01'),(52416,64441,'1985-08-31','1986-08-31'),(52416,65530,'1986-08-31','1987-08-31'),(52416,68892,'1987-08-31','1988-08-30'),(52416,72295,'1988-08-30','1989-08-30'),(52416,74293,'1989-08-30','1990-08-30'),(52416,74463,'1990-08-30','1991-08-30'),(52416,74735,'1991-08-30','1992-08-29'),(52416,76469,'1992-08-29','1993-08-29'),(52416,80279,'1993-08-29','1994-08-29'),(52416,80594,'1994-08-29','1995-08-29'),(52416,84984,'1995-08-29','1996-08-28'),(52416,88487,'1996-08-28','1997-08-28'),(52416,90556,'1997-08-28','1998-08-28'),(52416,90376,'1998-08-28','1999-08-28'),(52416,92206,'1999-08-28','2000-08-27'),(52416,94429,'2000-08-27','2001-08-27'),(52416,96179,'2001-08-27','9999-01-01'),(52417,56389,'1993-08-22','1994-08-22'),(52417,59636,'1994-08-22','1995-08-22'),(52417,60163,'1995-08-22','1996-08-21'),(52417,61298,'1996-08-21','1997-08-21'),(52417,61657,'1997-08-21','1998-08-21'),(52417,64858,'1998-08-21','1999-08-21'),(52417,67231,'1999-08-21','2000-08-20'),(52417,68993,'2000-08-20','2001-08-20'),(52417,71409,'2001-08-20','9999-01-01'),(52418,40000,'1989-04-09','1990-04-09'),(52418,43976,'1990-04-09','1991-04-09'),(52418,47545,'1991-04-09','1992-04-08'),(52418,47331,'1992-04-08','1993-04-08'),(52418,47102,'1993-04-08','1994-04-08'),(52418,50004,'1994-04-08','1995-04-08'),(52418,53477,'1995-04-08','1996-04-06'),(52418,55845,'1996-04-06','1997-04-07'),(52418,56972,'1997-04-07','1998-04-07'),(52418,60980,'1998-04-07','1999-04-07'),(52418,63188,'1999-04-07','2000-04-06'),(52418,63108,'2000-04-06','2001-04-06'),(52418,65400,'2001-04-06','2002-04-05'),(52418,69325,'2002-04-05','9999-01-01'),(52419,53447,'1999-11-23','2000-11-22'),(52419,53302,'2000-11-22','2001-11-22'),(52419,56500,'2001-11-22','9999-01-01'),(52420,58185,'1985-11-04','1986-11-04'),(52420,60207,'1986-11-04','1987-11-04'),(52420,61735,'1987-11-04','1988-11-03'),(52420,62133,'1988-11-03','1989-11-03'),(52420,65410,'1989-11-03','1990-11-03'),(52420,67198,'1990-11-03','1991-11-03'),(52420,68132,'1991-11-03','1992-11-02'),(52420,69608,'1992-11-02','1993-11-02'),(52420,72208,'1993-11-02','1994-11-02'),(52420,73655,'1994-11-02','1995-11-02'),(52420,75512,'1995-11-02','1996-11-01'),(52420,77142,'1996-11-01','1997-11-01'),(52420,76994,'1997-11-01','1998-11-01'),(52420,78574,'1998-11-01','1999-11-01'),(52420,80845,'1999-11-01','2000-10-31'),(52420,80778,'2000-10-31','2001-10-31'),(52420,80602,'2001-10-31','9999-01-01'),(52421,54961,'1987-10-22','1988-10-21'),(52421,57184,'1988-10-21','1989-10-21'),(52421,57704,'1989-10-21','1990-10-21'),(52421,61535,'1990-10-21','1991-10-21'),(52421,63336,'1991-10-21','1992-10-20'),(52421,65153,'1992-10-20','1993-10-20'),(52421,67907,'1993-10-20','1994-10-20'),(52421,67486,'1994-10-20','1995-10-20'),(52421,68729,'1995-10-20','1996-10-19'),(52421,73182,'1996-10-19','1997-10-19'),(52421,74794,'1997-10-19','1998-10-19'),(52421,75629,'1998-10-19','1999-10-19'),(52421,75365,'1999-10-19','2000-10-18'),(52421,78302,'2000-10-18','2001-10-18'),(52421,81886,'2001-10-18','9999-01-01'),(52422,49968,'1986-07-14','1987-07-14'),(52422,49877,'1987-07-14','1988-07-13'),(52422,52052,'1988-07-13','1989-07-13'),(52422,51797,'1989-07-13','1990-07-13'),(52422,52176,'1990-07-13','1991-07-13'),(52422,54812,'1991-07-13','1992-07-12'),(52422,58006,'1992-07-12','1993-07-12'),(52422,60700,'1993-07-12','1994-07-12'),(52422,64603,'1994-07-12','1995-07-12'),(52422,66650,'1995-07-12','1996-07-11'),(52422,68361,'1996-07-11','1997-07-11'),(52422,70373,'1997-07-11','1998-07-11'),(52422,70576,'1998-07-11','1999-07-11'),(52422,73457,'1999-07-11','2000-07-10'),(52422,76665,'2000-07-10','2001-07-10'),(52422,77240,'2001-07-10','2002-07-10'),(52422,77040,'2002-07-10','9999-01-01'),(52423,61191,'1990-07-27','1991-07-27'),(52423,64604,'1991-07-27','1992-07-26'),(52423,68730,'1992-07-26','1993-07-26'),(52423,72968,'1993-07-26','1994-07-26'),(52423,73361,'1994-07-26','1995-07-26'),(52423,76669,'1995-07-26','1996-05-20'),(52424,40000,'1994-11-13','1995-11-13'),(52424,41277,'1995-11-13','1996-11-12'),(52424,40854,'1996-11-12','1997-11-12'),(52424,43671,'1997-11-12','1998-11-12'),(52424,44598,'1998-11-12','1999-11-12'),(52424,46356,'1999-11-12','2000-11-11'),(52424,48201,'2000-11-11','2001-11-11'),(52424,50685,'2001-11-11','9999-01-01'),(52425,58364,'1999-11-03','2000-11-02'),(52425,59453,'2000-11-02','2001-11-02'),(52425,59636,'2001-11-02','9999-01-01'),(52426,50100,'1998-01-06','1999-01-06'),(52426,51738,'1999-01-06','2000-01-06'),(52426,53008,'2000-01-06','2001-01-05'),(52426,57300,'2001-01-05','2002-01-05'),(52426,57752,'2002-01-05','9999-01-01'),(52427,59931,'1988-08-18','1989-08-18'),(52427,59500,'1989-08-18','1990-08-18'),(52427,63459,'1990-08-18','1991-08-18'),(52427,64740,'1991-08-18','1992-08-17'),(52427,68149,'1992-08-17','1993-08-17'),(52427,72399,'1993-08-17','1994-08-17'),(52427,76306,'1994-08-17','1995-08-17'),(52427,78529,'1995-08-17','1996-08-16'),(52427,78481,'1996-08-16','1997-08-16'),(52427,78473,'1997-08-16','1998-08-16'),(52427,78026,'1998-08-16','1999-08-16'),(52427,80873,'1999-08-16','2000-08-15'),(52427,82017,'2000-08-15','2001-08-15'),(52427,84007,'2001-08-15','9999-01-01'),(52428,40000,'1989-04-07','1990-04-07'),(52428,41735,'1990-04-07','1991-04-06'),(52428,42424,'1991-04-06','1992-04-06'),(52428,45255,'1992-04-06','1993-04-06'),(52428,48351,'1993-04-06','1994-04-06'),(52428,49957,'1994-04-06','1995-04-06'),(52428,52900,'1995-04-06','1996-04-04'),(52428,55021,'1996-04-04','1997-04-04'),(52428,58053,'1997-04-04','1998-04-04'),(52428,58097,'1998-04-04','1999-04-05'),(52428,61592,'1999-04-05','2000-04-04'),(52428,63436,'2000-04-04','2001-04-04'),(52428,65964,'2001-04-04','2002-04-03'),(52428,68057,'2002-04-03','9999-01-01'),(52429,49424,'1995-10-26','1996-10-25'),(52429,49874,'1996-10-25','1997-10-25'),(52429,51628,'1997-10-25','1998-10-25'),(52429,53502,'1998-10-25','1999-10-25'),(52429,57439,'1999-10-25','2000-10-24'),(52429,59240,'2000-10-24','2001-10-24'),(52429,61045,'2001-10-24','9999-01-01'),(52430,40000,'1994-09-05','1995-09-05'),(52430,40427,'1995-09-05','1996-09-04'),(52430,40717,'1996-09-04','1997-09-04'),(52430,41655,'1997-09-04','1998-09-04'),(52430,44996,'1998-09-04','1998-11-20'),(52431,40000,'1992-02-13','1993-02-12'),(52431,40810,'1993-02-12','1994-02-12'),(52431,42737,'1994-02-12','1995-02-12'),(52431,43130,'1995-02-12','1996-02-12'),(52431,46480,'1996-02-12','1997-02-11'),(52431,50475,'1997-02-11','1998-02-11'),(52431,51717,'1998-02-11','1999-02-11'),(52431,53231,'1999-02-11','2000-02-11'),(52431,53532,'2000-02-11','2001-02-10'),(52431,57467,'2001-02-10','2002-02-10'),(52431,60845,'2002-02-10','9999-01-01'),(52432,40000,'1987-11-08','1988-11-07'),(52432,39803,'1988-11-07','1989-11-07'),(52432,42011,'1989-11-07','1990-11-07'),(52432,45185,'1990-11-07','1991-11-07'),(52432,46635,'1991-11-07','1992-11-06'),(52432,46927,'1992-11-06','1993-11-06'),(52432,50618,'1993-11-06','1994-11-06'),(52432,54288,'1994-11-06','1995-11-06'),(52432,56147,'1995-11-06','1996-11-05'),(52432,55754,'1996-11-05','1997-11-05'),(52432,59589,'1997-11-05','1998-11-05'),(52432,59687,'1998-11-05','1999-11-05'),(52432,64158,'1999-11-05','2000-11-04'),(52432,65568,'2000-11-04','2001-11-04'),(52432,66056,'2001-11-04','9999-01-01'),(52433,43461,'1992-01-18','1993-01-17'),(52433,44561,'1993-01-17','1994-01-17'),(52433,47282,'1994-01-17','1995-01-17'),(52433,51740,'1995-01-17','1996-01-17'),(52433,51276,'1996-01-17','1997-01-16'),(52433,53474,'1997-01-16','1998-01-16'),(52433,53811,'1998-01-16','1999-01-16'),(52433,56630,'1999-01-16','2000-01-16'),(52433,61004,'2000-01-16','2001-01-15'),(52433,63654,'2001-01-15','2002-01-15'),(52433,68058,'2002-01-15','9999-01-01'),(52434,40000,'1989-06-03','1990-06-03'),(52434,40747,'1990-06-03','1991-06-03'),(52434,42161,'1991-06-03','1992-06-02'),(52434,44279,'1992-06-02','1993-06-02'),(52434,48264,'1993-06-02','1994-06-02'),(52434,48550,'1994-06-02','1995-06-02'),(52434,50580,'1995-06-02','1996-06-01'),(52434,52407,'1996-06-01','1997-06-01'),(52434,56749,'1997-06-01','1998-06-01'),(52434,59641,'1998-06-01','1999-06-01'),(52434,59433,'1999-06-01','2000-05-31'),(52434,63260,'2000-05-31','2001-05-31'),(52434,67376,'2001-05-31','2002-05-31'),(52434,69716,'2002-05-31','9999-01-01'),(52435,46677,'1998-07-23','1999-07-23'),(52435,50813,'1999-07-23','2000-07-22'),(52435,51925,'2000-07-22','2001-07-22'),(52435,53372,'2001-07-22','2002-04-17'),(52436,40150,'1997-06-02','1998-06-02'),(52436,39806,'1998-06-02','1999-06-02'),(52436,42752,'1999-06-02','2000-06-01'),(52436,43326,'2000-06-01','2001-06-01'),(52436,43478,'2001-06-01','2002-06-01'),(52436,45578,'2002-06-01','9999-01-01'),(52437,57699,'1985-03-16','1986-03-16'),(52437,59312,'1986-03-16','1987-03-16'),(52437,59523,'1987-03-16','1988-03-15'),(52437,63046,'1988-03-15','1989-03-15'),(52437,65095,'1989-03-15','1990-03-15'),(52437,65367,'1990-03-15','1991-03-15'),(52437,66948,'1991-03-15','1992-03-14'),(52437,68184,'1992-03-14','1993-03-14'),(52437,71380,'1993-03-14','1994-03-14'),(52437,75195,'1994-03-14','1995-03-14'),(52437,78414,'1995-03-14','1996-03-13'),(52437,82556,'1996-03-13','1997-03-13'),(52437,83189,'1997-03-13','1998-03-13'),(52437,84436,'1998-03-13','1999-03-13'),(52437,85059,'1999-03-13','2000-03-12'),(52437,87492,'2000-03-12','2001-03-12'),(52437,90734,'2001-03-12','2002-03-12'),(52437,92394,'2002-03-12','9999-01-01'),(52438,40000,'1986-06-20','1987-06-20'),(52438,43462,'1987-06-20','1988-06-19'),(52438,43242,'1988-06-19','1989-06-19'),(52438,44576,'1989-06-19','1990-06-19'),(52438,48388,'1990-06-19','1991-06-19'),(52438,49263,'1991-06-19','1992-06-18'),(52438,48828,'1992-06-18','1993-06-18'),(52438,48397,'1993-06-18','1994-06-18'),(52438,48363,'1994-06-18','1995-06-18'),(52438,49388,'1995-06-18','1996-06-17'),(52438,53654,'1996-06-17','1997-06-17'),(52438,53744,'1997-06-17','1998-06-17'),(52438,55751,'1998-06-17','1999-06-17'),(52438,57444,'1999-06-17','2000-06-16'),(52438,57799,'2000-06-16','2001-06-16'),(52438,60974,'2001-06-16','2002-06-16'),(52438,65411,'2002-06-16','9999-01-01'),(52439,65577,'1993-06-02','1994-06-02'),(52439,69820,'1994-06-02','1995-06-02'),(52439,73674,'1995-06-02','1996-06-01'),(52439,76579,'1996-06-01','1997-06-01'),(52439,80585,'1997-06-01','1998-06-01'),(52439,84791,'1998-06-01','1999-06-01'),(52439,85595,'1999-06-01','2000-05-31'),(52439,88688,'2000-05-31','2001-05-31'),(52439,88767,'2001-05-31','2002-05-31'),(52439,91448,'2002-05-31','9999-01-01'),(52440,40000,'1993-03-07','1994-03-07'),(52440,42455,'1994-03-07','1995-03-07'),(52440,46599,'1995-03-07','1996-03-06'),(52440,49503,'1996-03-06','1997-03-06'),(52440,53367,'1997-03-06','1998-03-06'),(52440,55350,'1998-03-06','1999-03-06'),(52440,54993,'1999-03-06','2000-03-05'),(52440,58996,'2000-03-05','2001-03-05'),(52440,59356,'2001-03-05','2002-03-05'),(52440,62193,'2002-03-05','9999-01-01'),(52441,40000,'1992-07-08','1993-07-08'),(52441,42169,'1993-07-08','1994-07-08'),(52441,46022,'1994-07-08','1995-07-08'),(52441,50368,'1995-07-08','1996-07-07'),(52441,54025,'1996-07-07','1997-05-02'),(52442,79706,'1985-07-16','1986-07-16'),(52442,80980,'1986-07-16','1987-07-16'),(52442,82850,'1987-07-16','1988-07-15'),(52442,87107,'1988-07-15','1989-07-15'),(52442,87949,'1989-07-15','1990-07-15'),(52442,90567,'1990-07-15','1991-07-15'),(52442,93009,'1991-07-15','1992-07-14'),(52442,96480,'1992-07-14','1993-07-14'),(52442,98903,'1993-07-14','1994-07-14'),(52442,99839,'1994-07-14','1995-07-14'),(52442,103311,'1995-07-14','1996-07-13'),(52442,107649,'1996-07-13','1997-07-13'),(52442,108579,'1997-07-13','1998-07-13'),(52442,109517,'1998-07-13','1999-07-13'),(52442,109911,'1999-07-13','2000-07-12'),(52442,112909,'2000-07-12','2001-07-12'),(52442,116193,'2001-07-12','2002-07-12'),(52442,120410,'2002-07-12','9999-01-01'),(52443,49544,'1987-03-06','1988-03-05'),(52443,53699,'1988-03-05','1989-03-05'),(52443,56368,'1989-03-05','1990-03-05'),(52443,58950,'1990-03-05','1991-03-05'),(52443,60929,'1991-03-05','1992-03-04'),(52443,61916,'1992-03-04','1993-03-04'),(52443,62381,'1993-03-04','1994-03-04'),(52443,62221,'1994-03-04','1995-03-04'),(52443,64905,'1995-03-04','1996-03-03'),(52443,65028,'1996-03-03','1997-03-03'),(52443,65366,'1997-03-03','1998-03-03'),(52443,68740,'1998-03-03','1999-03-03'),(52443,69499,'1999-03-03','2000-03-02'),(52443,72275,'2000-03-02','2001-03-02'),(52443,74740,'2001-03-02','2002-03-02'),(52443,74255,'2002-03-02','9999-01-01'),(52444,70908,'1985-05-03','1986-05-03'),(52444,73041,'1986-05-03','1987-05-03'),(52444,74848,'1987-05-03','1988-05-02'),(52444,77082,'1988-05-02','1989-05-02'),(52444,77865,'1989-05-02','1990-05-02'),(52444,77563,'1990-05-02','1991-05-02'),(52444,79067,'1991-05-02','1992-05-01'),(52444,79064,'1992-05-01','1993-05-01'),(52444,80563,'1993-05-01','1994-05-01'),(52444,82285,'1994-05-01','1995-05-01'),(52444,83119,'1995-05-01','1996-04-30'),(52444,84069,'1996-04-30','1997-04-30'),(52444,85069,'1997-04-30','1998-04-30'),(52444,89001,'1998-04-30','1999-04-30'),(52444,90298,'1999-04-30','2000-04-29'),(52444,93088,'2000-04-29','2001-04-29'),(52444,94425,'2001-04-29','2002-04-29'),(52444,95593,'2002-04-29','9999-01-01'),(52445,40000,'1993-02-25','1994-02-25'),(52445,42297,'1994-02-25','1995-02-25'),(52445,44613,'1995-02-25','1996-02-25'),(52445,48939,'1996-02-25','1997-02-24'),(52445,51472,'1997-02-24','1998-02-24'),(52445,53988,'1998-02-24','1999-02-24'),(52445,54734,'1999-02-24','2000-02-24'),(52445,57057,'2000-02-24','2001-02-23'),(52445,61555,'2001-02-23','2002-02-23'),(52445,61903,'2002-02-23','9999-01-01'),(52446,61841,'1991-08-12','1992-08-11'),(52446,63187,'1992-08-11','1993-08-11'),(52446,66122,'1993-08-11','1994-08-11'),(52446,65816,'1994-08-11','1995-08-11'),(52446,65705,'1995-08-11','1996-08-10'),(52446,67597,'1996-08-10','1997-08-10'),(52446,67747,'1997-08-10','1998-08-10'),(52446,67769,'1998-08-10','1999-08-10'),(52446,69085,'1999-08-10','2000-08-09'),(52446,72695,'2000-08-09','2001-08-09'),(52446,75764,'2001-08-09','9999-01-01'),(52447,46494,'1993-01-20','1994-01-20'),(52447,47743,'1994-01-20','1995-01-20'),(52447,48498,'1995-01-20','1996-01-20'),(52447,50986,'1996-01-20','1997-01-19'),(52447,54455,'1997-01-19','1998-01-19'),(52447,56983,'1998-01-19','1999-01-19'),(52447,56860,'1999-01-19','2000-01-19'),(52447,60159,'2000-01-19','2001-01-18'),(52447,60109,'2001-01-18','2002-01-18'),(52447,63188,'2002-01-18','9999-01-01'),(52448,40000,'1994-02-03','1995-02-03'),(52448,39573,'1995-02-03','1996-02-03'),(52448,40763,'1996-02-03','1997-02-02'),(52448,45056,'1997-02-02','1998-02-02'),(52448,44924,'1998-02-02','1999-02-02'),(52448,44902,'1999-02-02','2000-02-02'),(52448,45419,'2000-02-02','2001-02-01'),(52448,45388,'2001-02-01','2002-02-01'),(52448,49637,'2002-02-01','9999-01-01'),(52449,55933,'1995-08-02','1996-08-01'),(52449,56961,'1996-08-01','1997-08-01'),(52449,57360,'1997-08-01','1998-08-01'),(52449,60788,'1998-08-01','1999-08-01'),(52449,63200,'1999-08-01','2000-07-31'),(52449,66731,'2000-07-31','2001-07-31'),(52449,68285,'2001-07-31','2002-07-31'),(52449,69241,'2002-07-31','9999-01-01'),(52450,40000,'1998-03-31','1999-03-31'),(52450,43958,'1999-03-31','1999-04-12'),(52451,59411,'1986-10-27','1987-10-27'),(52451,59774,'1987-10-27','1988-10-26'),(52451,63985,'1988-10-26','1989-10-26'),(52451,66323,'1989-10-26','1990-10-26'),(52451,66403,'1990-10-26','1991-10-26'),(52451,67504,'1991-10-26','1992-10-25'),(52451,69660,'1992-10-25','1993-10-25'),(52451,72232,'1993-10-25','1994-10-25'),(52451,74870,'1994-10-25','1995-10-25'),(52451,75664,'1995-10-25','1996-10-24'),(52451,79257,'1996-10-24','1997-10-24'),(52451,83399,'1997-10-24','1998-10-24'),(52451,86289,'1998-10-24','1999-10-24'),(52451,86371,'1999-10-24','2000-10-23'),(52451,86454,'2000-10-23','2001-10-23'),(52451,86590,'2001-10-23','9999-01-01'),(52452,40000,'1992-11-27','1993-11-27'),(52452,43757,'1993-11-27','1994-11-27'),(52452,47884,'1994-11-27','1995-11-27'),(52452,48576,'1995-11-27','1996-11-26'),(52452,51228,'1996-11-26','1997-11-26'),(52452,53483,'1997-11-26','1998-11-26'),(52452,55568,'1998-11-26','1999-11-26'),(52452,60027,'1999-11-26','2000-11-25'),(52452,61448,'2000-11-25','2001-11-25'),(52452,65663,'2001-11-25','9999-01-01'),(52453,64915,'1994-08-21','1995-08-21'),(52453,66849,'1995-08-21','1996-08-20'),(52453,67262,'1996-08-20','1997-08-20'),(52453,66898,'1997-08-20','1998-08-20'),(52453,68355,'1998-08-20','1999-08-20'),(52453,70916,'1999-08-20','2000-08-19'),(52453,71596,'2000-08-19','2001-08-19'),(52453,73832,'2001-08-19','9999-01-01'),(52454,40000,'1998-11-26','1999-11-26'),(52454,42340,'1999-11-26','2000-11-25'),(52454,43247,'2000-11-25','2001-11-25'),(52454,46915,'2001-11-25','9999-01-01'),(52455,40000,'1992-03-06','1993-03-06'),(52455,41733,'1993-03-06','1994-03-06'),(52455,41767,'1994-03-06','1995-03-06'),(52455,43618,'1995-03-06','1996-03-05'),(52455,44530,'1996-03-05','1997-03-05'),(52455,47369,'1997-03-05','1998-03-05'),(52455,51257,'1998-03-05','1999-03-05'),(52455,53502,'1999-03-05','2000-03-04'),(52455,56442,'2000-03-04','2001-03-04'),(52455,56125,'2001-03-04','2002-03-04'),(52455,59144,'2002-03-04','9999-01-01'),(52456,53379,'1998-08-17','1999-08-17'),(52456,56567,'1999-08-17','2000-08-16'),(52456,58004,'2000-08-16','2001-08-16'),(52456,61484,'2001-08-16','9999-01-01'),(52457,50767,'1995-12-26','1996-12-25'),(52457,53345,'1996-12-25','1997-12-25'),(52457,54542,'1997-12-25','1998-12-25'),(52457,56587,'1998-12-25','1999-12-25'),(52457,60406,'1999-12-25','2000-12-24'),(52457,62638,'2000-12-24','2001-05-10'),(52458,52892,'1995-09-27','1996-09-26'),(52458,57269,'1996-09-26','1997-09-26'),(52458,61651,'1997-09-26','1998-09-26'),(52458,65273,'1998-09-26','1998-12-15'),(52459,47094,'1994-12-25','1994-12-30'),(52460,44884,'1992-05-06','1993-05-06'),(52460,47899,'1993-05-06','1994-05-06'),(52460,52024,'1994-05-06','1995-05-06'),(52460,55280,'1995-05-06','1996-05-05'),(52460,56253,'1996-05-05','1997-05-05'),(52460,59366,'1997-05-05','1998-05-05'),(52460,60496,'1998-05-05','1999-05-05'),(52460,63071,'1999-05-05','2000-05-04'),(52460,63723,'2000-05-04','2001-05-04'),(52460,63814,'2001-05-04','2002-05-04'),(52460,65492,'2002-05-04','9999-01-01'),(52461,40000,'2000-01-01','2000-01-27'),(52462,67628,'1989-06-16','1990-06-16'),(52462,68793,'1990-06-16','1991-06-16'),(52462,73041,'1991-06-16','1992-06-15'),(52462,74802,'1992-06-15','1993-06-15'),(52462,76117,'1993-06-15','1994-06-15'),(52462,78694,'1994-06-15','1995-06-15'),(52462,78811,'1995-06-15','1996-06-14'),(52462,78980,'1996-06-14','1997-06-14'),(52462,81960,'1997-06-14','1998-06-14'),(52462,85900,'1998-06-14','1999-06-14'),(52462,89206,'1999-06-14','2000-06-13'),(52462,92376,'2000-06-13','2001-06-13'),(52462,92968,'2001-06-13','2002-06-13'),(52462,95106,'2002-06-13','9999-01-01'),(52463,40000,'1996-12-18','1997-12-18'),(52463,40804,'1997-12-18','1998-12-18'),(52463,41468,'1998-12-18','1999-12-18'),(52463,43372,'1999-12-18','2000-12-17'),(52463,47235,'2000-12-17','2001-12-17'),(52463,51348,'2001-12-17','9999-01-01'),(52464,63265,'1986-07-24','1987-07-24'),(52464,66120,'1987-07-24','1988-07-23'),(52464,67299,'1988-07-23','1989-07-23'),(52464,66906,'1989-07-23','1990-07-23'),(52464,71103,'1990-07-23','1991-07-23'),(52464,71932,'1991-07-23','1992-07-22'),(52464,74760,'1992-07-22','1993-07-22'),(52464,75059,'1993-07-22','1994-07-22'),(52464,78375,'1994-07-22','1995-07-22'),(52464,78699,'1995-07-22','1996-07-21'),(52464,80441,'1996-07-21','1997-07-21'),(52464,84498,'1997-07-21','1998-07-21'),(52464,88620,'1998-07-21','1999-07-21'),(52464,91460,'1999-07-21','2000-07-20'),(52464,95917,'2000-07-20','2001-07-20'),(52464,100414,'2001-07-20','2002-07-20'),(52464,104083,'2002-07-20','9999-01-01'),(52465,51258,'1991-03-31','1992-03-30'),(52465,55361,'1992-03-30','1993-03-30'),(52465,57993,'1993-03-30','1994-03-30'),(52465,59153,'1994-03-30','1995-03-30'),(52465,62787,'1995-03-30','1996-03-29'),(52465,66291,'1996-03-29','1997-03-29'),(52465,67901,'1997-03-29','1998-03-29'),(52465,69743,'1998-03-29','1999-03-29'),(52465,72940,'1999-03-29','2000-03-28'),(52465,77223,'2000-03-28','2001-03-28'),(52465,79196,'2001-03-28','2002-03-28'),(52465,80260,'2002-03-28','9999-01-01'),(52466,40000,'1986-10-26','1987-10-25'),(52466,42428,'1987-10-25','1988-10-25'),(52466,45616,'1988-10-25','1989-10-25'),(52466,46661,'1989-10-25','1990-10-25'),(52466,50150,'1990-10-25','1990-10-25'),(52467,48814,'1999-08-16','2000-08-15'),(52467,50825,'2000-08-15','2001-08-15'),(52467,50599,'2001-08-15','2002-06-09'),(52468,40000,'1987-03-08','1988-03-07'),(52468,44335,'1988-03-07','1989-03-07'),(52468,45136,'1989-03-07','1990-03-07'),(52468,49495,'1990-03-07','1991-03-07'),(52468,49268,'1991-03-07','1992-03-06'),(52468,52985,'1992-03-06','1993-03-06'),(52468,53475,'1993-03-06','1994-03-06'),(52468,55435,'1994-03-06','1995-03-06'),(52468,59180,'1995-03-06','1996-03-05'),(52468,59159,'1996-03-05','1997-03-05'),(52468,59149,'1997-03-05','1998-03-05'),(52468,59978,'1998-03-05','1999-03-05'),(52468,61728,'1999-03-05','2000-03-04'),(52468,63795,'2000-03-04','2001-03-04'),(52468,63629,'2001-03-04','2002-03-04'),(52468,64163,'2002-03-04','9999-01-01'),(52469,83025,'1989-05-25','1990-05-25'),(52469,84967,'1990-05-25','1990-09-02'),(52470,72724,'1989-03-24','1990-03-24'),(52470,76625,'1990-03-24','1991-03-24'),(52470,76494,'1991-03-24','1992-03-23'),(52470,78621,'1992-03-23','1993-03-23'),(52470,79377,'1993-03-23','1994-03-23'),(52470,81587,'1994-03-23','1995-03-23'),(52470,84615,'1995-03-23','1996-03-22'),(52470,86321,'1996-03-22','1997-03-22'),(52470,86179,'1997-03-22','1998-03-22'),(52470,86369,'1998-03-22','1999-03-22'),(52470,88271,'1999-03-22','2000-03-21'),(52470,88280,'2000-03-21','2001-03-21'),(52470,88439,'2001-03-21','2002-03-21'),(52470,90572,'2002-03-21','9999-01-01'),(52471,73078,'1996-10-06','1997-10-06'),(52471,77190,'1997-10-06','1998-10-06'),(52471,79831,'1998-10-06','1999-10-06'),(52471,80758,'1999-10-06','2000-10-05'),(52471,84167,'2000-10-05','2001-10-05'),(52471,87668,'2001-10-05','9999-01-01'),(52472,65630,'1993-06-27','1994-06-27'),(52472,66693,'1994-06-27','1995-06-27'),(52472,69202,'1995-06-27','1996-06-26'),(52472,72466,'1996-06-26','1997-06-26'),(52472,72751,'1997-06-26','1998-06-26'),(52472,74172,'1998-06-26','1999-06-26'),(52472,78421,'1999-06-26','1999-09-03'),(52473,53125,'1992-01-26','1993-01-25'),(52473,53135,'1993-01-25','1994-01-25'),(52473,52758,'1994-01-25','1995-01-25'),(52473,54432,'1995-01-25','1996-01-25'),(52473,54368,'1996-01-25','1997-01-24'),(52473,58406,'1997-01-24','1998-01-24'),(52473,62881,'1998-01-24','1998-08-01'),(52474,42895,'1996-09-27','1997-09-27'),(52474,45143,'1997-09-27','1998-09-27'),(52474,46655,'1998-09-27','1999-09-27'),(52474,50667,'1999-09-27','2000-09-26'),(52474,50928,'2000-09-26','2001-09-26'),(52474,52547,'2001-09-26','9999-01-01'),(52475,48960,'1994-05-18','1995-05-18'),(52475,51804,'1995-05-18','1996-05-17'),(52475,52107,'1996-05-17','1997-05-17'),(52475,52676,'1997-05-17','1998-05-17'),(52475,53459,'1998-05-17','1999-05-17'),(52475,57542,'1999-05-17','2000-05-16'),(52475,59957,'2000-05-16','2001-05-16'),(52475,60062,'2001-05-16','2002-05-16'),(52475,59689,'2002-05-16','9999-01-01'),(52476,67997,'1989-12-14','1990-12-14'),(52476,71457,'1990-12-14','1991-12-14'),(52476,75154,'1991-12-14','1992-12-13'),(52476,78287,'1992-12-13','1993-12-13'),(52476,81820,'1993-12-13','1994-12-13'),(52476,84304,'1994-12-13','1995-12-13'),(52476,86433,'1995-12-13','1996-12-12'),(52476,89317,'1996-12-12','1997-12-12'),(52476,89726,'1997-12-12','1998-12-12'),(52476,91810,'1998-12-12','1999-12-12'),(52476,92160,'1999-12-12','2000-12-11'),(52476,91982,'2000-12-11','2001-12-11'),(52476,93481,'2001-12-11','9999-01-01'),(52477,40000,'1989-10-18','1990-10-18'),(52477,41686,'1990-10-18','1991-10-18'),(52477,43044,'1991-10-18','1992-10-17'),(52477,47212,'1992-10-17','1993-10-17'),(52477,51214,'1993-10-17','1994-10-17'),(52477,51334,'1994-10-17','1995-10-17'),(52477,54864,'1995-10-17','1996-10-16'),(52477,55689,'1996-10-16','1997-10-16'),(52477,60156,'1997-10-16','1998-10-16'),(52477,62118,'1998-10-16','1999-10-16'),(52477,61831,'1999-10-16','2000-10-15'),(52477,64468,'2000-10-15','2001-10-15'),(52477,68917,'2001-10-15','9999-01-01'),(52478,59701,'1991-05-05','1992-05-04'),(52478,59924,'1992-05-04','1993-05-04'),(52478,60011,'1993-05-04','1994-05-04'),(52478,61039,'1994-05-04','1995-05-04'),(52478,64694,'1995-05-04','1996-05-03'),(52478,65911,'1996-05-03','1997-05-03'),(52478,68434,'1997-05-03','1998-05-03'),(52478,69538,'1998-05-03','1999-05-03'),(52478,70668,'1999-05-03','2000-05-02'),(52478,70801,'2000-05-02','2001-05-02'),(52478,72620,'2001-05-02','2002-05-02'),(52478,74393,'2002-05-02','9999-01-01'),(52479,78591,'1999-10-01','2000-09-30'),(52479,80206,'2000-09-30','2001-09-30'),(52479,81241,'2001-09-30','2002-07-03'),(52480,69001,'1996-02-21','1997-02-20'),(52480,70098,'1997-02-20','1998-02-20'),(52480,69886,'1998-02-20','1999-02-20'),(52480,72177,'1999-02-20','2000-02-20'),(52480,75213,'2000-02-20','2001-02-19'),(52480,79329,'2001-02-19','2002-02-19'),(52480,79679,'2002-02-19','9999-01-01'),(52481,49095,'1988-05-29','1989-05-29'),(52481,48680,'1989-05-29','1990-05-29'),(52481,48565,'1990-05-29','1991-05-29'),(52481,50471,'1991-05-29','1992-05-28'),(52481,51108,'1992-05-28','1993-05-28'),(52481,52672,'1993-05-28','1994-05-28'),(52481,56216,'1994-05-28','1995-05-28'),(52481,56718,'1995-05-28','1996-05-27'),(52481,58353,'1996-05-27','1997-05-27'),(52481,62057,'1997-05-27','1998-05-27'),(52481,65245,'1998-05-27','1999-05-27'),(52481,69186,'1999-05-27','2000-05-26'),(52481,71875,'2000-05-26','2001-05-26'),(52481,71421,'2001-05-26','2002-05-26'),(52481,71021,'2002-05-26','9999-01-01'),(52482,55854,'1997-03-01','1998-03-01'),(52482,58780,'1998-03-01','1999-03-01'),(52482,61288,'1999-03-01','2000-02-29'),(52482,64056,'2000-02-29','2001-02-28'),(52482,65276,'2001-02-28','2002-02-28'),(52482,65002,'2002-02-28','9999-01-01'),(52483,40000,'1992-03-27','1993-03-27'),(52483,39760,'1993-03-27','1994-03-27'),(52483,43488,'1994-03-27','1995-03-27'),(52483,45397,'1995-03-27','1996-03-26'),(52483,49334,'1996-03-26','1997-03-26'),(52483,50274,'1997-03-26','1998-03-26'),(52483,51733,'1998-03-26','1999-03-26'),(52483,53773,'1999-03-26','2000-03-25'),(52483,55505,'2000-03-25','2001-03-25'),(52483,58484,'2001-03-25','2002-03-25'),(52483,59793,'2002-03-25','9999-01-01'),(52484,60602,'1994-08-08','1995-08-08'),(52484,64341,'1995-08-08','1996-08-07'),(52484,67416,'1996-08-07','1997-08-07'),(52484,70319,'1997-08-07','1998-08-07'),(52484,74544,'1998-08-07','1999-08-07'),(52484,77447,'1999-08-07','2000-08-06'),(52484,79616,'2000-08-06','2001-08-06'),(52484,81537,'2001-08-06','9999-01-01'),(52485,40000,'1989-03-18','1990-03-18'),(52485,40733,'1990-03-18','1991-03-18'),(52485,40868,'1991-03-18','1992-03-17'),(52485,41992,'1992-03-17','1993-03-17'),(52485,43495,'1993-03-17','1994-03-17'),(52485,44708,'1994-03-17','1995-03-17'),(52485,44591,'1995-03-17','1996-03-16'),(52485,44988,'1996-03-16','1997-03-16'),(52485,49377,'1997-03-16','1998-03-16'),(52485,53344,'1998-03-16','1999-03-16'),(52485,55256,'1999-03-16','2000-03-15'),(52485,57326,'2000-03-15','2001-03-15'),(52485,61285,'2001-03-15','2002-03-15'),(52485,65250,'2002-03-15','9999-01-01'),(52486,40000,'1992-09-12','1993-09-12'),(52486,41631,'1993-09-12','1994-09-12'),(52486,45095,'1994-09-12','1995-09-12'),(52486,46174,'1995-09-12','1996-09-11'),(52486,48999,'1996-09-11','1997-09-11'),(52486,50008,'1997-09-11','1998-09-11'),(52486,53886,'1998-09-11','1999-09-11'),(52486,57232,'1999-09-11','2000-09-10'),(52486,57013,'2000-09-10','2001-09-10'),(52486,56525,'2001-09-10','9999-01-01'),(52487,65998,'1986-07-03','1987-07-03'),(52487,67470,'1987-07-03','1988-07-02'),(52487,70144,'1988-07-02','1989-07-02'),(52487,74059,'1989-07-02','1990-07-02'),(52487,74062,'1990-07-02','1991-07-02'),(52487,74525,'1991-07-02','1992-07-01'),(52487,77755,'1992-07-01','1993-03-26'),(52488,44485,'1986-10-03','1987-10-03'),(52488,44407,'1987-10-03','1988-10-02'),(52488,46951,'1988-10-02','1989-10-02'),(52488,47748,'1989-10-02','1990-10-02'),(52488,50873,'1990-10-02','1991-10-02'),(52488,53847,'1991-10-02','1992-10-01'),(52488,53752,'1992-10-01','1993-10-01'),(52488,57210,'1993-10-01','1994-10-01'),(52488,56807,'1994-10-01','1995-10-01'),(52488,59914,'1995-10-01','1996-09-30'),(52488,61781,'1996-09-30','1997-09-30'),(52488,66153,'1997-09-30','1998-09-30'),(52488,70295,'1998-09-30','1999-09-30'),(52488,70957,'1999-09-30','2000-09-29'),(52488,72509,'2000-09-29','2001-09-29'),(52488,76154,'2001-09-29','9999-01-01'),(52489,48322,'1987-08-15','1988-08-14'),(52489,49044,'1988-08-14','1989-08-14'),(52489,50974,'1989-08-14','1990-08-14'),(52489,51673,'1990-08-14','1991-08-14'),(52489,51216,'1991-08-14','1992-08-13'),(52489,53378,'1992-08-13','1993-08-13'),(52489,56497,'1993-08-13','1994-08-13'),(52489,58659,'1994-08-13','1995-08-13'),(52489,61820,'1995-08-13','1996-08-12'),(52489,63692,'1996-08-12','1997-08-12'),(52489,64874,'1997-08-12','1998-08-12'),(52489,66841,'1998-08-12','1999-08-12'),(52489,67067,'1999-08-12','2000-08-11'),(52489,67380,'2000-08-11','2001-08-11'),(52489,69202,'2001-08-11','9999-01-01'),(52490,48840,'1991-06-13','1992-06-12'),(52490,48756,'1992-06-12','1993-06-12'),(52490,49608,'1993-06-12','1994-06-12'),(52490,52578,'1994-06-12','1995-06-12'),(52490,55783,'1995-06-12','1996-06-11'),(52490,57881,'1996-06-11','1997-06-11'),(52490,59228,'1997-06-11','1998-06-11'),(52490,63379,'1998-06-11','1999-06-11'),(52490,66929,'1999-06-11','2000-06-10'),(52490,67558,'2000-06-10','2001-06-10'),(52490,71925,'2001-06-10','2002-03-26'),(52491,105487,'1990-02-09','1991-02-09'),(52491,109142,'1991-02-09','1992-02-09'),(52491,110872,'1992-02-09','1993-02-08'),(52491,111522,'1993-02-08','1994-02-08'),(52491,111337,'1994-02-08','1995-02-08'),(52491,112515,'1995-02-08','1996-02-08'),(52491,115028,'1996-02-08','1997-02-07'),(52491,116867,'1997-02-07','1998-02-07'),(52491,120747,'1998-02-07','1999-02-07'),(52491,122086,'1999-02-07','2000-02-07'),(52491,123947,'2000-02-07','2001-02-06'),(52491,125708,'2001-02-06','2002-02-06'),(52491,128229,'2002-02-06','9999-01-01'),(52492,64958,'1988-03-22','1989-03-22'),(52492,65377,'1989-03-22','1990-03-22'),(52492,68313,'1990-03-22','1991-03-22'),(52492,69219,'1991-03-22','1992-03-21'),(52492,72757,'1992-03-21','1993-03-21'),(52492,76929,'1993-03-21','1994-03-21'),(52492,77084,'1994-03-21','1995-03-21'),(52492,76695,'1995-03-21','1996-03-20'),(52492,79766,'1996-03-20','1997-03-20'),(52492,79344,'1997-03-20','1998-03-20'),(52492,80993,'1998-03-20','1999-03-20'),(52492,80951,'1999-03-20','2000-03-19'),(52492,83951,'2000-03-19','2001-03-19'),(52492,86028,'2001-03-19','2002-03-19'),(52492,85959,'2002-03-19','9999-01-01'),(52493,43462,'1986-05-09','1987-05-09'),(52493,44818,'1987-05-09','1988-05-08'),(52493,45105,'1988-05-08','1989-05-08'),(52493,48637,'1989-05-08','1990-05-08'),(52493,50134,'1990-05-08','1991-05-08'),(52493,51876,'1991-05-08','1992-05-07'),(52493,54562,'1992-05-07','1993-05-07'),(52493,54786,'1993-05-07','1993-07-02'),(52494,40000,'1987-12-23','1988-12-22'),(52494,43278,'1988-12-22','1989-12-22'),(52494,45524,'1989-12-22','1990-12-22'),(52494,48194,'1990-12-22','1991-12-22'),(52494,52391,'1991-12-22','1992-12-21'),(52494,55001,'1992-12-21','1993-12-21'),(52494,56741,'1993-12-21','1994-12-21'),(52494,59331,'1994-12-21','1995-12-21'),(52494,59928,'1995-12-21','1996-12-20'),(52494,62343,'1996-12-20','1997-12-20'),(52494,66219,'1997-12-20','1998-12-20'),(52494,70562,'1998-12-20','1999-12-20'),(52494,73589,'1999-12-20','2000-12-19'),(52494,73413,'2000-12-19','2001-12-19'),(52494,76531,'2001-12-19','9999-01-01'),(52495,52318,'1990-10-19','1991-10-19'),(52495,53102,'1991-10-19','1992-10-18'),(52495,56652,'1992-10-18','1993-10-18'),(52495,60975,'1993-10-18','1994-10-18'),(52495,63762,'1994-10-18','1995-10-18'),(52495,67965,'1995-10-18','1996-10-17'),(52495,71629,'1996-10-17','1997-10-17'),(52495,72461,'1997-10-17','1998-10-17'),(52495,74794,'1998-10-17','1999-10-17'),(52495,78758,'1999-10-17','2000-10-16'),(52495,81257,'2000-10-16','2001-10-16'),(52495,85105,'2001-10-16','9999-01-01'),(52496,40000,'1998-01-31','1999-01-31'),(52496,42864,'1999-01-31','2000-01-31'),(52496,44129,'2000-01-31','2001-01-30'),(52496,47642,'2001-01-30','2002-01-30'),(52496,48480,'2002-01-30','9999-01-01'),(52497,51619,'1989-11-30','1990-11-30'),(52497,51123,'1990-11-30','1991-11-30'),(52497,54769,'1991-11-30','1992-11-29'),(52497,55910,'1992-11-29','1993-11-29'),(52497,57588,'1993-11-29','1994-11-29'),(52497,58835,'1994-11-29','1995-11-29'),(52497,59273,'1995-11-29','1996-11-28'),(52497,63541,'1996-11-28','1997-11-28'),(52497,64315,'1997-11-28','1998-11-28'),(52497,68164,'1998-11-28','1999-11-28'),(52497,71074,'1999-11-28','2000-11-27'),(52497,74911,'2000-11-27','2001-11-27'),(52497,74794,'2001-11-27','9999-01-01'),(52498,41479,'1995-04-19','1996-04-18'),(52498,45179,'1996-04-18','1997-04-18'),(52498,49416,'1997-04-18','1998-04-18'),(52498,52049,'1998-04-18','1999-04-18'),(52498,54444,'1999-04-18','2000-04-17'),(52498,55239,'2000-04-17','2001-04-17'),(52498,54989,'2001-04-17','2002-04-17'),(52498,56058,'2002-04-17','9999-01-01'),(52499,40000,'1990-05-03','1991-05-03'),(52499,43937,'1991-05-03','1992-05-02'),(52499,45600,'1992-05-02','1993-05-02'),(52499,47743,'1993-05-02','1994-05-02'),(52499,51539,'1994-05-02','1995-05-02'),(52499,51317,'1995-05-02','1996-05-01'),(52499,54893,'1996-05-01','1997-05-01'),(52499,59339,'1997-05-01','1998-05-01'),(52499,62447,'1998-05-01','1999-05-01'),(52499,63850,'1999-05-01','2000-04-30'),(52499,68274,'2000-04-30','2001-04-30'),(52499,68893,'2001-04-30','2002-04-30'),(52499,70279,'2002-04-30','9999-01-01'),(52500,40000,'1990-09-02','1991-09-02'),(52500,43043,'1991-09-02','1992-09-01'),(52500,46458,'1992-09-01','1993-09-01'),(52500,45994,'1993-09-01','1994-09-01'),(52500,47277,'1994-09-01','1995-09-01'),(52500,50975,'1995-09-01','1996-08-31'),(52500,52111,'1996-08-31','1997-08-31'),(52500,55126,'1997-08-31','1998-08-31'),(52500,59094,'1998-08-31','1999-08-31'),(52500,60436,'1999-08-31','2000-08-30'),(52500,64043,'2000-08-30','2001-08-30'),(52500,66311,'2001-08-30','9999-01-01'),(52501,51967,'1997-10-29','1998-10-29'),(52501,54467,'1998-10-29','1999-10-29'),(52501,58102,'1999-10-29','2000-10-28'),(52501,61723,'2000-10-28','2001-10-28'),(52501,61566,'2001-10-28','9999-01-01'),(52502,65078,'1992-11-24','1993-11-24'),(52502,69395,'1993-11-24','1994-11-24'),(52502,72807,'1994-11-24','1995-11-24'),(52502,76909,'1995-11-24','1996-04-15'),(52503,40000,'1995-07-25','1996-07-24'),(52503,40645,'1996-07-24','1997-07-24'),(52503,44558,'1997-07-24','1998-07-24'),(52503,47190,'1998-07-24','1999-07-24'),(52503,49368,'1999-07-24','2000-07-23'),(52503,50544,'2000-07-23','2001-07-23'),(52503,54549,'2001-07-23','2002-07-23'),(52503,54810,'2002-07-23','9999-01-01'),(52504,53307,'1994-05-30','1994-12-28'),(52505,40000,'1995-01-01','1996-01-01'),(52505,44402,'1996-01-01','1996-12-31'),(52505,44816,'1996-12-31','1997-12-31'),(52505,45683,'1997-12-31','1998-12-31'),(52505,48487,'1998-12-31','1999-12-31'),(52505,51338,'1999-12-31','2000-12-30'),(52505,55478,'2000-12-30','2001-12-30'),(52505,57548,'2001-12-30','9999-01-01'),(52506,50385,'1986-08-09','1987-08-09'),(52506,51140,'1987-08-09','1988-08-08'),(52506,55011,'1988-08-08','1989-08-08'),(52506,56638,'1989-08-08','1990-08-08'),(52506,59185,'1990-08-08','1991-08-08'),(52506,59514,'1991-08-08','1992-08-07'),(52506,60370,'1992-08-07','1993-08-07'),(52506,60127,'1993-08-07','1994-08-07'),(52506,62913,'1994-08-07','1995-08-07'),(52506,65104,'1995-08-07','1996-08-06'),(52506,64879,'1996-08-06','1997-08-06'),(52506,64508,'1997-08-06','1998-08-06'),(52506,65444,'1998-08-06','1999-08-06'),(52506,68237,'1999-08-06','2000-08-05'),(52506,69370,'2000-08-05','2001-08-05'),(52506,68976,'2001-08-05','9999-01-01'),(52507,40000,'1994-01-10','1995-01-10'),(52507,43798,'1995-01-10','1996-01-10'),(52507,47932,'1996-01-10','1997-01-09'),(52507,47579,'1997-01-09','1998-01-09'),(52507,49172,'1998-01-09','1999-01-09'),(52507,49176,'1999-01-09','2000-01-09'),(52507,53587,'2000-01-09','2001-01-08'),(52507,56820,'2001-01-08','2002-01-08'),(52507,60882,'2002-01-08','9999-01-01'),(52508,53175,'1994-03-21','1995-03-21'),(52508,55320,'1995-03-21','1996-03-20'),(52508,55401,'1996-03-20','1997-03-20'),(52508,56204,'1997-03-20','1998-03-20'),(52508,57150,'1998-03-20','1999-03-20'),(52508,60417,'1999-03-20','2000-03-19'),(52508,64744,'2000-03-19','2001-03-19'),(52508,68722,'2001-03-19','2002-03-19'),(52508,68808,'2002-03-19','9999-01-01'),(52509,56267,'1998-08-31','1999-08-31'),(52509,58214,'1999-08-31','2000-08-30'),(52509,60960,'2000-08-30','2000-12-03'),(52510,46615,'1992-06-24','1993-06-24'),(52510,47694,'1993-06-24','1994-06-24'),(52510,51031,'1994-06-24','1995-06-24'),(52510,55128,'1995-06-24','1996-06-23'),(52510,59532,'1996-06-23','1997-06-23'),(52510,62156,'1997-06-23','1998-06-23'),(52510,64968,'1998-06-23','1999-06-23'),(52510,68729,'1999-06-23','2000-06-22'),(52510,68749,'2000-06-22','2001-06-22'),(52510,69910,'2001-06-22','2002-06-22'),(52510,73874,'2002-06-22','9999-01-01'),(52511,90236,'1995-10-11','1996-10-10'),(52511,94680,'1996-10-10','1997-10-10'),(52511,98856,'1997-10-10','1998-10-10'),(52511,103328,'1998-10-10','1999-10-10'),(52511,104737,'1999-10-10','2000-10-09'),(52511,106630,'2000-10-09','2001-10-09'),(52511,106532,'2001-10-09','9999-01-01'),(52512,50714,'1997-07-26','1998-07-26'),(52512,50739,'1998-07-26','1999-07-26'),(52512,53152,'1999-07-26','2000-07-25'),(52512,57021,'2000-07-25','2001-07-25'),(52512,58921,'2001-07-25','2002-01-26'),(52513,71991,'1987-08-09','1988-08-08'),(52513,72123,'1988-08-08','1989-08-08'),(52513,73101,'1989-08-08','1990-08-08'),(52513,75269,'1990-08-08','1991-08-08'),(52513,79235,'1991-08-08','1992-08-07'),(52513,80627,'1992-08-07','1993-08-07'),(52513,82970,'1993-08-07','1994-08-07'),(52513,84969,'1994-08-07','1995-08-07'),(52513,86847,'1995-08-07','1996-08-06'),(52513,90758,'1996-08-06','1997-08-06'),(52513,94199,'1997-08-06','1998-08-06'),(52513,98144,'1998-08-06','1999-08-06'),(52513,98284,'1999-08-06','2000-08-05'),(52513,98502,'2000-08-05','2001-08-05'),(52513,98157,'2001-08-05','9999-01-01'),(52514,43155,'1991-11-27','1992-11-26'),(52514,47000,'1992-11-26','1993-11-26'),(52514,51469,'1993-11-26','1994-11-26'),(52514,52474,'1994-11-26','1995-11-26'),(52514,54164,'1995-11-26','1996-11-25'),(52514,55545,'1996-11-25','1997-11-25'),(52514,57420,'1997-11-25','1998-11-25'),(52514,57010,'1998-11-25','1999-11-25'),(52514,61001,'1999-11-25','2000-11-24'),(52514,64587,'2000-11-24','2001-11-24'),(52514,66067,'2001-11-24','9999-01-01'),(52515,47812,'1989-11-15','1990-11-15'),(52515,52301,'1990-11-15','1991-11-15'),(52515,54770,'1991-11-15','1992-11-14'),(52515,54991,'1992-11-14','1993-11-14'),(52515,56978,'1993-11-14','1994-11-14'),(52515,56577,'1994-11-14','1995-11-14'),(52515,56253,'1995-11-14','1996-11-13'),(52515,59998,'1996-11-13','1997-11-13'),(52515,60847,'1997-11-13','1998-11-13'),(52515,65124,'1998-11-13','1999-11-13'),(52515,64851,'1999-11-13','2000-11-12'),(52515,67485,'2000-11-12','2001-11-12'),(52515,68210,'2001-11-12','9999-01-01'),(52516,40000,'1994-03-14','1995-03-14'),(52516,41014,'1995-03-14','1996-03-13'),(52516,44494,'1996-03-13','1997-03-13'),(52516,47375,'1997-03-13','1997-10-27'),(52517,70309,'1985-09-04','1986-09-04'),(52517,71108,'1986-09-04','1987-09-04'),(52517,72641,'1987-09-04','1988-09-03'),(52517,74073,'1988-09-03','1989-09-03'),(52517,77942,'1989-09-03','1990-09-03'),(52517,81813,'1990-09-03','1991-09-03'),(52517,84657,'1991-09-03','1992-09-02'),(52517,87461,'1992-09-02','1993-09-02'),(52517,88662,'1993-09-02','1994-09-02'),(52517,88568,'1994-09-02','1995-09-02'),(52517,91791,'1995-09-02','1996-09-01'),(52517,95885,'1996-09-01','1997-09-01'),(52517,96614,'1997-09-01','1998-09-01'),(52517,99542,'1998-09-01','1999-09-01'),(52517,103673,'1999-09-01','2000-08-31'),(52517,107822,'2000-08-31','2001-08-31'),(52517,107554,'2001-08-31','9999-01-01'),(52518,40000,'1998-07-19','1999-07-19'),(52518,40709,'1999-07-19','2000-07-18'),(52518,43497,'2000-07-18','2001-07-18'),(52518,43962,'2001-07-18','2002-03-08'),(52519,72495,'1998-09-30','1999-09-30'),(52519,75662,'1999-09-30','2000-09-29'),(52519,76334,'2000-09-29','2001-09-29'),(52519,77873,'2001-09-29','9999-01-01'),(52520,64193,'1995-11-24','1996-11-23'),(52520,67183,'1996-11-23','1997-11-23'),(52520,67138,'1997-11-23','1998-11-23'),(52520,68002,'1998-11-23','1999-11-23'),(52520,72111,'1999-11-23','2000-11-22'),(52520,74288,'2000-11-22','2001-11-22'),(52520,75784,'2001-11-22','9999-01-01'),(52521,40000,'1988-04-14','1989-04-14'),(52521,41649,'1989-04-14','1990-04-14'),(52521,42230,'1990-04-14','1991-04-14'),(52521,44651,'1991-04-14','1992-04-13'),(52521,46687,'1992-04-13','1993-04-13'),(52521,48620,'1993-04-13','1994-04-13'),(52521,50880,'1994-04-13','1995-04-13'),(52521,51170,'1995-04-13','1996-04-12'),(52521,54154,'1996-04-12','1997-04-12'),(52521,57563,'1997-04-12','1998-04-12'),(52521,57123,'1998-04-12','1999-04-12'),(52521,61288,'1999-04-12','2000-04-11'),(52521,62339,'2000-04-11','2001-04-11'),(52521,64642,'2001-04-11','2002-04-11'),(52521,65377,'2002-04-11','9999-01-01'),(52522,44546,'1985-10-22','1986-10-22'),(52522,47533,'1986-10-22','1987-10-22'),(52522,50410,'1987-10-22','1988-10-21'),(52522,50916,'1988-10-21','1989-10-21'),(52522,52484,'1989-10-21','1990-10-21'),(52522,54319,'1990-10-21','1991-10-21'),(52522,56181,'1991-10-21','1992-10-20'),(52522,58049,'1992-10-20','1993-10-20'),(52522,59149,'1993-10-20','1994-10-20'),(52522,60080,'1994-10-20','1995-10-20'),(52522,61169,'1995-10-20','1996-10-19'),(52522,60767,'1996-10-19','1997-10-19'),(52522,61873,'1997-10-19','1998-10-19'),(52522,64424,'1998-10-19','1999-10-19'),(52522,63936,'1999-10-19','2000-10-18'),(52522,66359,'2000-10-18','2001-10-18'),(52522,68657,'2001-10-18','9999-01-01'),(52523,55435,'1995-09-24','1996-09-23'),(52523,57408,'1996-09-23','1997-09-23'),(52523,59516,'1997-09-23','1998-09-23'),(52523,59689,'1998-09-23','1999-09-23'),(52523,62867,'1999-09-23','2000-09-22'),(52523,67135,'2000-09-22','2001-09-22'),(52523,70449,'2001-09-22','9999-01-01'),(52524,60482,'1990-05-22','1991-05-22'),(52524,64408,'1991-05-22','1992-05-21'),(52524,67454,'1992-05-21','1993-05-21'),(52524,70715,'1993-05-21','1994-05-21'),(52524,72566,'1994-05-21','1995-05-21'),(52524,74285,'1995-05-21','1996-05-20'),(52524,78206,'1996-05-20','1997-05-20'),(52524,80648,'1997-05-20','1998-05-20'),(52524,84652,'1998-05-20','1999-05-20'),(52524,87735,'1999-05-20','2000-05-19'),(52524,89772,'2000-05-19','2001-05-19'),(52524,89702,'2001-05-19','2002-05-19'),(52524,91232,'2002-05-19','9999-01-01'),(52525,40000,'1997-01-12','1998-01-12'),(52525,44371,'1998-01-12','1999-01-12'),(52525,47494,'1999-01-12','2000-01-12'),(52525,48378,'2000-01-12','2000-07-10'),(52526,54540,'1999-10-13','2000-10-12'),(52526,54160,'2000-10-12','2001-10-12'),(52526,56051,'2001-10-12','9999-01-01'),(52527,46814,'1991-01-23','1992-01-23'),(52527,48727,'1992-01-23','1993-01-22'),(52527,49618,'1993-01-22','1994-01-22'),(52527,49390,'1994-01-22','1995-01-22'),(52527,50746,'1995-01-22','1996-01-22'),(52527,50936,'1996-01-22','1997-01-21'),(52527,53864,'1997-01-21','1998-01-21'),(52527,55855,'1998-01-21','1999-01-21'),(52527,55963,'1999-01-21','1999-04-04'),(52528,93948,'1997-08-28','1998-08-28'),(52528,98139,'1998-08-28','1999-08-28'),(52528,101616,'1999-08-28','2000-08-27'),(52528,102119,'2000-08-27','2001-08-27'),(52528,104885,'2001-08-27','9999-01-01'),(52529,46534,'1989-10-04','1990-10-04'),(52529,47944,'1990-10-04','1991-10-04'),(52529,48214,'1991-10-04','1992-10-03'),(52529,50192,'1992-10-03','1993-10-03'),(52529,51987,'1993-10-03','1994-10-03'),(52529,55622,'1994-10-03','1995-10-03'),(52529,55496,'1995-10-03','1996-10-02'),(52529,55902,'1996-10-02','1997-10-02'),(52529,57376,'1997-10-02','1998-10-02'),(52529,59976,'1998-10-02','1999-10-02'),(52529,63061,'1999-10-02','2000-01-20'),(52530,51014,'1988-04-30','1989-04-30'),(52530,53891,'1989-04-30','1990-04-30'),(52530,56257,'1990-04-30','1991-04-30'),(52530,58004,'1991-04-30','1992-04-29'),(52530,57642,'1992-04-29','1993-04-29'),(52530,58572,'1993-04-29','1994-04-29'),(52530,61816,'1994-04-29','1995-04-29'),(52530,64251,'1995-04-29','1996-04-28'),(52530,65549,'1996-04-28','1997-04-28'),(52530,68167,'1997-04-28','1998-04-28'),(52530,71991,'1998-04-28','1999-04-28'),(52530,72346,'1999-04-28','2000-04-27'),(52530,76101,'2000-04-27','2001-03-17'),(52531,43156,'1989-02-26','1990-02-26'),(52531,44290,'1990-02-26','1991-02-26'),(52531,48617,'1991-02-26','1992-02-26'),(52531,51712,'1992-02-26','1993-02-25'),(52531,54827,'1993-02-25','1994-02-25'),(52531,56466,'1994-02-25','1995-02-25'),(52531,58576,'1995-02-25','1996-02-25'),(52531,61077,'1996-02-25','1997-02-24'),(52531,63052,'1997-02-24','1998-02-24'),(52531,66961,'1998-02-24','1999-02-24'),(52531,68058,'1999-02-24','2000-02-24'),(52531,69060,'2000-02-24','2001-02-23'),(52531,72239,'2001-02-23','2002-02-23'),(52531,71861,'2002-02-23','9999-01-01'),(52532,66702,'1992-07-10','1993-07-10'),(52532,68431,'1993-07-10','1994-07-10'),(52532,72502,'1994-07-10','1995-07-10'),(52532,73948,'1995-07-10','1996-07-09'),(52532,78246,'1996-07-09','1997-07-09'),(52532,80777,'1997-07-09','1998-07-09'),(52532,82567,'1998-07-09','1999-07-09'),(52532,86522,'1999-07-09','2000-07-08'),(52532,86960,'2000-07-08','2001-07-08'),(52532,91059,'2001-07-08','2002-07-08'),(52532,91967,'2002-07-08','9999-01-01'),(52533,69201,'2000-01-18','2001-01-17'),(52533,70029,'2001-01-17','2002-01-17'),(52533,70015,'2002-01-17','9999-01-01'),(52534,59554,'1996-02-11','1997-02-10'),(52534,62141,'1997-02-10','1998-02-10'),(52534,61917,'1998-02-10','1999-02-10'),(52534,62148,'1999-02-10','1999-09-29'),(52535,40851,'1995-02-28','1996-02-28'),(52535,41827,'1996-02-28','1997-02-27'),(52535,44096,'1997-02-27','1998-02-27'),(52535,46420,'1998-02-27','1999-02-27'),(52535,46860,'1999-02-27','2000-02-27'),(52535,47058,'2000-02-27','2001-02-26'),(52535,47826,'2001-02-26','2002-02-26'),(52535,51401,'2002-02-26','9999-01-01'),(52536,64729,'1994-03-22','1995-03-22'),(52536,67551,'1995-03-22','1996-03-21'),(52536,68290,'1996-03-21','1997-03-21'),(52536,69265,'1997-03-21','1998-03-21'),(52536,72511,'1998-03-21','1999-03-21'),(52536,72635,'1999-03-21','2000-03-20'),(52536,73160,'2000-03-20','2001-03-20'),(52536,73587,'2001-03-20','2002-03-20'),(52536,74234,'2002-03-20','9999-01-01'),(52537,75616,'1992-08-04','1993-08-04'),(52537,79472,'1993-08-04','1994-08-04'),(52537,79825,'1994-08-04','1995-08-04'),(52537,81985,'1995-08-04','1996-08-03'),(52537,85432,'1996-08-03','1997-08-03'),(52537,88282,'1997-08-03','1998-08-03'),(52537,90747,'1998-08-03','1999-08-03'),(52537,91384,'1999-08-03','2000-08-02'),(52537,91263,'2000-08-02','2001-08-02'),(52537,93507,'2001-08-02','9999-01-01'),(52538,77994,'1999-01-01','2000-01-01'),(52538,81386,'2000-01-01','2000-12-31'),(52538,83810,'2000-12-31','2001-12-31'),(52538,87374,'2001-12-31','2002-02-28'),(52539,67249,'1986-09-18','1987-09-18'),(52539,70524,'1987-09-18','1988-09-17'),(52539,73211,'1988-09-17','1989-09-17'),(52539,76842,'1989-09-17','1990-09-17'),(52539,79374,'1990-09-17','1991-09-17'),(52539,83591,'1991-09-17','1992-09-16'),(52539,85734,'1992-09-16','1993-09-16'),(52539,85792,'1993-09-16','1994-09-16'),(52539,89654,'1994-09-16','1995-09-16'),(52539,91431,'1995-09-16','1996-09-15'),(52539,94713,'1996-09-15','1997-09-15'),(52539,95870,'1997-09-15','1998-09-15'),(52539,98994,'1998-09-15','1999-09-15'),(52539,99013,'1999-09-15','2000-09-14'),(52539,103240,'2000-09-14','2001-09-14'),(52539,103837,'2001-09-14','9999-01-01'),(52540,40000,'1992-03-22','1993-03-22'),(52540,42949,'1993-03-22','1994-03-22'),(52540,43603,'1994-03-22','1995-03-22'),(52540,44137,'1995-03-22','1996-03-21'),(52540,48412,'1996-03-21','1997-03-21'),(52540,51511,'1997-03-21','1998-03-21'),(52540,55642,'1998-03-21','1999-03-21'),(52540,58857,'1999-03-21','2000-03-20'),(52540,59914,'2000-03-20','2001-03-20'),(52540,59831,'2001-03-20','2002-03-20'),(52540,60357,'2002-03-20','9999-01-01'),(52541,96571,'1997-12-21','1998-12-21'),(52541,97545,'1998-12-21','1999-12-21'),(52541,99946,'1999-12-21','2000-12-20'),(52541,101294,'2000-12-20','2001-12-20'),(52541,103942,'2001-12-20','9999-01-01'),(52542,47844,'1998-02-10','1999-02-10'),(52542,50464,'1999-02-10','2000-02-10'),(52542,54766,'2000-02-10','2001-02-09'),(52542,54343,'2001-02-09','2002-02-09'),(52542,55493,'2002-02-09','9999-01-01'),(52543,44224,'1997-04-12','1998-04-12'),(52543,43957,'1998-04-12','1999-04-12'),(52543,47608,'1999-04-12','1999-05-08'),(52544,40000,'1992-03-09','1993-03-09'),(52544,41918,'1993-03-09','1994-03-09'),(52544,44574,'1994-03-09','1995-03-09'),(52544,48503,'1995-03-09','1996-03-08'),(52544,49699,'1996-03-08','1997-03-08'),(52544,51490,'1997-03-08','1998-03-08'),(52544,53625,'1998-03-08','1999-03-08'),(52544,56092,'1999-03-08','2000-03-07'),(52544,55880,'2000-03-07','2001-03-07'),(52544,56384,'2001-03-07','2002-03-07'),(52544,56111,'2002-03-07','9999-01-01'),(52545,40000,'1998-01-01','1999-01-01'),(52545,40554,'1999-01-01','2000-01-01'),(52545,45026,'2000-01-01','2000-12-31'),(52545,47101,'2000-12-31','2001-12-31'),(52545,47416,'2001-12-31','9999-01-01'),(52546,112109,'1995-03-11','1996-03-10'),(52546,115489,'1996-03-10','1997-03-10'),(52546,115799,'1997-03-10','1998-03-10'),(52546,118332,'1998-03-10','1999-03-10'),(52546,119235,'1999-03-10','2000-03-09'),(52546,120102,'2000-03-09','2001-03-09'),(52546,119603,'2001-03-09','2002-03-09'),(52546,121544,'2002-03-09','9999-01-01'),(52547,40000,'1995-09-07','1996-09-06'),(52547,41746,'1996-09-06','1997-09-06'),(52547,44847,'1997-09-06','1998-09-06'),(52547,46353,'1998-09-06','1999-09-06'),(52547,48292,'1999-09-06','2000-09-05'),(52547,50072,'2000-09-05','2001-09-05'),(52547,49744,'2001-09-05','9999-01-01'),(52548,54307,'1987-03-25','1988-03-24'),(52548,57693,'1988-03-24','1989-03-24'),(52548,61380,'1989-03-24','1990-03-24'),(52548,63964,'1990-03-24','1991-03-24'),(52548,65404,'1991-03-24','1992-03-23'),(52548,67904,'1992-03-23','1993-03-23'),(52548,68866,'1993-03-23','1994-03-23'),(52548,71406,'1994-03-23','1995-03-23'),(52548,75227,'1995-03-23','1996-03-22'),(52548,75264,'1996-03-22','1997-03-22'),(52548,75858,'1997-03-22','1998-03-22'),(52548,80170,'1998-03-22','1999-03-22'),(52548,81478,'1999-03-22','2000-03-21'),(52548,83078,'2000-03-21','2001-03-21'),(52548,85618,'2001-03-21','2002-03-21'),(52548,89687,'2002-03-21','9999-01-01'),(52549,52664,'1990-05-21','1991-05-21'),(52549,56467,'1991-05-21','1992-05-20'),(52549,56654,'1992-05-20','1993-05-20'),(52549,56379,'1993-05-20','1994-05-20'),(52549,56460,'1994-05-20','1995-05-20'),(52549,57748,'1995-05-20','1996-05-19'),(52549,60256,'1996-05-19','1997-05-19'),(52549,63388,'1997-05-19','1998-05-19'),(52549,64893,'1998-05-19','1999-05-19'),(52549,64400,'1999-05-19','2000-05-18'),(52549,65885,'2000-05-18','2001-05-18'),(52549,66686,'2001-05-18','2002-05-18'),(52549,66810,'2002-05-18','9999-01-01'),(52550,64805,'1995-10-24','1996-10-23'),(52550,65466,'1996-10-23','1997-10-23'),(52550,66643,'1997-10-23','1998-10-23'),(52550,66710,'1998-10-23','1999-10-23'),(52550,70551,'1999-10-23','2000-10-22'),(52550,70053,'2000-10-22','2001-10-22'),(52550,70191,'2001-10-22','9999-01-01'),(52551,45854,'1997-04-05','1998-04-05'),(52551,46693,'1998-04-05','1999-04-05'),(52551,47198,'1999-04-05','2000-04-04'),(52551,49079,'2000-04-04','2001-04-04'),(52551,49460,'2001-04-04','2001-09-24'),(52552,46273,'1992-03-11','1993-03-11'),(52552,49995,'1993-03-11','1993-05-24'),(52553,52798,'1999-02-25','2000-02-25'),(52553,57234,'2000-02-25','2001-02-24'),(52553,56761,'2001-02-24','2002-02-24'),(52553,58490,'2002-02-24','9999-01-01'),(52554,44511,'1985-12-06','1986-12-06'),(52554,45046,'1986-12-06','1987-12-06'),(52554,45725,'1987-12-06','1988-12-05'),(52554,47505,'1988-12-05','1989-12-05'),(52554,47787,'1989-12-05','1990-12-05'),(52554,48937,'1990-12-05','1991-12-05'),(52554,52492,'1991-12-05','1992-12-04'),(52554,54542,'1992-12-04','1993-12-04'),(52554,54715,'1993-12-04','1994-12-04'),(52554,54292,'1994-12-04','1995-12-04'),(52554,55892,'1995-12-04','1996-12-03'),(52554,59920,'1996-12-03','1997-12-03'),(52554,59477,'1997-12-03','1998-12-03'),(52554,63424,'1998-12-03','1999-12-03'),(52554,63724,'1999-12-03','2000-12-02'),(52554,63780,'2000-12-02','2001-12-02'),(52554,63756,'2001-12-02','9999-01-01'),(52555,63858,'1985-07-13','1986-07-13'),(52555,68204,'1986-07-13','1987-07-13'),(52555,70582,'1987-07-13','1988-07-12'),(52555,72181,'1988-07-12','1989-07-12'),(52555,75077,'1989-07-12','1990-07-12'),(52555,79552,'1990-07-12','1991-07-12'),(52555,82094,'1991-07-12','1992-07-11'),(52555,86555,'1992-07-11','1992-09-17'),(52556,40000,'1997-09-08','1998-09-08'),(52556,43205,'1998-09-08','1999-09-08'),(52556,45950,'1999-09-08','2000-09-07'),(52556,45656,'2000-09-07','2001-09-07'),(52556,49938,'2001-09-07','9999-01-01'),(52557,58610,'1995-06-13','1996-06-12'),(52557,60490,'1996-06-12','1997-06-12'),(52557,61250,'1997-06-12','1998-06-12'),(52557,60973,'1998-06-12','1999-06-12'),(52557,61756,'1999-06-12','2000-06-11'),(52557,65642,'2000-06-11','2001-06-11'),(52557,67696,'2001-06-11','2002-06-11'),(52557,68253,'2002-06-11','9999-01-01'),(52558,53537,'1995-01-28','1996-01-28'),(52558,56036,'1996-01-28','1997-01-27'),(52558,58637,'1997-01-27','1998-01-27'),(52558,60270,'1998-01-27','1999-01-27'),(52558,59907,'1999-01-27','2000-01-27'),(52558,61883,'2000-01-27','2001-01-26'),(52558,65587,'2001-01-26','2002-01-26'),(52558,67666,'2002-01-26','9999-01-01'),(52559,40000,'1999-06-19','2000-06-18'),(52559,39890,'2000-06-18','2001-06-18'),(52559,39832,'2001-06-18','2002-06-18'),(52559,39346,'2002-06-18','9999-01-01'),(52560,40000,'1991-01-07','1992-01-07'),(52560,39982,'1992-01-07','1993-01-06'),(52560,41528,'1993-01-06','1994-01-06'),(52560,42105,'1994-01-06','1995-01-06'),(52560,46330,'1995-01-06','1996-01-06'),(52560,48337,'1996-01-06','1997-01-05'),(52560,49683,'1997-01-05','1998-01-05'),(52560,53495,'1998-01-05','1999-01-05'),(52560,54862,'1999-01-05','2000-01-05'),(52560,58015,'2000-01-05','2001-01-04'),(52560,62282,'2001-01-04','2002-01-04'),(52560,61816,'2002-01-04','9999-01-01'),(52561,70484,'1986-02-16','1987-02-16'),(52561,72529,'1987-02-16','1988-02-16'),(52561,73231,'1988-02-16','1989-02-15'),(52561,73400,'1989-02-15','1990-02-15'),(52561,76069,'1990-02-15','1991-02-15'),(52561,77314,'1991-02-15','1992-02-15'),(52561,78178,'1992-02-15','1993-02-14'),(52561,82243,'1993-02-14','1994-02-14'),(52561,84643,'1994-02-14','1995-02-14'),(52561,84179,'1995-02-14','1996-02-14'),(52561,85561,'1996-02-14','1997-02-13'),(52561,89424,'1997-02-13','1998-02-13'),(52561,92596,'1998-02-13','1999-02-13'),(52561,96599,'1999-02-13','2000-02-13'),(52561,98806,'2000-02-13','2001-02-12'),(52561,102297,'2001-02-12','2002-02-12'),(52561,102038,'2002-02-12','9999-01-01'),(52562,75422,'1996-04-15','1997-04-15'),(52562,75555,'1997-04-15','1998-04-05'),(52563,40000,'1985-03-29','1986-03-29'),(52563,42894,'1986-03-29','1987-03-29'),(52563,45189,'1987-03-29','1988-03-28'),(52563,48404,'1988-03-28','1988-05-01'),(52564,40000,'1987-12-05','1988-12-04'),(52564,40694,'1988-12-04','1989-12-04'),(52564,40251,'1989-12-04','1990-12-04'),(52564,43751,'1990-12-04','1991-12-04'),(52564,43704,'1991-12-04','1992-12-03'),(52564,47033,'1992-12-03','1993-12-03'),(52564,48073,'1993-12-03','1994-12-03'),(52564,48318,'1994-12-03','1995-12-03'),(52564,48562,'1995-12-03','1996-12-02'),(52564,49298,'1996-12-02','1997-12-02'),(52564,52790,'1997-12-02','1998-12-02'),(52564,55288,'1998-12-02','1999-12-02'),(52564,59117,'1999-12-02','2000-12-01'),(52564,59906,'2000-12-01','2001-12-01'),(52564,59566,'2001-12-01','9999-01-01'),(52565,66430,'1986-02-01','1987-02-01'),(52565,68075,'1987-02-01','1988-02-01'),(52565,67839,'1988-02-01','1989-01-31'),(52565,71745,'1989-01-31','1990-01-31'),(52565,75776,'1990-01-31','1991-01-31'),(52565,77924,'1991-01-31','1992-01-31'),(52565,81491,'1992-01-31','1993-01-30'),(52565,82786,'1993-01-30','1994-01-30'),(52565,85216,'1994-01-30','1995-01-30'),(52565,86212,'1995-01-30','1996-01-30'),(52565,86520,'1996-01-30','1997-01-29'),(52565,86968,'1997-01-29','1998-01-29'),(52565,86759,'1998-01-29','1999-01-29'),(52565,87826,'1999-01-29','2000-01-29'),(52565,90916,'2000-01-29','2001-01-28'),(52565,94320,'2001-01-28','2002-01-28'),(52565,96911,'2002-01-28','9999-01-01'),(52566,41675,'1998-05-29','1999-05-29'),(52566,45354,'1999-05-29','2000-05-28'),(52566,47744,'2000-05-28','2001-05-28'),(52566,51586,'2001-05-28','2002-05-28'),(52566,54483,'2002-05-28','9999-01-01'),(52567,88779,'1992-10-04','1993-10-04'),(52567,92549,'1993-10-04','1994-10-04'),(52567,95369,'1994-10-04','1995-10-04'),(52567,96403,'1995-10-04','1996-10-03'),(52567,100446,'1996-10-03','1997-10-03'),(52567,103633,'1997-10-03','1997-12-27'),(52568,73908,'1997-05-06','1998-05-06'),(52568,74117,'1998-05-06','1999-05-06'),(52568,76166,'1999-05-06','2000-05-05'),(52568,79867,'2000-05-05','2001-05-05'),(52568,83347,'2001-05-05','2002-05-05'),(52568,86664,'2002-05-05','9999-01-01'),(52569,40000,'1998-07-09','1999-07-09'),(52569,43372,'1999-07-09','2000-07-08'),(52569,46911,'2000-07-08','2001-07-08'),(52569,51390,'2001-07-08','2002-07-08'),(52569,52515,'2002-07-08','9999-01-01'),(52570,40000,'1996-01-16','1997-01-15'),(52570,44265,'1997-01-15','1998-01-15'),(52570,44942,'1998-01-15','1999-01-15'),(52570,48602,'1999-01-15','2000-01-15'),(52570,52009,'2000-01-15','2001-01-14'),(52570,53815,'2001-01-14','2002-01-14'),(52570,53732,'2002-01-14','9999-01-01'),(52571,40000,'1996-06-03','1997-06-03'),(52571,43971,'1997-06-03','1998-06-03'),(52571,48144,'1998-06-03','1999-06-03'),(52571,49645,'1999-06-03','2000-06-02'),(52571,51692,'2000-06-02','2001-06-02'),(52571,56079,'2001-06-02','2002-06-02'),(52571,55795,'2002-06-02','9999-01-01'),(52572,40000,'1985-12-08','1986-12-08'),(52572,42785,'1986-12-08','1987-12-08'),(52572,45368,'1987-12-08','1988-12-07'),(52572,48250,'1988-12-07','1989-12-07'),(52572,48392,'1989-12-07','1990-12-07'),(52572,48915,'1990-12-07','1991-12-07'),(52572,50897,'1991-12-07','1992-12-06'),(52572,51829,'1992-12-06','1993-12-06'),(52572,52565,'1993-12-06','1994-12-06'),(52572,54366,'1994-12-06','1995-12-06'),(52572,57065,'1995-12-06','1996-10-13'),(52573,40000,'1985-11-30','1986-11-30'),(52573,41940,'1986-11-30','1987-11-30'),(52573,43921,'1987-11-30','1988-11-29'),(52573,45897,'1988-11-29','1989-11-29'),(52573,46360,'1989-11-29','1990-11-29'),(52573,49503,'1990-11-29','1991-11-29'),(52573,49324,'1991-11-29','1992-11-28'),(52573,49225,'1992-11-28','1993-11-28'),(52573,51022,'1993-11-28','1994-11-28'),(52573,52702,'1994-11-28','1995-11-28'),(52573,53252,'1995-11-28','1996-11-27'),(52573,52970,'1996-11-27','1997-11-27'),(52573,55093,'1997-11-27','1998-11-27'),(52573,55613,'1998-11-27','1999-11-27'),(52573,58384,'1999-11-27','2000-11-26'),(52573,58810,'2000-11-26','2001-11-26'),(52573,62558,'2001-11-26','9999-01-01'),(52574,40000,'1990-11-05','1991-11-05'),(52574,43811,'1991-11-05','1992-11-04'),(52574,45816,'1992-11-04','1993-11-04'),(52574,45491,'1993-11-04','1994-11-04'),(52574,46150,'1994-11-04','1995-11-04'),(52574,50231,'1995-11-04','1996-11-03'),(52574,52113,'1996-11-03','1997-11-03'),(52574,51990,'1997-11-03','1998-11-03'),(52574,54315,'1998-11-03','1999-11-03'),(52574,54731,'1999-11-03','2000-11-02'),(52574,59032,'2000-11-02','2001-11-02'),(52574,61812,'2001-11-02','9999-01-01'),(52575,66902,'1986-05-09','1987-05-09'),(52575,68550,'1987-05-09','1988-05-08'),(52575,70924,'1988-05-08','1989-05-08'),(52575,70535,'1989-05-08','1990-05-08'),(52575,73648,'1990-05-08','1991-05-08'),(52575,76441,'1991-05-08','1992-05-07'),(52575,80383,'1992-05-07','1993-05-07'),(52575,82004,'1993-05-07','1994-05-07'),(52575,84776,'1994-05-07','1995-05-07'),(52575,87626,'1995-05-07','1996-05-06'),(52575,87893,'1996-05-06','1997-05-06'),(52575,89149,'1997-05-06','1998-05-06'),(52575,93427,'1998-05-06','1999-05-06'),(52575,95674,'1999-05-06','2000-05-05'),(52575,97924,'2000-05-05','2001-05-05'),(52575,99640,'2001-05-05','2002-05-05'),(52575,100571,'2002-05-05','9999-01-01'),(52576,40000,'1995-03-18','1996-03-17'),(52576,42308,'1996-03-17','1997-03-17'),(52576,42675,'1997-03-17','1998-03-17'),(52576,44973,'1998-03-17','1999-03-17'),(52576,46126,'1999-03-17','2000-03-16'),(52576,45771,'2000-03-16','2001-03-16'),(52576,49955,'2001-03-16','2002-03-16'),(52576,52418,'2002-03-16','9999-01-01'),(52577,57058,'1993-04-29','1994-04-29'),(52577,58079,'1994-04-29','1995-04-29'),(52577,58954,'1995-04-29','1996-04-28'),(52577,62139,'1996-04-28','1997-04-28'),(52577,64417,'1997-04-28','1998-04-28'),(52577,66269,'1998-04-28','1999-04-28'),(52577,69023,'1999-04-28','2000-04-27'),(52577,71441,'2000-04-27','2001-04-27'),(52577,71558,'2001-04-27','2002-04-27'),(52577,75596,'2002-04-27','9999-01-01'),(52578,40000,'1985-02-28','1986-02-28'),(52578,41938,'1986-02-28','1987-02-28'),(52578,45348,'1987-02-28','1988-02-28'),(52578,48732,'1988-02-28','1989-02-27'),(52578,52767,'1989-02-27','1990-02-27'),(52578,53223,'1990-02-27','1991-02-27'),(52578,54784,'1991-02-27','1992-02-27'),(52578,57848,'1992-02-27','1993-02-26'),(52578,61343,'1993-02-26','1994-02-26'),(52578,63825,'1994-02-26','1995-02-26'),(52578,64729,'1995-02-26','1996-02-26'),(52578,67848,'1996-02-26','1997-02-25'),(52578,70920,'1997-02-25','1998-02-25'),(52578,71043,'1998-02-25','1999-02-25'),(52578,71803,'1999-02-25','2000-02-25'),(52578,72881,'2000-02-25','2001-02-24'),(52578,76253,'2001-02-24','2002-02-24'),(52578,77027,'2002-02-24','9999-01-01'),(52579,44967,'1985-09-20','1986-09-20'),(52579,46246,'1986-09-20','1987-09-20'),(52579,47957,'1987-09-20','1988-09-19'),(52579,49777,'1988-09-19','1989-09-19'),(52579,50805,'1989-09-19','1990-09-19'),(52579,52092,'1990-09-19','1991-09-19'),(52579,53433,'1991-09-19','1992-09-18'),(52579,55404,'1992-09-18','1993-09-18'),(52579,57695,'1993-09-18','1994-09-18'),(52579,59879,'1994-09-18','1995-09-18'),(52579,61019,'1995-09-18','1996-09-17'),(52579,61973,'1996-09-17','1997-09-17'),(52579,62958,'1997-09-17','1998-09-17'),(52579,63805,'1998-09-17','1999-09-17'),(52579,67588,'1999-09-17','2000-09-16'),(52579,68842,'2000-09-16','2001-09-16'),(52579,70535,'2001-09-16','9999-01-01'),(52580,54116,'1991-07-10','1992-07-09'),(52580,56751,'1992-07-09','1993-07-09'),(52580,60702,'1993-07-09','1994-07-09'),(52580,60725,'1994-07-09','1995-07-09'),(52580,60402,'1995-07-09','1996-07-08'),(52580,63011,'1996-07-08','1997-07-08'),(52580,67466,'1997-07-08','1998-07-08'),(52580,69935,'1998-07-08','1999-07-08'),(52580,69873,'1999-07-08','2000-07-07'),(52580,73919,'2000-07-07','2001-07-07'),(52580,75145,'2001-07-07','2002-07-07'),(52580,75785,'2002-07-07','9999-01-01'),(52581,79456,'1989-05-26','1990-05-26'),(52581,82857,'1990-05-26','1991-05-26'),(52581,86030,'1991-05-26','1992-05-25'),(52581,88039,'1992-05-25','1993-05-25'),(52581,88132,'1993-05-25','1994-05-25'),(52581,90009,'1994-05-25','1995-03-13'),(52582,40729,'1995-05-15','1996-05-14'),(52582,43497,'1996-05-14','1997-05-14'),(52582,43867,'1997-05-14','1998-05-14'),(52582,43388,'1998-05-14','1999-05-14'),(52582,45533,'1999-05-14','2000-05-13'),(52582,45521,'2000-05-13','2001-05-13'),(52582,49046,'2001-05-13','2002-05-13'),(52582,51468,'2002-05-13','9999-01-01'),(52583,40000,'1991-11-29','1992-11-28'),(52583,40887,'1992-11-28','1993-11-28'),(52583,41192,'1993-11-28','1994-11-28'),(52583,40803,'1994-11-28','1995-11-28'),(52583,41053,'1995-11-28','1996-11-27'),(52583,42296,'1996-11-27','1997-11-27'),(52583,42236,'1997-11-27','1998-11-27'),(52583,44443,'1998-11-27','1999-11-27'),(52583,47769,'1999-11-27','2000-11-26'),(52583,51175,'2000-11-26','2001-11-26'),(52583,54707,'2001-11-26','9999-01-01'),(52584,70989,'1988-01-03','1989-01-02'),(52584,73328,'1989-01-02','1990-01-02'),(52584,77309,'1990-01-02','1991-01-02'),(52584,78366,'1991-01-02','1992-01-02'),(52584,80473,'1992-01-02','1993-01-01'),(52584,81195,'1993-01-01','1994-01-01'),(52584,82197,'1994-01-01','1995-01-01'),(52584,84619,'1995-01-01','1996-01-01'),(52584,88164,'1996-01-01','1996-12-31'),(52584,88864,'1996-12-31','1997-12-31'),(52584,89366,'1997-12-31','1998-12-31'),(52584,93729,'1998-12-31','1999-12-31'),(52584,97649,'1999-12-31','2000-12-30'),(52584,97856,'2000-12-30','2001-12-30'),(52584,98605,'2001-12-30','9999-01-01'),(52585,54440,'1989-06-30','1990-06-30'),(52585,54711,'1990-06-30','1991-06-30'),(52585,57713,'1991-06-30','1992-06-29'),(52585,61789,'1992-06-29','1993-06-29'),(52585,64092,'1993-06-29','1994-06-29'),(52585,66538,'1994-06-29','1995-06-29'),(52585,67751,'1995-06-29','1996-06-28'),(52585,68951,'1996-06-28','1997-06-28'),(52585,69035,'1997-06-28','1998-06-28'),(52585,71349,'1998-06-28','1999-06-28'),(52585,74415,'1999-06-28','2000-06-27'),(52585,78773,'2000-06-27','2001-06-27'),(52585,79389,'2001-06-27','2002-06-27'),(52585,81460,'2002-06-27','9999-01-01'),(52586,40000,'1987-05-21','1988-05-20'),(52586,43903,'1988-05-20','1989-05-20'),(52586,47934,'1989-05-20','1990-05-20'),(52586,48674,'1990-05-20','1991-05-20'),(52586,52995,'1991-05-20','1992-05-19'),(52586,55321,'1992-05-19','1993-05-19'),(52586,56455,'1993-05-19','1994-05-19'),(52586,60035,'1994-05-19','1995-05-19'),(52586,61844,'1995-05-19','1996-05-18'),(52586,62138,'1996-05-18','1997-05-18'),(52586,64556,'1997-05-18','1998-05-18'),(52586,67911,'1998-05-18','1999-05-18'),(52586,70575,'1999-05-18','2000-05-17'),(52586,71856,'2000-05-17','2001-05-17'),(52586,73070,'2001-05-17','2002-05-17'),(52586,76031,'2002-05-17','9999-01-01'),(52587,79490,'1998-12-23','1999-12-23'),(52587,81905,'1999-12-23','2000-12-22'),(52587,86130,'2000-12-22','2001-12-22'),(52587,86455,'2001-12-22','9999-01-01'),(52588,44335,'1987-10-21','1988-10-20'),(52588,46218,'1988-10-20','1989-10-20'),(52588,48845,'1989-10-20','1990-10-20'),(52588,51134,'1990-10-20','1991-10-20'),(52588,54255,'1991-10-20','1992-10-19'),(52588,56348,'1992-10-19','1993-10-19'),(52588,58572,'1993-10-19','1994-10-19'),(52588,59153,'1994-10-19','1995-10-19'),(52588,62461,'1995-10-19','1996-10-18'),(52588,63529,'1996-10-18','1997-10-18'),(52588,64955,'1997-10-18','1998-10-18'),(52588,66020,'1998-10-18','1999-10-18'),(52588,69454,'1999-10-18','2000-10-17'),(52588,73450,'2000-10-17','2001-10-17'),(52588,73208,'2001-10-17','9999-01-01'),(52589,52105,'1989-08-30','1990-08-30'),(52589,52977,'1990-08-30','1991-08-30'),(52589,54877,'1991-08-30','1992-08-29'),(52589,56356,'1992-08-29','1993-08-29'),(52589,60135,'1993-08-29','1994-08-29'),(52589,62226,'1994-08-29','1995-08-29'),(52589,65384,'1995-08-29','1996-08-28'),(52589,65189,'1996-08-28','1997-08-28'),(52589,67208,'1997-08-28','1998-08-28'),(52589,69100,'1998-08-28','1999-08-28'),(52589,69904,'1999-08-28','2000-08-27'),(52589,72852,'2000-08-27','2001-07-04'),(52590,45171,'1995-11-26','1996-11-25'),(52590,49264,'1996-11-25','1997-11-25'),(52590,50841,'1997-11-25','1998-11-25'),(52590,54324,'1998-11-25','1999-11-25'),(52590,58295,'1999-11-25','2000-11-24'),(52590,61451,'2000-11-24','2001-11-24'),(52590,63132,'2001-11-24','9999-01-01'),(52591,41264,'1996-04-10','1997-04-10'),(52591,45146,'1997-04-10','1998-04-10'),(52591,48600,'1998-04-10','1999-04-10'),(52591,49207,'1999-04-10','2000-04-09'),(52591,52019,'2000-04-09','2001-04-09'),(52591,53606,'2001-04-09','2002-04-09'),(52591,57496,'2002-04-09','9999-01-01'),(52592,69982,'1989-08-11','1990-08-11'),(52592,74466,'1990-08-11','1991-08-11'),(52592,77761,'1991-08-11','1992-08-10'),(52592,79016,'1992-08-10','1993-08-10'),(52592,80744,'1993-08-10','1994-08-10'),(52592,83818,'1994-08-10','1995-08-10'),(52592,83840,'1995-08-10','1996-08-09'),(52592,87232,'1996-08-09','1997-08-09'),(52592,90125,'1997-08-09','1998-08-09'),(52592,93165,'1998-08-09','1999-08-09'),(52592,96270,'1999-08-09','2000-08-08'),(52592,97257,'2000-08-08','2001-08-08'),(52592,100426,'2001-08-08','9999-01-01'),(52593,68633,'1994-06-02','1995-06-02'),(52593,70453,'1995-06-02','1996-06-01'),(52593,73562,'1996-06-01','1997-06-01'),(52593,74958,'1997-06-01','1998-06-01'),(52593,76732,'1998-06-01','1999-06-01'),(52593,78878,'1999-06-01','2000-05-31'),(52593,80496,'2000-05-31','2001-05-31'),(52593,84670,'2001-05-31','2002-05-31'),(52593,84510,'2002-05-31','9999-01-01'),(52594,68665,'1991-11-27','1992-11-26'),(52594,70903,'1992-11-26','1993-11-26'),(52594,72780,'1993-11-26','1994-11-26'),(52594,74773,'1994-11-26','1995-11-26'),(52594,75043,'1995-11-26','1996-11-25'),(52594,78736,'1996-11-25','1997-11-25'),(52594,79810,'1997-11-25','1998-11-25'),(52594,83208,'1998-11-25','1999-11-25'),(52594,84819,'1999-11-25','2000-11-24'),(52594,84906,'2000-11-24','2001-11-24'),(52594,84509,'2001-11-24','9999-01-01'),(52595,53099,'1993-03-15','1994-03-15'),(52595,56003,'1994-03-15','1995-03-15'),(52595,57198,'1995-03-15','1996-03-14'),(52595,60278,'1996-03-14','1997-03-14'),(52595,60556,'1997-03-14','1998-03-14'),(52595,61428,'1998-03-14','1999-03-14'),(52595,63177,'1999-03-14','2000-03-13'),(52595,67313,'2000-03-13','2001-03-13'),(52595,69392,'2001-03-13','2002-03-13'),(52595,72045,'2002-03-13','9999-01-01'),(52596,60402,'1999-07-21','2000-07-20'),(52596,61519,'2000-07-20','2001-07-20'),(52596,65556,'2001-07-20','2002-07-20'),(52596,68990,'2002-07-20','9999-01-01'),(52597,68903,'1995-11-06','1996-01-28'),(52598,40000,'1994-11-15','1995-11-15'),(52598,43759,'1995-11-15','1996-11-14'),(52598,45250,'1996-11-14','1997-11-14'),(52598,49277,'1997-11-14','1998-11-14'),(52598,53753,'1998-11-14','1999-11-14'),(52598,53925,'1999-11-14','2000-11-13'),(52598,56715,'2000-11-13','2001-11-13'),(52598,58497,'2001-11-13','9999-01-01'),(52599,48897,'1987-08-31','1988-08-30'),(52599,49846,'1988-08-30','1989-08-30'),(52599,50291,'1989-08-30','1990-08-30'),(52599,54721,'1990-08-30','1991-08-30'),(52599,57118,'1991-08-30','1992-08-29'),(52599,56776,'1992-08-29','1993-08-29'),(52599,60773,'1993-08-29','1994-08-29'),(52599,61514,'1994-08-29','1995-08-29'),(52599,65724,'1995-08-29','1996-08-28'),(52599,67185,'1996-08-28','1997-08-28'),(52599,69975,'1997-08-28','1998-08-28'),(52599,72703,'1998-08-28','1999-08-28'),(52599,74336,'1999-08-28','2000-08-27'),(52599,77119,'2000-08-27','2001-08-27'),(52599,78768,'2001-08-27','9999-01-01'),(52600,55175,'1997-12-26','1998-12-26'),(52600,57870,'1998-12-26','1999-12-26'),(52600,59959,'1999-12-26','2000-12-25'),(52600,60521,'2000-12-25','2001-12-25'),(52600,61144,'2001-12-25','9999-01-01'),(52601,56470,'1986-03-16','1987-03-16'),(52601,59960,'1987-03-16','1988-03-15'),(52601,61763,'1988-03-15','1989-03-15'),(52601,65104,'1989-03-15','1990-03-15'),(52601,66219,'1990-03-15','1991-03-15'),(52601,67001,'1991-03-15','1992-03-14'),(52601,67453,'1992-03-14','1993-03-14'),(52601,70421,'1993-03-14','1994-03-14'),(52601,71421,'1994-03-14','1995-03-14'),(52601,71251,'1995-03-14','1996-03-13'),(52601,73877,'1996-03-13','1997-03-13'),(52601,75834,'1997-03-13','1998-03-13'),(52601,78408,'1998-03-13','1999-03-13'),(52601,81070,'1999-03-13','2000-03-12'),(52601,80721,'2000-03-12','2001-03-12'),(52601,81851,'2001-03-12','2002-03-12'),(52601,82840,'2002-03-12','9999-01-01'),(52602,64799,'1991-12-09','1992-12-08'),(52602,67232,'1992-12-08','1993-12-08'),(52602,70773,'1993-12-08','1994-12-08'),(52602,71374,'1994-12-08','1995-12-08'),(52602,71131,'1995-12-08','1996-12-07'),(52602,75169,'1996-12-07','1997-12-07'),(52602,75956,'1997-12-07','1998-12-07'),(52602,80445,'1998-12-07','1999-10-19'),(52603,40000,'1991-04-03','1992-04-02'),(52603,44024,'1992-04-02','1993-04-02'),(52603,47699,'1993-04-02','1994-04-02'),(52603,49922,'1994-04-02','1995-04-02'),(52603,50959,'1995-04-02','1996-04-01'),(52603,52553,'1996-04-01','1997-04-01'),(52603,52755,'1997-04-01','1998-04-01'),(52603,54204,'1998-04-01','1999-04-01'),(52603,54124,'1999-04-01','2000-03-31'),(52603,55183,'2000-03-31','2001-03-31'),(52603,57758,'2001-03-31','2002-03-31'),(52603,60879,'2002-03-31','9999-01-01'),(52604,40000,'1995-07-25','1996-07-24'),(52604,42668,'1996-07-24','1997-07-24'),(52604,43690,'1997-07-24','1998-07-24'),(52604,44242,'1998-07-24','1999-07-24'),(52604,48249,'1999-07-24','2000-07-23'),(52604,48291,'2000-07-23','2001-07-23'),(52604,52369,'2001-07-23','2002-07-23'),(52604,52545,'2002-07-23','9999-01-01'),(52605,58693,'1985-12-23','1986-12-23'),(52605,62534,'1986-12-23','1987-12-23'),(52605,64624,'1987-12-23','1988-12-22'),(52605,68760,'1988-12-22','1989-12-22'),(52605,70009,'1989-12-22','1990-12-22'),(52605,69879,'1990-12-22','1991-12-22'),(52605,72318,'1991-12-22','1992-12-21'),(52605,73034,'1992-12-21','1993-12-21'),(52605,74129,'1993-12-21','1994-12-21'),(52605,77611,'1994-12-21','1995-12-21'),(52605,80617,'1995-12-21','1996-12-20'),(52605,84645,'1996-12-20','1997-12-20'),(52605,87108,'1997-12-20','1998-12-20'),(52605,91568,'1998-12-20','1999-12-20'),(52605,95547,'1999-12-20','2000-12-19'),(52605,95554,'2000-12-19','2001-12-19'),(52605,98906,'2001-12-19','9999-01-01'),(52606,77122,'1995-11-28','1996-11-27'),(52606,80343,'1996-11-27','1997-11-27'),(52606,81691,'1997-11-27','1998-11-27'),(52606,81703,'1998-11-27','1999-11-27'),(52606,84537,'1999-11-27','2000-11-26'),(52606,88367,'2000-11-26','2001-11-26'),(52606,89130,'2001-11-26','9999-01-01'),(52607,40000,'1997-03-15','1998-03-15'),(52607,40527,'1998-03-15','1999-03-15'),(52607,40263,'1999-03-15','2000-03-14'),(52607,41030,'2000-03-14','2001-03-14'),(52607,42755,'2001-03-14','2002-03-14'),(52607,46831,'2002-03-14','9999-01-01'),(52608,40000,'1990-04-23','1991-04-23'),(52608,40140,'1991-04-23','1992-04-22'),(52608,40277,'1992-04-22','1993-04-22'),(52608,40691,'1993-04-22','1994-04-22'),(52608,44163,'1994-04-22','1995-04-22'),(52608,44445,'1995-04-22','1996-04-21'),(52608,45928,'1996-04-21','1997-04-21'),(52608,48476,'1997-04-21','1998-04-21'),(52608,51235,'1998-04-21','1999-04-21'),(52608,54521,'1999-04-21','2000-04-20'),(52608,58969,'2000-04-20','2001-04-20'),(52608,58669,'2001-04-20','2002-04-20'),(52608,63073,'2002-04-20','9999-01-01'),(52609,47357,'1989-06-11','1990-06-11'),(52609,49007,'1990-06-11','1991-06-11'),(52609,49285,'1991-06-11','1992-06-10'),(52609,52756,'1992-06-10','1993-06-10'),(52609,56555,'1993-06-10','1994-06-10'),(52609,58633,'1994-06-10','1995-06-10'),(52609,60185,'1995-06-10','1996-06-09'),(52609,61926,'1996-06-09','1997-06-09'),(52609,65656,'1997-06-09','1998-06-09'),(52609,66119,'1998-06-09','1999-06-09'),(52609,65719,'1999-06-09','2000-06-08'),(52609,65699,'2000-06-08','2001-01-24'),(52610,43766,'1987-09-06','1988-09-05'),(52610,46993,'1988-09-05','1989-09-05'),(52610,49443,'1989-09-05','1990-09-05'),(52610,52212,'1990-09-05','1991-09-05'),(52610,55485,'1991-09-05','1992-09-04'),(52610,57621,'1992-09-04','1993-09-04'),(52610,61515,'1993-09-04','1994-09-04'),(52610,61612,'1994-09-04','1995-09-04'),(52610,62879,'1995-09-04','1996-09-03'),(52610,62679,'1996-09-03','1997-09-03'),(52610,63736,'1997-09-03','1998-09-03'),(52610,67673,'1998-09-03','1999-09-03'),(52610,71393,'1999-09-03','2000-09-02'),(52610,74930,'2000-09-02','2001-09-02'),(52610,76993,'2001-09-02','9999-01-01'),(52611,69682,'1997-10-14','1998-01-17'),(52612,56623,'1991-01-04','1992-01-04'),(52612,58426,'1992-01-04','1993-01-03'),(52612,62168,'1993-01-03','1994-01-03'),(52612,62062,'1994-01-03','1995-01-03'),(52612,66489,'1995-01-03','1996-01-03'),(52612,68533,'1996-01-03','1997-01-02'),(52612,72582,'1997-01-02','1998-01-02'),(52612,76867,'1998-01-02','1999-01-02'),(52612,79917,'1999-01-02','2000-01-02'),(52612,79816,'2000-01-02','2001-01-01'),(52612,83618,'2001-01-01','2002-01-01'),(52612,85899,'2002-01-01','9999-01-01'),(52613,40000,'1999-09-28','2000-09-27'),(52613,44085,'2000-09-27','2001-09-27'),(52613,44311,'2001-09-27','9999-01-01'),(52614,40000,'1991-02-17','1992-02-17'),(52614,39659,'1992-02-17','1993-02-16'),(52614,43324,'1993-02-16','1994-02-16'),(52614,45876,'1994-02-16','1995-02-16'),(52614,46291,'1995-02-16','1996-02-16'),(52614,45995,'1996-02-16','1997-02-15'),(52614,49417,'1997-02-15','1998-02-15'),(52614,49750,'1998-02-15','1999-02-15'),(52614,51800,'1999-02-15','2000-02-15'),(52614,54589,'2000-02-15','2001-02-14'),(52614,56538,'2001-02-14','2002-02-14'),(52614,58052,'2002-02-14','9999-01-01'),(52615,74785,'1986-03-11','1987-03-11'),(52615,77209,'1987-03-11','1988-03-10'),(52615,80899,'1988-03-10','1989-03-10'),(52615,81054,'1989-03-10','1990-03-10'),(52615,84656,'1990-03-10','1991-03-10'),(52615,87002,'1991-03-10','1992-03-09'),(52615,88172,'1992-03-09','1993-03-09'),(52615,91699,'1993-03-09','1994-03-09'),(52615,92953,'1994-03-09','1995-03-09'),(52615,92548,'1995-03-09','1996-03-08'),(52615,94225,'1996-03-08','1997-03-08'),(52615,97184,'1997-03-08','1998-03-08'),(52615,100755,'1998-03-08','1999-03-08'),(52615,103729,'1999-03-08','2000-03-07'),(52615,104667,'2000-03-07','2001-03-07'),(52615,108545,'2001-03-07','2002-03-07'),(52615,110460,'2002-03-07','9999-01-01'),(52616,57688,'1997-06-19','1998-06-19'),(52616,57825,'1998-06-19','1999-06-19'),(52616,62006,'1999-06-19','2000-06-18'),(52616,66156,'2000-06-18','2001-06-18'),(52616,68605,'2001-06-18','2002-06-18'),(52616,71913,'2002-06-18','9999-01-01'),(52617,49760,'1985-11-23','1986-11-23'),(52617,52770,'1986-11-23','1987-11-23'),(52617,53185,'1987-11-23','1988-11-22'),(52617,54455,'1988-11-22','1989-11-22'),(52617,54985,'1989-11-22','1990-11-22'),(52617,58272,'1990-11-22','1991-11-22'),(52617,59947,'1991-11-22','1992-11-21'),(52617,60078,'1992-11-21','1993-11-21'),(52617,61411,'1993-11-21','1994-11-21'),(52617,64856,'1994-11-21','1995-11-21'),(52617,68315,'1995-11-21','1996-11-20'),(52617,70500,'1996-11-20','1997-11-20'),(52617,70057,'1997-11-20','1998-11-20'),(52617,71880,'1998-11-20','1999-11-20'),(52617,72282,'1999-11-20','2000-11-19'),(52617,72400,'2000-11-19','2001-11-19'),(52617,74996,'2001-11-19','9999-01-01'),(52618,76888,'1989-12-08','1990-12-08'),(52618,76390,'1990-12-08','1991-12-08'),(52618,76253,'1991-12-08','1992-12-07'),(52618,79562,'1992-12-07','1993-12-07'),(52618,80097,'1993-12-07','1994-12-07'),(52618,82158,'1994-12-07','1995-12-07'),(52618,86186,'1995-12-07','1996-12-06'),(52618,87594,'1996-12-06','1997-12-06'),(52618,88054,'1997-12-06','1998-12-06'),(52618,92462,'1998-12-06','1999-12-06'),(52618,95531,'1999-12-06','2000-12-05'),(52618,99296,'2000-12-05','2001-12-05'),(52618,100061,'2001-12-05','9999-01-01'),(52619,47793,'1988-12-01','1989-12-01'),(52619,50385,'1989-12-01','1990-12-01'),(52619,52417,'1990-12-01','1991-12-01'),(52619,55179,'1991-12-01','1992-11-30'),(52619,57539,'1992-11-30','1993-11-30'),(52619,57581,'1993-11-30','1994-11-30'),(52619,57184,'1994-11-30','1995-11-30'),(52619,61095,'1995-11-30','1996-11-29'),(52619,64682,'1996-11-29','1997-11-29'),(52619,67899,'1997-11-29','1998-11-29'),(52619,70181,'1998-11-29','1999-11-29'),(52619,72213,'1999-11-29','2000-11-28'),(52619,75245,'2000-11-28','2001-11-28'),(52619,78307,'2001-11-28','2001-12-06'),(52620,70682,'1989-06-27','1990-06-27'),(52620,73964,'1990-06-27','1991-06-27'),(52620,74431,'1991-06-27','1992-06-26'),(52620,74016,'1992-06-26','1993-06-26'),(52620,77988,'1993-06-26','1994-06-26'),(52620,79206,'1994-06-26','1995-06-26'),(52620,83685,'1995-06-26','1996-06-25'),(52620,85591,'1996-06-25','1997-06-25'),(52620,86771,'1997-06-25','1998-06-25'),(52620,86427,'1998-06-25','1999-06-25'),(52620,86985,'1999-06-25','2000-06-24'),(52620,86772,'2000-06-24','2001-06-24'),(52620,87432,'2001-06-24','2002-06-24'),(52620,87181,'2002-06-24','9999-01-01'),(52621,40000,'1994-08-09','1995-08-09'),(52621,40235,'1995-08-09','1996-08-08'),(52621,43377,'1996-08-08','1997-08-08'),(52621,45970,'1997-08-08','1998-08-08'),(52621,50418,'1998-08-08','1999-08-08'),(52621,50889,'1999-08-08','2000-08-07'),(52621,50837,'2000-08-07','2001-08-07'),(52621,51325,'2001-08-07','9999-01-01'),(52622,70250,'1991-02-17','1992-02-17'),(52622,74495,'1992-02-17','1993-02-16'),(52622,76865,'1993-02-16','1994-02-16'),(52622,79854,'1994-02-16','1995-02-16'),(52622,82651,'1995-02-16','1996-02-16'),(52622,83671,'1996-02-16','1997-02-15'),(52622,84860,'1997-02-15','1998-02-15'),(52622,86096,'1998-02-15','1999-02-15'),(52622,88783,'1999-02-15','2000-02-15'),(52622,92072,'2000-02-15','2001-02-14'),(52622,95282,'2001-02-14','2002-02-14'),(52622,95726,'2002-02-14','9999-01-01'),(52623,59982,'1998-05-19','1999-05-19'),(52623,64264,'1999-05-19','2000-05-18'),(52623,67390,'2000-05-18','2001-05-18'),(52623,71367,'2001-05-18','2002-05-18'),(52623,75284,'2002-05-18','9999-01-01'),(52624,40000,'1989-07-15','1990-07-15'),(52624,40211,'1990-07-15','1991-07-15'),(52624,42271,'1991-07-15','1992-07-14'),(52624,45120,'1992-07-14','1993-07-14'),(52624,48533,'1993-07-14','1994-07-14'),(52624,49377,'1994-07-14','1995-07-14'),(52624,49856,'1995-07-14','1996-07-13'),(52624,50461,'1996-07-13','1997-07-13'),(52624,52313,'1997-07-13','1998-07-13'),(52624,52215,'1998-07-13','1999-07-13'),(52624,54737,'1999-07-13','2000-07-12'),(52624,54756,'2000-07-12','2001-07-12'),(52624,58581,'2001-07-12','2002-07-12'),(52624,63069,'2002-07-12','9999-01-01'),(52625,91963,'1990-03-30','1991-03-30'),(52625,92853,'1991-03-30','1992-03-29'),(52625,96837,'1992-03-29','1993-03-29'),(52625,98744,'1993-03-29','1994-03-29'),(52625,98449,'1994-03-29','1994-10-05'),(52626,40000,'1989-06-10','1990-06-10'),(52626,43788,'1990-06-10','1991-06-10'),(52626,45536,'1991-06-10','1992-06-09'),(52626,46954,'1992-06-09','1993-06-09'),(52626,51141,'1993-06-09','1994-06-09'),(52626,55163,'1994-06-09','1995-06-09'),(52626,56429,'1995-06-09','1996-06-08'),(52626,60030,'1996-06-08','1997-06-08'),(52626,62859,'1997-06-08','1998-06-08'),(52626,66165,'1998-06-08','1999-06-08'),(52626,70662,'1999-06-08','2000-06-07'),(52626,72801,'2000-06-07','2001-06-07'),(52626,74757,'2001-06-07','2001-06-24'),(52627,44382,'1991-08-22','1992-08-21'),(52627,47374,'1992-08-21','1993-08-21'),(52627,50108,'1993-08-21','1994-08-21'),(52627,50672,'1994-08-21','1995-08-21'),(52627,50606,'1995-08-21','1996-08-20'),(52627,51381,'1996-08-20','1997-08-20'),(52627,52050,'1997-08-20','1998-08-20'),(52627,55429,'1998-08-20','1999-08-20'),(52627,58439,'1999-08-20','2000-08-19'),(52627,59821,'2000-08-19','2001-08-19'),(52627,60809,'2001-08-19','9999-01-01'),(52628,67749,'1993-03-23','1994-03-23'),(52628,69408,'1994-03-23','1995-03-23'),(52628,71148,'1995-03-23','1996-03-22'),(52628,74078,'1996-03-22','1997-03-22'),(52628,74774,'1997-03-22','1998-03-22'),(52628,79265,'1998-03-22','1999-03-22'),(52628,82226,'1999-03-22','2000-03-21'),(52628,86616,'2000-03-21','2001-03-21'),(52628,87902,'2001-03-21','2002-03-21'),(52628,88732,'2002-03-21','9999-01-01'),(52629,40000,'1992-03-24','1993-03-24'),(52629,40635,'1993-03-24','1994-03-24'),(52629,44214,'1994-03-24','1995-03-24'),(52629,46332,'1995-03-24','1996-03-23'),(52629,48635,'1996-03-23','1997-03-23'),(52629,49955,'1997-03-23','1998-03-23'),(52629,54130,'1998-03-23','1999-03-23'),(52629,54161,'1999-03-23','2000-03-22'),(52629,55167,'2000-03-22','2001-03-22'),(52629,56356,'2001-03-22','2002-03-22'),(52629,55913,'2002-03-22','9999-01-01'),(52630,40000,'1989-07-25','1990-07-25'),(52630,43327,'1990-07-25','1991-07-25'),(52630,45902,'1991-07-25','1992-07-24'),(52630,47684,'1992-07-24','1993-07-24'),(52630,48320,'1993-07-24','1994-07-24'),(52630,48066,'1994-07-24','1995-07-24'),(52630,51744,'1995-07-24','1996-07-23'),(52630,52383,'1996-07-23','1997-07-23'),(52630,56857,'1997-07-23','1998-07-23'),(52630,57764,'1998-07-23','1999-07-23'),(52630,57388,'1999-07-23','2000-07-22'),(52630,58409,'2000-07-22','2001-07-22'),(52630,58577,'2001-07-22','2002-07-22'),(52630,58656,'2002-07-22','9999-01-01'),(52631,71007,'1995-04-09','1996-04-08'),(52631,72932,'1996-04-08','1997-04-08'),(52631,74683,'1997-04-08','1998-04-08'),(52631,78092,'1998-04-08','1999-04-08'),(52631,78834,'1999-04-08','2000-04-07'),(52631,81385,'2000-04-07','2001-04-07'),(52631,85397,'2001-04-07','2002-04-06'),(52631,86536,'2002-04-06','9999-01-01'),(52632,80702,'1997-07-05','1997-12-28'),(52633,64715,'1994-11-22','1995-11-22'),(52633,65338,'1995-11-22','1996-11-21'),(52633,66367,'1996-11-21','1997-11-21'),(52633,68014,'1997-11-21','1998-11-21'),(52633,70955,'1998-11-21','1999-11-21'),(52633,75277,'1999-11-21','2000-11-20'),(52633,78078,'2000-11-20','2001-11-20'),(52633,78155,'2001-11-20','9999-01-01'),(52634,40000,'1995-08-18','1996-08-17'),(52634,41147,'1996-08-17','1997-08-17'),(52634,43771,'1997-08-17','1998-08-17'),(52634,45726,'1998-08-17','1999-08-17'),(52634,47192,'1999-08-17','2000-08-16'),(52634,49369,'2000-08-16','2001-08-16'),(52634,52287,'2001-08-16','9999-01-01'),(52635,79961,'1987-11-18','1988-11-17'),(52635,83949,'1988-11-17','1989-11-17'),(52635,84141,'1989-11-17','1990-11-17'),(52635,86416,'1990-11-17','1991-11-17'),(52635,89271,'1991-11-17','1992-11-16'),(52635,93608,'1992-11-16','1993-11-16'),(52635,96584,'1993-11-16','1994-11-16'),(52635,98221,'1994-11-16','1995-11-16'),(52635,101780,'1995-11-16','1996-11-15'),(52635,102999,'1996-11-15','1997-11-15'),(52635,105249,'1997-11-15','1998-11-15'),(52635,107159,'1998-11-15','1999-11-15'),(52635,111393,'1999-11-15','2000-11-14'),(52635,113137,'2000-11-14','2001-11-14'),(52635,117634,'2001-11-14','9999-01-01'),(52636,49842,'1998-08-25','1999-08-25'),(52636,53024,'1999-08-25','2000-08-24'),(52636,54999,'2000-08-24','2001-08-24'),(52636,58346,'2001-08-24','9999-01-01'),(52637,40000,'1996-01-08','1997-01-07'),(52637,42290,'1997-01-07','1998-01-07'),(52637,45159,'1998-01-07','1999-01-07'),(52637,49116,'1999-01-07','2000-01-07'),(52637,52471,'2000-01-07','2001-01-06'),(52637,52220,'2001-01-06','2002-01-06'),(52637,52573,'2002-01-06','9999-01-01'),(52638,46250,'1997-12-26','1998-12-26'),(52638,50191,'1998-12-26','1999-12-26'),(52638,53078,'1999-12-26','2000-12-25'),(52638,54010,'2000-12-25','2001-12-25'),(52638,56869,'2001-12-25','9999-01-01'),(52639,69976,'1996-02-05','1997-02-04'),(52639,71197,'1997-02-04','1998-02-04'),(52639,73544,'1998-02-04','1999-02-04'),(52639,78031,'1999-02-04','2000-02-04'),(52639,77799,'2000-02-04','2001-02-03'),(52639,80503,'2001-02-03','2002-02-03'),(52639,80023,'2002-02-03','9999-01-01'),(52640,63444,'1985-06-09','1986-06-09'),(52640,63938,'1986-06-09','1987-06-09'),(52640,63481,'1987-06-09','1988-06-08'),(52640,66307,'1988-06-08','1989-06-08'),(52640,68888,'1989-06-08','1990-06-08'),(52640,70933,'1990-06-08','1991-06-08'),(52640,71411,'1991-06-08','1992-06-07'),(52640,72802,'1992-06-07','1993-06-07'),(52640,77236,'1993-06-07','1994-06-07'),(52640,76781,'1994-06-07','1995-06-07'),(52640,80504,'1995-06-07','1996-06-06'),(52640,81707,'1996-06-06','1997-06-06'),(52640,83145,'1997-06-06','1997-09-17'),(52641,57555,'1986-06-08','1987-06-08'),(52641,57685,'1987-06-08','1988-06-07'),(52641,62117,'1988-06-07','1989-06-07'),(52641,62734,'1989-06-07','1990-06-07'),(52641,66648,'1990-06-07','1991-06-07'),(52641,69505,'1991-06-07','1992-06-06'),(52641,73927,'1992-06-06','1993-06-06'),(52641,74615,'1993-06-06','1994-06-06'),(52641,77476,'1994-06-06','1995-06-06'),(52641,79989,'1995-06-06','1996-06-05'),(52641,82415,'1996-06-05','1997-06-05'),(52641,85092,'1997-06-05','1998-06-05'),(52641,87011,'1998-06-05','1999-06-05'),(52641,88043,'1999-06-05','2000-06-04'),(52641,88919,'2000-06-04','2001-06-04'),(52641,92979,'2001-06-04','2002-06-04'),(52641,93932,'2002-06-04','2002-06-18'),(52642,49232,'1997-05-21','1998-05-21'),(52642,49675,'1998-05-21','1999-05-21'),(52642,50874,'1999-05-21','2000-05-20'),(52642,50895,'2000-05-20','2001-05-20'),(52642,53491,'2001-05-20','2002-05-20'),(52642,53745,'2002-05-20','9999-01-01'),(52643,40000,'1996-10-31','1997-10-31'),(52643,42705,'1997-10-31','1998-10-31'),(52643,45390,'1998-10-31','1999-10-31'),(52643,46088,'1999-10-31','2000-10-30'),(52643,46022,'2000-10-30','2001-10-30'),(52643,49589,'2001-10-30','9999-01-01'),(52644,53574,'1988-04-04','1989-04-04'),(52644,55511,'1989-04-04','1990-04-04'),(52644,55436,'1990-04-04','1991-04-03'),(52644,59365,'1991-04-03','1992-04-02'),(52644,60150,'1992-04-02','1993-04-02'),(52644,59931,'1993-04-02','1994-04-02'),(52644,63589,'1994-04-02','1995-04-03'),(52644,65839,'1995-04-03','1996-04-01'),(52644,65567,'1996-04-01','1997-04-01'),(52644,65171,'1997-04-01','1998-04-01'),(52644,68148,'1998-04-01','1999-04-01'),(52644,72341,'1999-04-01','2000-03-31'),(52644,74938,'2000-03-31','2001-03-31'),(52644,77555,'2001-03-31','2002-03-31'),(52644,80262,'2002-03-31','9999-01-01'),(52645,40000,'1989-05-27','1990-05-27'),(52645,41243,'1990-05-27','1991-05-27'),(52645,45389,'1991-05-27','1992-05-26'),(52645,46351,'1992-05-26','1993-05-26'),(52645,47814,'1993-05-26','1994-05-26'),(52645,50332,'1994-05-26','1995-05-26'),(52645,52389,'1995-05-26','1996-05-25'),(52645,53103,'1996-05-25','1997-05-25'),(52645,54245,'1997-05-25','1998-05-25'),(52645,56613,'1998-05-25','1999-05-25'),(52645,60272,'1999-05-25','2000-05-24'),(52645,63318,'2000-05-24','2001-05-24'),(52645,65874,'2001-05-24','2002-05-24'),(52645,65809,'2002-05-24','9999-01-01'),(52646,40000,'1990-04-30','1991-04-30'),(52646,40110,'1991-04-30','1992-04-29'),(52646,43424,'1992-04-29','1993-04-29'),(52646,46187,'1993-04-29','1994-04-29'),(52646,45702,'1994-04-29','1995-04-29'),(52646,49387,'1995-04-29','1996-04-28'),(52646,50137,'1996-04-28','1996-09-03'),(52647,40000,'1993-01-28','1994-01-28'),(52647,41177,'1994-01-28','1995-01-28'),(52647,44736,'1995-01-28','1996-01-28'),(52647,48343,'1996-01-28','1997-01-27'),(52647,49048,'1997-01-27','1998-01-27'),(52647,49781,'1998-01-27','1999-01-27'),(52647,51789,'1999-01-27','2000-01-27'),(52647,52491,'2000-01-27','2001-01-26'),(52647,54638,'2001-01-26','2002-01-26'),(52647,56848,'2002-01-26','9999-01-01'),(52648,40000,'1995-09-23','1996-09-22'),(52648,42465,'1996-09-22','1997-09-22'),(52648,43687,'1997-09-22','1998-09-22'),(52648,43854,'1998-09-22','1999-09-22'),(52648,48177,'1999-09-22','2000-09-21'),(52648,48570,'2000-09-21','2001-09-21'),(52648,48942,'2001-09-21','9999-01-01'),(52649,49103,'1985-03-28','1986-03-28'),(52649,50940,'1986-03-28','1987-03-28'),(52649,55289,'1987-03-28','1988-03-27'),(52649,57396,'1988-03-27','1989-03-27'),(52649,58839,'1989-03-27','1990-03-27'),(52649,62467,'1990-03-27','1991-03-27'),(52649,66317,'1991-03-27','1992-03-26'),(52649,67188,'1992-03-26','1993-03-26'),(52649,69146,'1993-03-26','1994-03-26'),(52649,69120,'1994-03-26','1995-03-26'),(52649,70656,'1995-03-26','1996-03-25'),(52649,73442,'1996-03-25','1997-03-25'),(52649,77343,'1997-03-25','1998-03-25'),(52649,77634,'1998-03-25','1999-03-25'),(52649,78052,'1999-03-25','2000-03-24'),(52649,82542,'2000-03-24','2001-03-24'),(52649,83486,'2001-03-24','2002-03-24'),(52649,84379,'2002-03-24','9999-01-01'),(52650,72981,'1987-01-15','1988-01-15'),(52650,77180,'1988-01-15','1989-01-14'),(52650,81094,'1989-01-14','1990-01-14'),(52650,82646,'1990-01-14','1991-01-14'),(52650,86464,'1991-01-14','1992-01-14'),(52650,89730,'1992-01-14','1993-01-13'),(52650,93195,'1993-01-13','1994-01-13'),(52650,96175,'1994-01-13','1995-01-13'),(52650,97710,'1995-01-13','1996-01-13'),(52650,101453,'1996-01-13','1997-01-12'),(52650,103494,'1997-01-12','1998-01-12'),(52650,105987,'1998-01-12','1999-01-12'),(52650,105830,'1999-01-12','2000-01-12'),(52650,109655,'2000-01-12','2001-01-11'),(52650,112889,'2001-01-11','2002-01-11'),(52650,116450,'2002-01-11','9999-01-01'),(52651,60149,'1987-11-27','1988-11-26'),(52651,61227,'1988-11-26','1989-11-26'),(52651,61225,'1989-11-26','1990-10-25'),(52652,67144,'1993-07-15','1994-07-15'),(52652,69050,'1994-07-15','1995-07-15'),(52652,70463,'1995-07-15','1996-07-14'),(52652,71353,'1996-07-14','1997-07-14'),(52652,73162,'1997-07-14','1998-07-14'),(52652,73279,'1998-07-14','1999-07-14'),(52652,77357,'1999-07-14','2000-07-13'),(52652,81814,'2000-07-13','2001-07-13'),(52652,84410,'2001-07-13','2002-07-13'),(52652,85391,'2002-07-13','9999-01-01'),(52653,40000,'1998-01-06','1999-01-06'),(52653,41971,'1999-01-06','2000-01-06'),(52653,43948,'2000-01-06','2001-01-05'),(52653,43864,'2001-01-05','2002-01-05'),(52653,44545,'2002-01-05','9999-01-01'),(52654,53546,'1990-02-28','1991-02-28'),(52654,54695,'1991-02-28','1992-02-28'),(52654,58386,'1992-02-28','1993-02-27'),(52654,61852,'1993-02-27','1994-02-27'),(52654,66105,'1994-02-27','1995-02-27'),(52654,68713,'1995-02-27','1996-02-27'),(52654,70177,'1996-02-27','1997-02-26'),(52654,70160,'1997-02-26','1998-02-26'),(52654,70359,'1998-02-26','1999-02-26'),(52654,72711,'1999-02-26','2000-02-26'),(52654,74914,'2000-02-26','2001-02-25'),(52654,78825,'2001-02-25','2002-02-25'),(52654,81073,'2002-02-25','9999-01-01'),(52655,47066,'1986-02-01','1987-02-01'),(52655,46619,'1987-02-01','1988-02-01'),(52655,49569,'1988-02-01','1989-01-31'),(52655,49242,'1989-01-31','1990-01-31'),(52655,53019,'1990-01-31','1991-01-31'),(52655,55785,'1991-01-31','1992-01-31'),(52655,59345,'1992-01-31','1993-01-30'),(52655,60329,'1993-01-30','1994-01-30'),(52655,61832,'1994-01-30','1995-01-30'),(52655,63900,'1995-01-30','1996-01-30'),(52655,64167,'1996-01-30','1997-01-29'),(52655,64181,'1997-01-29','1998-01-29'),(52655,64240,'1998-01-29','1999-01-29'),(52655,67216,'1999-01-29','2000-01-29'),(52655,69506,'2000-01-29','2001-01-28'),(52655,73605,'2001-01-28','2002-01-28'),(52655,76609,'2002-01-28','9999-01-01'),(52656,55320,'1999-04-04','2000-04-03'),(52656,56495,'2000-04-03','2001-04-03'),(52656,60358,'2001-04-03','2002-04-03'),(52656,60755,'2002-04-03','9999-01-01'),(52657,40000,'1988-05-04','1989-05-04'),(52657,43579,'1989-05-04','1990-05-04'),(52657,43994,'1990-05-04','1991-05-04'),(52657,44720,'1991-05-04','1992-05-03'),(52657,48825,'1992-05-03','1993-05-03'),(52657,49141,'1993-05-03','1994-05-03'),(52657,53548,'1994-05-03','1995-05-03'),(52657,56694,'1995-05-03','1996-05-02'),(52657,60525,'1996-05-02','1997-05-02'),(52657,63685,'1997-05-02','1998-05-02'),(52657,65890,'1998-05-02','1999-05-02'),(52657,67928,'1999-05-02','2000-05-01'),(52657,71192,'2000-05-01','2001-05-01'),(52657,71577,'2001-05-01','2002-05-01'),(52657,71909,'2002-05-01','9999-01-01'),(52658,40000,'1997-08-14','1998-08-14'),(52658,40560,'1998-08-14','1999-08-14'),(52658,42136,'1999-08-14','2000-08-13'),(52658,42075,'2000-08-13','2001-08-13'),(52658,45953,'2001-08-13','9999-01-01'),(52659,40000,'1985-05-23','1986-05-23'),(52659,40882,'1986-05-23','1987-05-23'),(52659,41736,'1987-05-23','1988-02-01'),(52660,48168,'1992-05-01','1993-05-01'),(52660,49441,'1993-05-01','1994-05-01'),(52660,52328,'1994-05-01','1995-05-01'),(52660,56801,'1995-05-01','1996-04-30'),(52660,59255,'1996-04-30','1997-04-30'),(52660,59177,'1997-04-30','1998-04-30'),(52660,58812,'1998-04-30','1999-04-30'),(52660,63152,'1999-04-30','2000-04-29'),(52660,63497,'2000-04-29','2001-04-29'),(52660,65785,'2001-04-29','2002-04-29'),(52660,67568,'2002-04-29','9999-01-01'),(52661,59401,'1992-12-30','1993-12-30'),(52661,63557,'1993-12-30','1994-12-30'),(52661,66993,'1994-12-30','1995-12-30'),(52661,69127,'1995-12-30','1996-12-29'),(52661,70151,'1996-12-29','1997-12-29'),(52661,72237,'1997-12-29','1998-12-29'),(52661,72585,'1998-12-29','1999-12-29'),(52661,75852,'1999-12-29','2000-12-28'),(52661,77347,'2000-12-28','2001-12-28'),(52661,78775,'2001-12-28','9999-01-01'),(52662,49119,'1997-08-25','1998-08-25'),(52662,53449,'1998-08-25','1999-08-25'),(52662,53226,'1999-08-25','2000-08-24'),(52662,55419,'2000-08-24','2001-08-24'),(52662,56357,'2001-08-24','9999-01-01'),(52663,66869,'1989-10-20','1990-10-20'),(52663,69688,'1990-10-20','1991-10-20'),(52663,70678,'1991-10-20','1992-10-19'),(52663,73298,'1992-10-19','1993-10-19'),(52663,73025,'1993-10-19','1994-10-19'),(52663,73690,'1994-10-19','1995-10-19'),(52663,76654,'1995-10-19','1996-10-18'),(52663,77760,'1996-10-18','1997-10-18'),(52663,78001,'1997-10-18','1998-10-18'),(52663,81197,'1998-10-18','1999-10-18'),(52663,83169,'1999-10-18','2000-10-17'),(52663,83787,'2000-10-17','2001-10-17'),(52663,86492,'2001-10-17','9999-01-01'),(52664,40699,'1995-08-07','1996-08-06'),(52664,40778,'1996-08-06','1997-08-06'),(52664,43706,'1997-08-06','1998-08-06'),(52664,46073,'1998-08-06','1999-08-06'),(52664,46809,'1999-08-06','2000-08-05'),(52664,50254,'2000-08-05','2001-08-05'),(52664,52357,'2001-08-05','9999-01-01'),(52665,40000,'1999-07-13','2000-07-12'),(52665,43193,'2000-07-12','2001-07-12'),(52665,43815,'2001-07-12','2002-07-12'),(52665,47635,'2002-07-12','9999-01-01'),(52666,45920,'1987-02-26','1988-02-26'),(52666,49718,'1988-02-26','1989-02-25'),(52666,53267,'1989-02-25','1990-02-25'),(52666,54122,'1990-02-25','1991-02-25'),(52666,54340,'1991-02-25','1992-02-25'),(52666,54241,'1992-02-25','1993-02-24'),(52666,58096,'1993-02-24','1994-02-24'),(52666,62181,'1994-02-24','1995-02-24'),(52666,63352,'1995-02-24','1996-02-24'),(52666,67666,'1996-02-24','1997-02-23'),(52666,70839,'1997-02-23','1998-02-23'),(52666,71459,'1998-02-23','1999-02-23'),(52666,73026,'1999-02-23','2000-02-23'),(52666,74375,'2000-02-23','2001-02-18'),(52667,63870,'1994-10-02','1995-10-02'),(52667,64279,'1995-10-02','1996-10-01'),(52667,65228,'1996-10-01','1997-10-01'),(52667,66125,'1997-10-01','1998-10-01'),(52667,69212,'1998-10-01','1999-10-01'),(52667,68936,'1999-10-01','2000-09-30'),(52667,68490,'2000-09-30','2001-09-30'),(52667,70441,'2001-09-30','9999-01-01'),(52668,40000,'1992-12-05','1993-12-05'),(52668,40547,'1993-12-05','1994-12-05'),(52668,43966,'1994-12-05','1995-12-05'),(52668,47388,'1995-12-05','1996-12-04'),(52668,47417,'1996-12-04','1997-12-04'),(52668,49701,'1997-12-04','1998-12-04'),(52668,52064,'1998-12-04','1999-12-04'),(52668,53366,'1999-12-04','2000-12-03'),(52668,54823,'2000-12-03','2001-12-03'),(52668,56513,'2001-12-03','9999-01-01'),(52669,51011,'1986-01-31','1987-01-31'),(52669,51895,'1987-01-31','1988-01-31'),(52669,55571,'1988-01-31','1989-01-30'),(52669,57160,'1989-01-30','1990-01-30'),(52669,57983,'1990-01-30','1991-01-30'),(52669,58195,'1991-01-30','1992-01-30'),(52669,62068,'1992-01-30','1993-01-29'),(52669,63537,'1993-01-29','1994-01-29'),(52669,67631,'1994-01-29','1995-01-29'),(52669,69304,'1995-01-29','1996-01-29'),(52669,71817,'1996-01-29','1997-01-28'),(52669,75877,'1997-01-28','1998-01-28'),(52669,80354,'1998-01-28','1999-01-28'),(52669,83724,'1999-01-28','2000-01-28'),(52669,84408,'2000-01-28','2001-01-27'),(52669,84634,'2001-01-27','2002-01-27'),(52669,87894,'2002-01-27','9999-01-01'),(52670,40075,'1996-10-25','1997-10-25'),(52670,41545,'1997-10-25','1998-10-25'),(52670,43438,'1998-10-25','1999-10-25'),(52670,45152,'1999-10-25','2000-10-24'),(52670,46615,'2000-10-24','2001-10-24'),(52670,46669,'2001-10-24','9999-01-01'),(52671,65602,'1990-01-08','1991-01-08'),(52671,69426,'1991-01-08','1992-01-08'),(52671,72415,'1992-01-08','1993-01-07'),(52671,74637,'1993-01-07','1994-01-07'),(52671,75899,'1994-01-07','1995-01-07'),(52671,79268,'1995-01-07','1996-01-07'),(52671,80371,'1996-01-07','1997-01-06'),(52671,83781,'1997-01-06','1998-01-06'),(52671,84276,'1998-01-06','1999-01-06'),(52671,86515,'1999-01-06','2000-01-06'),(52671,89277,'2000-01-06','2001-01-05'),(52671,92934,'2001-01-05','2002-01-05'),(52671,92563,'2002-01-05','9999-01-01'),(52672,40000,'1997-06-04','1998-06-03'),(52672,40721,'1998-06-03','1999-06-03'),(52672,41039,'1999-06-03','2000-06-02'),(52672,43843,'2000-06-02','2001-06-02'),(52672,48341,'2001-06-02','2002-06-02'),(52672,52062,'2002-06-02','9999-01-01'),(52673,40000,'1989-05-10','1990-05-10'),(52673,43786,'1990-05-10','1991-05-10'),(52673,48281,'1991-05-10','1992-05-09'),(52673,49648,'1992-05-09','1993-05-09'),(52673,51023,'1993-05-09','1994-05-09'),(52673,54843,'1994-05-09','1995-05-09'),(52673,59114,'1995-05-09','1996-05-08'),(52673,59931,'1996-05-08','1997-05-08'),(52673,60849,'1997-05-08','1998-05-08'),(52673,62095,'1998-05-08','1999-05-08'),(52673,63140,'1999-05-08','2000-05-07'),(52673,64330,'2000-05-07','2001-05-07'),(52673,66682,'2001-05-07','2002-05-07'),(52673,68642,'2002-05-07','9999-01-01'),(52674,50776,'1992-07-08','1993-07-08'),(52674,54099,'1993-07-08','1994-07-08'),(52674,56813,'1994-07-08','1995-07-08'),(52674,59588,'1995-07-08','1996-07-07'),(52674,61504,'1996-07-07','1997-07-07'),(52674,65323,'1997-07-07','1998-07-07'),(52674,67894,'1998-07-07','1999-07-07'),(52674,70748,'1999-07-07','2000-07-06'),(52674,71236,'2000-07-06','2001-07-06'),(52674,73657,'2001-07-06','2002-07-06'),(52674,74026,'2002-07-06','9999-01-01'),(52675,64067,'1999-02-07','2000-02-07'),(52675,68131,'2000-02-07','2001-02-06'),(52675,69825,'2001-02-06','2001-10-15'),(52676,50832,'1985-10-10','1986-10-10'),(52676,53438,'1986-10-10','1987-10-10'),(52676,56388,'1987-10-10','1988-10-09'),(52676,58133,'1988-10-09','1989-10-09'),(52676,59792,'1989-10-09','1990-10-09'),(52676,60260,'1990-10-09','1991-10-09'),(52676,62285,'1991-10-09','1992-10-08'),(52676,64256,'1992-10-08','1993-10-08'),(52676,66478,'1993-10-08','1994-10-08'),(52676,69968,'1994-10-08','1995-10-08'),(52676,72812,'1995-10-08','1996-10-07'),(52676,72323,'1996-10-07','1997-10-07'),(52676,72065,'1997-10-07','1998-10-07'),(52676,75169,'1998-10-07','1999-10-07'),(52676,77190,'1999-10-07','2000-10-06'),(52676,77052,'2000-10-06','2001-10-06'),(52676,77118,'2001-10-06','9999-01-01'),(52677,66476,'1996-02-05','1997-02-04'),(52677,67288,'1997-02-04','1998-02-04'),(52677,69940,'1998-02-04','1999-02-04'),(52677,70405,'1999-02-04','2000-02-04'),(52677,70442,'2000-02-04','2001-02-03'),(52677,72847,'2001-02-03','2002-02-03'),(52677,72945,'2002-02-03','9999-01-01'),(52678,40000,'1987-07-17','1988-07-16'),(52678,39706,'1988-07-16','1989-07-16'),(52678,42859,'1989-07-16','1990-07-16'),(52678,46188,'1990-07-16','1991-07-16'),(52678,48313,'1991-07-16','1992-07-15'),(52678,50598,'1992-07-15','1993-07-15'),(52678,52323,'1993-07-15','1994-07-15'),(52678,53182,'1994-07-15','1995-07-15'),(52678,55809,'1995-07-15','1996-07-14'),(52678,56601,'1996-07-14','1997-07-14'),(52678,57021,'1997-07-14','1998-07-14'),(52678,57054,'1998-07-14','1999-07-14'),(52678,60877,'1999-07-14','2000-07-13'),(52678,62033,'2000-07-13','2001-07-13'),(52678,63154,'2001-07-13','2002-07-13'),(52678,63879,'2002-07-13','9999-01-01'),(52679,40000,'1994-08-31','1995-08-31'),(52679,42650,'1995-08-31','1996-08-30'),(52679,46340,'1996-08-30','1997-08-30'),(52679,48228,'1997-08-30','1998-08-30'),(52679,50616,'1998-08-30','1999-02-16'),(52680,41161,'1986-12-17','1987-12-17'),(52680,44197,'1987-12-17','1988-12-16'),(52680,46283,'1988-12-16','1989-12-16'),(52680,49461,'1989-12-16','1990-12-16'),(52680,50607,'1990-12-16','1991-12-16'),(52680,52500,'1991-12-16','1992-12-15'),(52680,52115,'1992-12-15','1993-12-15'),(52680,54732,'1993-12-15','1994-12-15'),(52680,55705,'1994-12-15','1995-12-15'),(52680,58675,'1995-12-15','1996-12-14'),(52680,58854,'1996-12-14','1997-12-14'),(52680,59177,'1997-12-14','1998-12-14'),(52680,60791,'1998-12-14','1999-12-14'),(52680,64911,'1999-12-14','2000-12-13'),(52680,66542,'2000-12-13','2001-12-13'),(52680,66786,'2001-12-13','9999-01-01'),(52681,40000,'1991-06-05','1992-06-04'),(52681,40745,'1992-06-04','1993-06-04'),(52681,40942,'1993-06-04','1994-06-04'),(52681,40879,'1994-06-04','1995-06-04'),(52681,44821,'1995-06-04','1996-06-03'),(52681,46494,'1996-06-03','1997-06-03'),(52681,46990,'1997-06-03','1998-06-03'),(52681,47359,'1998-06-03','1999-06-03'),(52681,49433,'1999-06-03','2000-06-02'),(52681,49884,'2000-06-02','2001-06-02'),(52681,51529,'2001-06-02','2002-06-02'),(52681,52402,'2002-06-02','9999-01-01'),(52682,59648,'1989-02-06','1990-02-06'),(52682,59757,'1990-02-06','1991-02-06'),(52682,62717,'1991-02-06','1992-02-06'),(52682,66559,'1992-02-06','1993-02-05'),(52682,69737,'1993-02-05','1994-02-05'),(52682,73641,'1994-02-05','1995-02-05'),(52682,76522,'1995-02-05','1996-02-05'),(52682,77180,'1996-02-05','1997-02-04'),(52682,81177,'1997-02-04','1998-02-04'),(52682,83573,'1998-02-04','1999-02-04'),(52682,84508,'1999-02-04','2000-02-04'),(52682,84437,'2000-02-04','2001-02-03'),(52682,86329,'2001-02-03','2002-02-03'),(52682,90405,'2002-02-03','9999-01-01'),(52683,40000,'1993-04-11','1994-04-11'),(52683,43997,'1994-04-11','1995-04-11'),(52683,44868,'1995-04-11','1996-04-10'),(52683,44841,'1996-04-10','1997-04-10'),(52683,45666,'1997-04-10','1998-04-10'),(52683,45611,'1998-04-10','1999-04-10'),(52683,45814,'1999-04-10','2000-04-09'),(52683,46453,'2000-04-09','2001-04-09'),(52683,48882,'2001-04-09','2002-04-09'),(52683,49016,'2002-04-09','9999-01-01'),(52684,48456,'1987-07-16','1988-07-15'),(52684,51405,'1988-07-15','1989-07-15'),(52684,52395,'1989-07-15','1990-07-15'),(52684,54714,'1990-07-15','1991-07-15'),(52684,56168,'1991-07-15','1992-07-14'),(52684,57762,'1992-07-14','1993-07-14'),(52684,59121,'1993-07-14','1994-07-14'),(52684,59251,'1994-07-14','1995-07-14'),(52684,63042,'1995-07-14','1996-07-13'),(52684,63476,'1996-07-13','1997-07-13'),(52684,63145,'1997-07-13','1998-07-13'),(52684,67358,'1998-07-13','1999-07-13'),(52684,68929,'1999-07-13','2000-07-12'),(52684,69218,'2000-07-12','2001-07-12'),(52684,70186,'2001-07-12','2002-07-12'),(52684,72769,'2002-07-12','9999-01-01'),(52685,40000,'1990-02-15','1991-02-15'),(52685,39740,'1991-02-15','1992-02-15'),(52685,41975,'1992-02-15','1993-02-14'),(52685,41499,'1993-02-14','1994-02-14'),(52685,45172,'1994-02-14','1995-02-14'),(52685,45405,'1995-02-14','1996-02-14'),(52685,48034,'1996-02-14','1997-02-13'),(52685,48374,'1997-02-13','1998-02-13'),(52685,52248,'1998-02-13','1999-02-13'),(52685,56680,'1999-02-13','2000-02-13'),(52685,57210,'2000-02-13','2001-02-12'),(52685,60023,'2001-02-12','2002-02-12'),(52685,62118,'2002-02-12','9999-01-01'),(52686,88767,'1990-05-28','1991-05-28'),(52686,89420,'1991-05-28','1992-05-27'),(52686,91938,'1992-05-27','1993-05-27'),(52686,93459,'1993-05-27','1994-03-11'),(52687,40000,'1998-08-31','1999-08-31'),(52687,42455,'1999-08-31','2000-08-30'),(52687,45413,'2000-08-30','2001-08-30'),(52687,49500,'2001-08-30','9999-01-01'),(52688,40000,'1996-01-16','1997-01-15'),(52688,42802,'1997-01-15','1998-01-15'),(52688,42619,'1998-01-15','1999-01-15'),(52688,46531,'1999-01-15','2000-01-15'),(52688,47507,'2000-01-15','2001-01-14'),(52688,48386,'2001-01-14','2002-01-14'),(52688,52423,'2002-01-14','9999-01-01'),(52689,49507,'1990-03-24','1991-03-24'),(52689,53541,'1991-03-24','1992-03-23'),(52689,56829,'1992-03-23','1993-03-23'),(52689,60592,'1993-03-23','1994-03-23'),(52689,63329,'1994-03-23','1995-03-23'),(52689,63101,'1995-03-23','1996-03-22'),(52689,62865,'1996-03-22','1997-03-22'),(52689,64944,'1997-03-22','1998-03-22'),(52689,68823,'1998-03-22','1999-03-22'),(52689,68589,'1999-03-22','2000-03-21'),(52689,72960,'2000-03-21','2001-03-21'),(52689,76194,'2001-03-21','2002-03-21'),(52689,79840,'2002-03-21','9999-01-01'),(52690,51283,'1991-04-29','1992-04-28'),(52690,52414,'1992-04-28','1993-04-28'),(52690,54596,'1993-04-28','1994-04-28'),(52690,58687,'1994-04-28','1995-04-28'),(52690,60636,'1995-04-28','1996-04-27'),(52690,63799,'1996-04-27','1997-04-27'),(52690,65447,'1997-04-27','1998-04-27'),(52690,67824,'1998-04-27','1999-04-27'),(52690,70212,'1999-04-27','2000-04-26'),(52690,70884,'2000-04-26','2001-04-26'),(52690,71355,'2001-04-26','2002-04-26'),(52690,71997,'2002-04-26','9999-01-01'),(52691,71229,'1996-07-28','1997-07-28'),(52691,71883,'1997-07-28','1998-02-01'),(52692,40000,'1986-01-01','1987-01-01'),(52692,42655,'1987-01-01','1988-01-01'),(52692,45399,'1988-01-01','1988-12-31'),(52692,46838,'1988-12-31','1989-12-31'),(52692,46989,'1989-12-31','1990-12-31'),(52692,46597,'1990-12-31','1991-12-31'),(52692,47040,'1991-12-31','1992-12-30'),(52692,50821,'1992-12-30','1993-12-30'),(52692,51920,'1993-12-30','1994-12-30'),(52692,56017,'1994-12-30','1995-12-30'),(52692,59116,'1995-12-30','1996-12-29'),(52692,62772,'1996-12-29','1997-12-29'),(52692,67263,'1997-12-29','1998-12-29'),(52692,66894,'1998-12-29','1999-12-29'),(52692,67138,'1999-12-29','2000-12-28'),(52692,67639,'2000-12-28','2001-12-28'),(52692,67713,'2001-12-28','9999-01-01'),(52693,82457,'1996-06-09','1997-06-09'),(52693,84448,'1997-06-09','1998-06-09'),(52693,86716,'1998-06-09','1999-06-09'),(52693,88853,'1999-06-09','2000-06-08'),(52693,91765,'2000-06-08','2001-06-08'),(52693,92174,'2001-06-08','2002-06-08'),(52693,93560,'2002-06-08','9999-01-01'),(52694,40000,'1991-04-26','1992-04-25'),(52694,42578,'1992-04-25','1993-04-25'),(52694,43826,'1993-04-25','1994-04-25'),(52694,46752,'1994-04-25','1995-04-25'),(52694,47542,'1995-04-25','1996-04-24'),(52694,48060,'1996-04-24','1997-04-24'),(52694,52138,'1997-04-24','1998-04-24'),(52694,53414,'1998-04-24','1999-04-24'),(52694,54860,'1999-04-24','2000-04-23'),(52694,55922,'2000-04-23','2001-04-23'),(52694,56171,'2001-04-23','2002-04-23'),(52694,56635,'2002-04-23','9999-01-01'),(52695,40000,'1985-10-19','1986-10-19'),(52695,42634,'1986-10-19','1987-10-19'),(52695,47084,'1987-10-19','1988-10-18'),(52695,49095,'1988-10-18','1989-10-18'),(52695,51036,'1989-10-18','1990-10-18'),(52695,55122,'1990-10-18','1991-10-18'),(52695,58214,'1991-10-18','1992-10-17'),(52695,57811,'1992-10-17','1993-10-17'),(52695,59785,'1993-10-17','1994-10-17'),(52695,59286,'1994-10-17','1995-10-17'),(52695,61515,'1995-10-17','1996-10-16'),(52695,61342,'1996-10-16','1997-10-16'),(52695,64706,'1997-10-16','1998-10-16'),(52695,67974,'1998-10-16','1999-10-16'),(52695,67930,'1999-10-16','2000-10-15'),(52695,68656,'2000-10-15','2001-10-15'),(52695,72782,'2001-10-15','9999-01-01'),(52696,90666,'1985-02-13','1986-02-13'),(52696,90166,'1986-02-13','1987-02-13'),(52696,94249,'1987-02-13','1988-02-13'),(52696,95123,'1988-02-13','1989-02-12'),(52696,96262,'1989-02-12','1990-02-12'),(52696,96090,'1990-02-12','1991-02-12'),(52696,97678,'1991-02-12','1992-02-12'),(52696,99169,'1992-02-12','1993-02-11'),(52696,99236,'1993-02-11','1994-02-11'),(52696,103205,'1994-02-11','1995-02-11'),(52696,104179,'1995-02-11','1996-02-11'),(52696,105493,'1996-02-11','1997-02-10'),(52696,105504,'1997-02-10','1998-02-10'),(52696,105298,'1998-02-10','1999-02-10'),(52696,109205,'1999-02-10','2000-02-10'),(52696,113131,'2000-02-10','2001-02-09'),(52696,115627,'2001-02-09','2002-02-09'),(52696,118073,'2002-02-09','9999-01-01'),(52697,40000,'1994-05-06','1995-05-06'),(52697,39903,'1995-05-06','1996-05-05'),(52697,39440,'1996-05-05','1997-05-05'),(52697,43812,'1997-05-05','1998-05-05'),(52697,43908,'1998-05-05','1999-05-05'),(52697,45595,'1999-05-05','2000-05-04'),(52697,48779,'2000-05-04','2001-05-04'),(52697,51900,'2001-05-04','2002-05-04'),(52697,53989,'2002-05-04','9999-01-01'),(52698,42017,'1987-10-11','1988-10-10'),(52698,46091,'1988-10-10','1989-10-10'),(52698,50013,'1989-10-10','1990-10-10'),(52698,50897,'1990-10-10','1991-10-10'),(52698,54451,'1991-10-10','1992-10-09'),(52698,55333,'1992-10-09','1993-10-09'),(52698,55191,'1993-10-09','1994-10-09'),(52698,55454,'1994-10-09','1995-10-09'),(52698,59486,'1995-10-09','1996-10-08'),(52698,61908,'1996-10-08','1997-10-08'),(52698,63748,'1997-10-08','1998-10-08'),(52698,64293,'1998-10-08','1999-10-08'),(52698,65603,'1999-10-08','2000-10-07'),(52698,66179,'2000-10-07','2001-10-07'),(52698,70341,'2001-10-07','9999-01-01'),(52699,67481,'1989-01-21','1990-01-21'),(52699,70044,'1990-01-21','1991-01-21'),(52699,70516,'1991-01-21','1992-01-21'),(52699,74860,'1992-01-21','1993-01-20'),(52699,78796,'1993-01-20','1994-01-20'),(52699,82648,'1994-01-20','1995-01-20'),(52699,84715,'1995-01-20','1996-01-20'),(52699,85710,'1996-01-20','1997-01-19'),(52699,87366,'1997-01-19','1998-01-19'),(52699,90426,'1998-01-19','1999-01-19'),(52699,92912,'1999-01-19','2000-01-19'),(52699,94568,'2000-01-19','2001-01-18'),(52699,98612,'2001-01-18','2001-01-19'),(52700,41573,'1987-12-13','1988-12-12'),(52700,45484,'1988-12-12','1989-12-12'),(52700,49289,'1989-12-12','1990-12-12'),(52700,49530,'1990-12-12','1991-12-12'),(52700,51028,'1991-12-12','1992-12-11'),(52700,55124,'1992-12-11','1993-12-11'),(52700,54992,'1993-12-11','1994-12-11'),(52700,56088,'1994-12-11','1995-12-11'),(52700,57402,'1995-12-11','1996-12-10'),(52700,60991,'1996-12-10','1997-12-10'),(52700,60856,'1997-12-10','1998-12-10'),(52700,64547,'1998-12-10','1999-12-10'),(52700,68948,'1999-12-10','2000-12-09'),(52700,68774,'2000-12-09','2001-12-09'),(52700,69261,'2001-12-09','9999-01-01'),(52701,40000,'1989-12-13','1990-12-13'),(52701,41902,'1990-12-13','1991-12-13'),(52701,44278,'1991-12-13','1992-12-12'),(52701,48379,'1992-12-12','1993-12-12'),(52701,50909,'1993-12-12','1994-12-12'),(52701,52132,'1994-12-12','1995-12-12'),(52701,55909,'1995-12-12','1996-12-11'),(52701,60187,'1996-12-11','1997-12-11'),(52701,63136,'1997-12-11','1998-12-11'),(52701,67431,'1998-12-11','1999-12-11'),(52701,70061,'1999-12-11','2000-12-10'),(52701,73694,'2000-12-10','2001-12-10'),(52701,77208,'2001-12-10','9999-01-01'),(52702,40000,'1991-07-14','1992-07-13'),(52702,43701,'1992-07-13','1993-07-13'),(52702,43456,'1993-07-13','1994-07-13'),(52702,47700,'1994-07-13','1995-07-13'),(52702,50275,'1995-07-13','1996-07-12'),(52702,51163,'1996-07-12','1997-07-12'),(52702,53159,'1997-07-12','1998-07-12'),(52702,54003,'1998-07-12','1999-07-12'),(52702,56005,'1999-07-12','2000-07-11'),(52702,57400,'2000-07-11','2001-07-11'),(52702,59454,'2001-07-11','2002-07-11'),(52702,61902,'2002-07-11','9999-01-01'),(52703,41787,'1989-02-10','1990-02-10'),(52703,43752,'1990-02-10','1991-02-10'),(52703,48097,'1991-02-10','1992-02-10'),(52703,49790,'1992-02-10','1993-02-09'),(52703,54198,'1993-02-09','1994-02-09'),(52703,56317,'1994-02-09','1995-02-09'),(52703,59576,'1995-02-09','1996-02-09'),(52703,63463,'1996-02-09','1997-02-08'),(52703,66231,'1997-02-08','1998-02-08'),(52703,69902,'1998-02-08','1999-02-08'),(52703,70730,'1999-02-08','2000-02-08'),(52703,70628,'2000-02-08','2001-02-07'),(52703,71530,'2001-02-07','2002-02-07'),(52703,74527,'2002-02-07','9999-01-01'),(52704,65063,'1995-04-14','1996-04-13'),(52704,67309,'1996-04-13','1997-04-13'),(52704,67690,'1997-04-13','1998-04-13'),(52704,68166,'1998-04-13','1999-04-13'),(52704,71913,'1999-04-13','2000-04-12'),(52704,71946,'2000-04-12','2001-04-12'),(52704,72292,'2001-04-12','2002-04-12'),(52704,71995,'2002-04-12','9999-01-01'),(52705,40000,'1987-10-16','1988-10-15'),(52705,40816,'1988-10-15','1989-10-15'),(52705,43905,'1989-10-15','1990-10-15'),(52705,45111,'1990-10-15','1991-10-15'),(52705,46842,'1991-10-15','1992-10-14'),(52705,48041,'1992-10-14','1993-10-14'),(52705,51916,'1993-10-14','1994-10-14'),(52705,56142,'1994-10-14','1995-10-14'),(52705,55860,'1995-10-14','1996-10-13'),(52705,59330,'1996-10-13','1997-10-13'),(52705,59535,'1997-10-13','1998-10-13'),(52705,62903,'1998-10-13','1999-10-13'),(52705,65751,'1999-10-13','2000-10-12'),(52705,65340,'2000-10-12','2001-10-12'),(52705,67452,'2001-10-12','9999-01-01'),(52706,70655,'1998-06-16','1999-05-27'),(52707,65574,'1990-01-10','1991-01-10'),(52707,67506,'1991-01-10','1992-01-10'),(52707,71603,'1992-01-10','1993-01-09'),(52707,71360,'1993-01-09','1994-01-09'),(52707,71035,'1994-01-09','1995-01-09'),(52707,72425,'1995-01-09','1996-01-09'),(52707,73451,'1996-01-09','1997-01-08'),(52707,76793,'1997-01-08','1998-01-08'),(52707,81253,'1998-01-08','1999-01-08'),(52707,83777,'1999-01-08','2000-01-08'),(52707,84034,'2000-01-08','2001-01-07'),(52707,85257,'2001-01-07','2002-01-07'),(52707,85716,'2002-01-07','9999-01-01'),(52708,61984,'1986-01-13','1987-01-13'),(52708,65291,'1987-01-13','1988-01-13'),(52708,64875,'1988-01-13','1989-01-12'),(52708,67361,'1989-01-12','1990-01-12'),(52708,67381,'1990-01-12','1991-01-12'),(52708,67333,'1991-01-12','1992-01-12'),(52708,71190,'1992-01-12','1993-01-11'),(52708,72267,'1993-01-11','1994-01-11'),(52708,73543,'1994-01-11','1995-01-11'),(52708,75766,'1995-01-11','1996-01-11'),(52708,77650,'1996-01-11','1997-01-10'),(52708,78542,'1997-01-10','1998-01-10'),(52708,79568,'1998-01-10','1999-01-10'),(52708,80979,'1999-01-10','2000-01-10'),(52708,82550,'2000-01-10','2001-01-09'),(52708,83351,'2001-01-09','2002-01-09'),(52708,84169,'2002-01-09','9999-01-01'),(52709,41384,'1994-10-05','1995-10-05'),(52709,45724,'1995-10-05','1996-10-04'),(52709,50208,'1996-10-04','1997-10-04'),(52709,54443,'1997-10-04','1998-10-04'),(52709,58707,'1998-10-04','1999-10-04'),(52709,63083,'1999-10-04','2000-10-03'),(52709,66864,'2000-10-03','2001-10-03'),(52709,68220,'2001-10-03','9999-01-01'),(52710,52923,'1987-06-23','1988-06-22'),(52710,53161,'1988-06-22','1989-06-22'),(52710,53881,'1989-06-22','1990-06-22'),(52710,55099,'1990-06-22','1991-06-22'),(52710,55328,'1991-06-22','1992-06-21'),(52710,54996,'1992-06-21','1993-06-21'),(52710,55170,'1993-06-21','1993-07-10'),(52711,84031,'1995-07-04','1996-07-03'),(52711,83583,'1996-07-03','1997-07-03'),(52711,85721,'1997-07-03','1998-07-03'),(52711,88798,'1998-07-03','1999-07-03'),(52711,89978,'1999-07-03','2000-07-02'),(52711,91187,'2000-07-02','2001-07-02'),(52711,91087,'2001-07-02','2002-07-02'),(52711,93017,'2002-07-02','9999-01-01'),(52712,42070,'1986-02-22','1987-02-22'),(52712,45222,'1987-02-22','1988-02-22'),(52712,47723,'1988-02-22','1989-02-21'),(52712,49785,'1989-02-21','1990-02-21'),(52712,53841,'1990-02-21','1991-02-21'),(52712,53912,'1991-02-21','1992-02-21'),(52712,53974,'1992-02-21','1993-02-20'),(52712,53871,'1993-02-20','1994-02-20'),(52712,56023,'1994-02-20','1995-02-20'),(52712,56822,'1995-02-20','1996-02-20'),(52712,59235,'1996-02-20','1997-02-19'),(52712,62669,'1997-02-19','1998-02-19'),(52712,67081,'1998-02-19','1999-02-19'),(52712,66962,'1999-02-19','2000-02-19'),(52712,66658,'2000-02-19','2001-02-18'),(52712,68801,'2001-02-18','2002-02-18'),(52712,71645,'2002-02-18','9999-01-01'),(52713,63746,'1995-11-06','1996-11-05'),(52713,65122,'1996-11-05','1997-11-05'),(52713,68869,'1997-11-05','1998-11-05'),(52713,69361,'1998-11-05','1999-11-05'),(52713,72069,'1999-11-05','2000-11-04'),(52713,71935,'2000-11-04','2001-11-04'),(52713,75524,'2001-11-04','9999-01-01'),(52714,40000,'1990-06-15','1991-06-15'),(52714,43308,'1991-06-15','1992-06-14'),(52714,44145,'1992-06-14','1993-06-14'),(52714,46061,'1993-06-14','1994-06-14'),(52714,49416,'1994-06-14','1995-06-14'),(52714,50189,'1995-06-14','1996-06-13'),(52714,51472,'1996-06-13','1997-06-13'),(52714,54639,'1997-06-13','1998-06-13'),(52714,55037,'1998-06-13','1999-06-13'),(52714,57950,'1999-06-13','2000-06-12'),(52714,61829,'2000-06-12','2001-06-12'),(52714,62474,'2001-06-12','2002-06-12'),(52714,63538,'2002-06-12','9999-01-01'),(52715,40000,'1990-12-31','1991-12-31'),(52715,43688,'1991-12-31','1992-12-30'),(52715,43461,'1992-12-30','1993-12-30'),(52715,45595,'1993-12-30','1994-12-30'),(52715,45798,'1994-12-30','1995-12-30'),(52715,45848,'1995-12-30','1996-12-29'),(52715,48844,'1996-12-29','1997-12-29'),(52715,53024,'1997-12-29','1998-12-29'),(52715,55983,'1998-12-29','1999-01-31'),(52716,51194,'1994-05-01','1995-05-01'),(52716,53165,'1995-05-01','1996-04-30'),(52716,56540,'1996-04-30','1997-04-30'),(52716,59335,'1997-04-30','1998-04-30'),(52716,63198,'1998-04-30','1999-04-30'),(52716,63206,'1999-04-30','2000-04-29'),(52716,67109,'2000-04-29','2001-04-29'),(52716,68188,'2001-04-29','2002-04-29'),(52716,71677,'2002-04-29','9999-01-01'),(52717,74820,'1997-02-06','1998-02-06'),(52717,77677,'1998-02-06','1999-02-06'),(52717,77473,'1999-02-06','2000-02-06'),(52717,78156,'2000-02-06','2001-02-05'),(52717,80378,'2001-02-05','2002-02-05'),(52717,83693,'2002-02-05','9999-01-01'),(52718,40000,'1993-06-24','1994-06-24'),(52718,42018,'1994-06-24','1995-06-24'),(52718,41584,'1995-06-24','1996-06-23'),(52718,45356,'1996-06-23','1997-06-23'),(52718,47538,'1997-06-23','1998-06-23'),(52718,47573,'1998-06-23','1999-06-23'),(52718,49062,'1999-06-23','2000-06-22'),(52718,52208,'2000-06-22','2001-06-22'),(52718,53188,'2001-06-22','2002-06-22'),(52718,55067,'2002-06-22','9999-01-01'),(52719,40000,'1993-08-31','1994-08-31'),(52719,43529,'1994-08-31','1995-08-31'),(52719,43209,'1995-08-31','1996-08-30'),(52719,43972,'1996-08-30','1997-08-30'),(52719,48416,'1997-08-30','1998-08-30'),(52719,49647,'1998-08-30','1999-08-30'),(52719,50289,'1999-08-30','2000-08-29'),(52719,51220,'2000-08-29','2001-08-29'),(52719,54239,'2001-08-29','9999-01-01'),(52720,51324,'1991-03-04','1992-03-03'),(52720,53430,'1992-03-03','1993-03-03'),(52720,53039,'1993-03-03','1994-03-03'),(52720,56757,'1994-03-03','1995-03-03'),(52720,58503,'1995-03-03','1996-03-02'),(52720,60411,'1996-03-02','1997-03-02'),(52720,61953,'1997-03-02','1998-03-02'),(52720,63887,'1998-03-02','1999-03-02'),(52720,64484,'1999-03-02','2000-03-01'),(52720,68940,'2000-03-01','2001-03-01'),(52720,71946,'2001-03-01','2002-03-01'),(52720,71567,'2002-03-01','9999-01-01'),(52721,51800,'1995-08-15','1996-08-14'),(52721,51715,'1996-08-14','1997-08-14'),(52721,51560,'1997-08-14','1998-08-14'),(52721,53038,'1998-08-14','1999-08-14'),(52721,55557,'1999-08-14','2000-08-13'),(52721,55892,'2000-08-13','2001-08-13'),(52721,58428,'2001-08-13','9999-01-01'),(52722,47920,'1992-01-08','1993-01-07'),(52722,49973,'1993-01-07','1994-01-07'),(52722,52600,'1994-01-07','1995-01-07'),(52722,56718,'1995-01-07','1996-01-07'),(52722,56893,'1996-01-07','1997-01-06'),(52722,60058,'1997-01-06','1998-01-06'),(52722,63719,'1998-01-06','1999-01-06'),(52722,67281,'1999-01-06','2000-01-06'),(52722,68258,'2000-01-06','2001-01-05'),(52722,68352,'2001-01-05','2002-01-05'),(52722,70324,'2002-01-05','9999-01-01'),(52723,69740,'1999-05-06','2000-05-05'),(52723,72869,'2000-05-05','2000-09-27'),(52724,55842,'1991-01-07','1992-01-07'),(52724,58023,'1992-01-07','1993-01-06'),(52724,59216,'1993-01-06','1994-01-06'),(52724,59471,'1994-01-06','1995-01-06'),(52724,63891,'1995-01-06','1996-01-06'),(52724,68266,'1996-01-06','1997-01-05'),(52724,69944,'1997-01-05','1998-01-05'),(52724,74437,'1998-01-05','1999-01-05'),(52724,76330,'1999-01-05','2000-01-05'),(52724,77779,'2000-01-05','2001-01-04'),(52724,81631,'2001-01-04','2002-01-04'),(52724,84281,'2002-01-04','9999-01-01'),(52725,51561,'1985-09-19','1986-09-19'),(52725,54083,'1986-09-19','1987-09-19'),(52725,57682,'1987-09-19','1988-09-18'),(52725,58019,'1988-09-18','1989-09-18'),(52725,60065,'1989-09-18','1990-09-18'),(52725,64244,'1990-09-18','1991-09-18'),(52725,65269,'1991-09-18','1992-09-17'),(52725,68971,'1992-09-17','1993-09-17'),(52725,69719,'1993-09-17','1994-09-17'),(52725,70350,'1994-09-17','1995-09-17'),(52725,74283,'1995-09-17','1996-09-16'),(52725,75737,'1996-09-16','1997-09-16'),(52725,77729,'1997-09-16','1998-09-16'),(52725,78200,'1998-09-16','1999-09-16'),(52725,78259,'1999-09-16','2000-09-15'),(52725,78154,'2000-09-15','2001-09-15'),(52725,82615,'2001-09-15','9999-01-01'),(52726,69870,'1999-05-31','2000-04-06'),(52727,49070,'1988-05-13','1989-05-13'),(52727,52210,'1989-05-13','1990-05-13'),(52727,56340,'1990-05-13','1991-05-13'),(52727,60182,'1991-05-13','1992-05-12'),(52727,60303,'1992-05-12','1993-05-12'),(52727,62858,'1993-05-12','1994-05-12'),(52727,62484,'1994-05-12','1995-05-12'),(52727,63952,'1995-05-12','1996-05-11'),(52727,64479,'1996-05-11','1997-05-11'),(52727,66895,'1997-05-11','1998-05-11'),(52727,68635,'1998-05-11','1999-05-11'),(52727,68519,'1999-05-11','2000-05-10'),(52727,70191,'2000-05-10','2001-05-10'),(52727,72646,'2001-05-10','2002-05-10'),(52727,74323,'2002-05-10','9999-01-01'),(52728,81764,'1995-10-12','1996-01-13'),(52729,58474,'1990-03-14','1991-03-14'),(52729,60591,'1991-03-14','1992-03-13'),(52729,62549,'1992-03-13','1993-03-13'),(52729,63860,'1993-03-13','1994-03-13'),(52729,65111,'1994-03-13','1995-03-13'),(52729,65472,'1995-03-13','1996-03-12'),(52729,67826,'1996-03-12','1997-03-12'),(52729,67470,'1997-03-12','1998-03-12'),(52729,70815,'1998-03-12','1999-03-12'),(52729,73986,'1999-03-12','2000-03-11'),(52729,76636,'2000-03-11','2001-03-11'),(52729,78018,'2001-03-11','2002-03-11'),(52729,80925,'2002-03-11','9999-01-01'),(52730,59070,'1998-11-05','1999-11-05'),(52730,60401,'1999-11-05','2000-11-04'),(52730,62877,'2000-11-04','2001-11-04'),(52730,64602,'2001-11-04','9999-01-01'),(52731,58294,'1987-06-08','1988-06-07'),(52731,58340,'1988-06-07','1989-06-07'),(52731,61108,'1989-06-07','1990-06-07'),(52731,62016,'1990-06-07','1991-06-07'),(52731,64640,'1991-06-07','1992-06-06'),(52731,65917,'1992-06-06','1993-06-06'),(52731,67575,'1993-06-06','1994-06-06'),(52731,71198,'1994-06-06','1995-06-06'),(52731,71184,'1995-06-06','1996-06-05'),(52731,73276,'1996-06-05','1997-06-05'),(52731,73737,'1997-06-05','1998-06-05'),(52731,75659,'1998-06-05','1999-06-05'),(52731,77432,'1999-06-05','2000-06-04'),(52731,81331,'2000-06-04','2001-06-04'),(52731,82399,'2001-06-04','2002-06-04'),(52731,85899,'2002-06-04','9999-01-01'),(52732,40000,'1985-05-31','1986-05-31'),(52732,42516,'1986-05-31','1987-05-31'),(52732,43281,'1987-05-31','1988-05-30'),(52732,46035,'1988-05-30','1989-05-30'),(52732,46481,'1989-05-30','1990-05-30'),(52732,48951,'1990-05-30','1991-05-30'),(52732,50541,'1991-05-30','1992-05-29'),(52732,50384,'1992-05-29','1993-05-29'),(52732,51219,'1993-05-29','1994-05-29'),(52732,55031,'1994-05-29','1995-05-29'),(52732,56100,'1995-05-29','1996-05-28'),(52732,57395,'1996-05-28','1997-05-28'),(52732,58616,'1997-05-28','1998-05-28'),(52732,60454,'1998-05-28','1999-05-28'),(52732,63706,'1999-05-28','2000-05-27'),(52732,66218,'2000-05-27','2001-05-27'),(52732,69720,'2001-05-27','2002-05-27'),(52732,70750,'2002-05-27','9999-01-01'),(52733,62659,'1990-06-24','1991-06-24'),(52733,62268,'1991-06-24','1992-06-23'),(52733,63982,'1992-06-23','1993-06-23'),(52733,64875,'1993-06-23','1994-06-23'),(52733,69164,'1994-06-23','1995-06-23'),(52733,73412,'1995-06-23','1996-06-22'),(52733,77570,'1996-06-22','1997-06-22'),(52733,81809,'1997-06-22','1998-06-22'),(52733,85154,'1998-06-22','1999-06-22'),(52733,87466,'1999-06-22','2000-06-21'),(52733,89826,'2000-06-21','2001-06-21'),(52733,91273,'2001-06-21','2002-06-21'),(52733,90857,'2002-06-21','9999-01-01'),(52734,40000,'1998-09-28','1999-09-28'),(52734,43702,'1999-09-28','2000-09-27'),(52734,47891,'2000-09-27','2001-09-21'),(52735,58930,'1987-11-02','1988-11-01'),(52735,58560,'1988-11-01','1989-11-01'),(52735,60614,'1989-11-01','1990-11-01'),(52735,63539,'1990-11-01','1991-11-01'),(52735,66943,'1991-11-01','1992-10-31'),(52735,68391,'1992-10-31','1993-10-31'),(52735,71862,'1993-10-31','1994-10-31'),(52735,74131,'1994-10-31','1995-10-31'),(52735,77854,'1995-10-31','1996-10-30'),(52735,82071,'1996-10-30','1997-10-30'),(52735,82445,'1997-10-30','1998-10-30'),(52735,81984,'1998-10-30','1999-10-30'),(52735,85049,'1999-10-30','2000-10-29'),(52735,87624,'2000-10-29','2001-10-29'),(52735,88061,'2001-10-29','9999-01-01'),(52736,40000,'1997-04-15','1998-04-15'),(52736,43249,'1998-04-15','1999-04-15'),(52736,47141,'1999-04-15','2000-04-14'),(52736,50048,'2000-04-14','2001-04-14'),(52736,53156,'2001-04-14','2002-04-14'),(52736,55704,'2002-04-14','9999-01-01'),(52737,58615,'1999-02-17','2000-02-17'),(52737,62547,'2000-02-17','2001-02-16'),(52737,62790,'2001-02-16','2002-02-16'),(52737,67180,'2002-02-16','9999-01-01'),(52738,40000,'1990-01-18','1991-01-18'),(52738,41090,'1991-01-18','1992-01-18'),(52738,44833,'1992-01-18','1993-01-17'),(52738,45900,'1993-01-17','1994-01-17'),(52738,48491,'1994-01-17','1995-01-17'),(52738,52281,'1995-01-17','1996-01-17'),(52738,55914,'1996-01-17','1997-01-16'),(52738,59241,'1997-01-16','1998-01-16'),(52738,63533,'1998-01-16','1999-01-16'),(52738,66172,'1999-01-16','2000-01-16'),(52738,68719,'2000-01-16','2001-01-15'),(52738,71656,'2001-01-15','2002-01-15'),(52738,75266,'2002-01-15','9999-01-01'),(52739,40000,'1995-11-13','1996-11-12'),(52739,42794,'1996-11-12','1997-11-12'),(52739,43118,'1997-11-12','1998-11-12'),(52739,47367,'1998-11-12','1999-11-12'),(52739,50459,'1999-11-12','2000-11-11'),(52739,53164,'2000-11-11','2001-11-11'),(52739,55824,'2001-11-11','9999-01-01'),(52740,65174,'1995-04-18','1996-04-17'),(52740,65450,'1996-04-17','1997-04-17'),(52740,66658,'1997-04-17','1998-04-17'),(52740,69032,'1998-04-17','1999-04-17'),(52740,68789,'1999-04-17','2000-04-16'),(52740,70748,'2000-04-16','2001-04-16'),(52740,75201,'2001-04-16','2002-04-16'),(52740,76976,'2002-04-16','9999-01-01'),(52741,40000,'1993-10-27','1994-10-27'),(52741,40291,'1994-10-27','1995-10-27'),(52741,44657,'1995-10-27','1996-10-26'),(52741,46215,'1996-10-26','1997-10-26'),(52741,48206,'1997-10-26','1998-10-25'),(52741,50108,'1998-10-25','1999-10-26'),(52741,51671,'1999-10-26','2000-10-25'),(52741,54797,'2000-10-25','2001-10-25'),(52741,54767,'2001-10-25','9999-01-01'),(52742,50248,'1986-06-26','1987-06-26'),(52742,53027,'1987-06-26','1988-06-25'),(52742,53806,'1988-06-25','1989-06-25'),(52742,56139,'1989-06-25','1990-06-25'),(52742,59759,'1990-06-25','1991-06-25'),(52742,61110,'1991-06-25','1992-06-24'),(52742,61761,'1992-06-24','1993-06-24'),(52742,62738,'1993-06-24','1994-06-24'),(52742,65294,'1994-06-24','1995-06-24'),(52742,67554,'1995-06-24','1996-06-23'),(52742,70117,'1996-06-23','1997-06-23'),(52742,70352,'1997-06-23','1998-06-23'),(52742,71412,'1998-06-23','1999-06-23'),(52742,73437,'1999-06-23','2000-06-22'),(52742,76980,'2000-06-22','2001-06-22'),(52742,78990,'2001-06-22','2002-06-22'),(52742,82594,'2002-06-22','9999-01-01'),(52743,44527,'1989-09-28','1990-09-09'),(52744,46628,'1989-07-22','1990-07-22'),(52744,48460,'1990-07-22','1991-07-22'),(52744,52165,'1991-07-22','1992-07-21'),(52744,51790,'1992-07-21','1993-07-21'),(52744,51701,'1993-07-21','1994-07-21'),(52744,54581,'1994-07-21','1995-07-21'),(52744,55607,'1995-07-21','1996-07-20'),(52744,56508,'1996-07-20','1997-07-20'),(52744,57147,'1997-07-20','1998-07-20'),(52744,58716,'1998-07-20','1999-07-20'),(52744,59778,'1999-07-20','2000-07-19'),(52744,62203,'2000-07-19','2001-07-19'),(52744,63856,'2001-07-19','2002-07-19'),(52744,66494,'2002-07-19','9999-01-01'),(52745,40000,'1991-08-13','1992-08-12'),(52745,44314,'1992-08-12','1993-08-12'),(52745,45174,'1993-08-12','1994-08-12'),(52745,49512,'1994-08-12','1995-08-12'),(52745,52526,'1995-08-12','1996-08-11'),(52745,56641,'1996-08-11','1997-08-11'),(52745,57350,'1997-08-11','1998-08-11'),(52745,58900,'1998-08-11','1999-08-11'),(52745,61663,'1999-08-11','2000-08-10'),(52745,64932,'2000-08-10','2001-08-10'),(52745,67808,'2001-08-10','9999-01-01'),(52746,80170,'1985-02-17','1986-02-17'),(52746,83798,'1986-02-17','1987-02-17'),(52746,85809,'1987-02-17','1988-02-17'),(52746,89028,'1988-02-17','1989-02-16'),(52746,88694,'1989-02-16','1990-02-16'),(52746,90033,'1990-02-16','1991-02-16'),(52746,94194,'1991-02-16','1992-02-16'),(52746,94335,'1992-02-16','1993-02-15'),(52746,93975,'1993-02-15','1994-02-15'),(52746,96737,'1994-02-15','1995-02-15'),(52746,97708,'1995-02-15','1996-02-15'),(52746,100932,'1996-02-15','1997-02-14'),(52746,100801,'1997-02-14','1998-02-14'),(52746,104694,'1998-02-14','1999-02-14'),(52746,109068,'1999-02-14','2000-02-14'),(52746,110431,'2000-02-14','2001-02-13'),(52746,114118,'2001-02-13','2002-02-13'),(52746,117307,'2002-02-13','9999-01-01'),(52747,48579,'1998-03-27','1999-03-27'),(52747,51547,'1999-03-27','2000-03-26'),(52747,52170,'2000-03-26','2001-03-26'),(52747,56172,'2001-03-26','2002-03-26'),(52747,59510,'2002-03-26','9999-01-01'),(52748,80443,'1994-04-03','1995-04-03'),(52748,83656,'1995-04-03','1996-04-02'),(52748,84806,'1996-04-02','1997-04-02'),(52748,85386,'1997-04-02','1998-04-02'),(52748,89722,'1998-04-02','1999-04-02'),(52748,90966,'1999-04-02','2000-04-01'),(52748,94583,'2000-04-01','2001-04-01'),(52748,94087,'2001-04-01','2002-04-01'),(52748,94394,'2002-04-01','9999-01-01'),(52749,49738,'1998-04-03','1998-07-22'),(52750,40000,'1995-03-14','1996-03-13'),(52750,41113,'1996-03-13','1997-03-13'),(52750,43053,'1997-03-13','1998-03-13'),(52750,47222,'1998-03-13','1999-03-13'),(52750,50809,'1999-03-13','2000-03-12'),(52750,54823,'2000-03-12','2001-03-12'),(52750,55562,'2001-03-12','2002-03-12'),(52750,55331,'2002-03-12','9999-01-01'),(52751,40000,'1994-12-15','1995-12-15'),(52751,43310,'1995-12-15','1996-12-14'),(52751,43974,'1996-12-14','1997-12-14'),(52751,46905,'1997-12-14','1998-12-14'),(52751,49129,'1998-12-14','1999-12-14'),(52751,51215,'1999-12-14','2000-12-13'),(52751,51882,'2000-12-13','2001-12-13'),(52751,51827,'2001-12-13','9999-01-01'),(52752,61326,'1993-11-15','1994-11-15'),(52752,64186,'1994-11-15','1995-11-15'),(52752,67602,'1995-11-15','1996-11-14'),(52752,70668,'1996-11-14','1997-11-14'),(52752,74915,'1997-11-14','1998-11-14'),(52752,76932,'1998-11-14','1999-11-14'),(52752,81091,'1999-11-14','2000-11-13'),(52752,82824,'2000-11-13','2001-11-13'),(52752,84115,'2001-11-13','9999-01-01'),(52753,40000,'1987-08-06','1988-08-05'),(52753,42893,'1988-08-05','1989-08-05'),(52753,43589,'1989-08-05','1990-08-05'),(52753,46105,'1990-08-05','1991-08-05'),(52753,46599,'1991-08-05','1992-08-04'),(52753,48219,'1992-08-04','1993-08-04'),(52753,52684,'1993-08-04','1994-08-04'),(52753,53916,'1994-08-04','1995-08-04'),(52753,56535,'1995-08-04','1996-08-03'),(52753,57060,'1996-08-03','1997-08-03'),(52753,59215,'1997-08-03','1998-08-03'),(52753,61949,'1998-08-03','1999-08-03'),(52753,65672,'1999-08-03','2000-08-02'),(52753,69669,'2000-08-02','2001-08-02'),(52753,72864,'2001-08-02','9999-01-01'),(52754,63039,'1986-12-12','1987-12-12'),(52754,64290,'1987-12-12','1988-12-11'),(52754,68171,'1988-12-11','1989-12-11'),(52754,68385,'1989-12-11','1990-12-11'),(52754,70483,'1990-12-11','1991-12-11'),(52754,71612,'1991-12-11','1992-12-10'),(52754,73698,'1992-12-10','1993-12-10'),(52754,75871,'1993-12-10','1994-12-10'),(52754,76767,'1994-12-10','1995-12-10'),(52754,76667,'1995-12-10','1996-12-09'),(52754,78654,'1996-12-09','1997-12-09'),(52754,81850,'1997-12-09','1998-12-09'),(52754,83971,'1998-12-09','1999-12-09'),(52754,86335,'1999-12-09','2000-12-08'),(52754,88016,'2000-12-08','2001-12-08'),(52754,88061,'2001-12-08','9999-01-01'),(52755,83315,'1993-06-04','1994-06-04'),(52755,84080,'1994-06-04','1995-06-04'),(52755,84040,'1995-06-04','1996-06-03'),(52755,88391,'1996-06-03','1997-06-03'),(52755,89713,'1997-06-03','1998-06-03'),(52755,93939,'1998-06-03','1999-06-03'),(52755,98202,'1999-06-03','2000-06-02'),(52755,98581,'2000-06-02','2001-06-02'),(52755,98201,'2001-06-02','2002-06-02'),(52755,100692,'2002-06-02','9999-01-01'),(52756,54038,'1997-06-27','1998-06-27'),(52756,55917,'1998-06-27','1999-06-27'),(52756,56411,'1999-06-27','2000-06-26'),(52756,59630,'2000-06-26','2001-06-26'),(52756,61350,'2001-06-26','2002-06-26'),(52756,61700,'2002-06-26','9999-01-01'),(52757,52970,'1997-01-03','1998-01-03'),(52757,56594,'1998-01-03','1999-01-03'),(52757,58349,'1999-01-03','2000-01-03'),(52757,61310,'2000-01-03','2001-01-02'),(52757,62269,'2001-01-02','2002-01-02'),(52757,64647,'2002-01-02','9999-01-01'),(52758,40000,'1985-11-16','1986-11-16'),(52758,40417,'1986-11-16','1987-11-16'),(52758,44306,'1987-11-16','1988-11-15'),(52758,48768,'1988-11-15','1989-11-15'),(52758,52285,'1989-11-15','1990-11-15'),(52758,55949,'1990-11-15','1991-11-15'),(52758,56393,'1991-11-15','1992-11-14'),(52758,56240,'1992-11-14','1993-11-14'),(52758,56583,'1993-11-14','1994-11-14'),(52758,58977,'1994-11-14','1995-11-14'),(52758,60609,'1995-11-14','1996-11-13'),(52758,64821,'1996-11-13','1997-11-13'),(52758,68474,'1997-11-13','1998-11-13'),(52758,71253,'1998-11-13','1999-11-13'),(52758,71312,'1999-11-13','2000-06-08'),(52759,57283,'1992-02-22','1993-02-21'),(52759,60985,'1993-02-21','1994-02-21'),(52759,63795,'1994-02-21','1995-02-21'),(52759,64486,'1995-02-21','1996-02-21'),(52759,67018,'1996-02-21','1997-02-20'),(52759,68283,'1997-02-20','1998-02-20'),(52759,71809,'1998-02-20','1999-02-20'),(52759,74555,'1999-02-20','2000-02-20'),(52759,74161,'2000-02-20','2001-02-19'),(52759,75805,'2001-02-19','2002-02-19'),(52759,79937,'2002-02-19','9999-01-01'),(52760,40000,'1991-07-02','1992-07-01'),(52760,43549,'1992-07-01','1993-07-01'),(52760,43603,'1993-07-01','1994-07-01'),(52760,46272,'1994-07-01','1995-07-01'),(52760,48768,'1995-07-01','1996-06-30'),(52760,52374,'1996-06-30','1997-06-30'),(52760,53496,'1997-06-30','1998-06-30'),(52760,57847,'1998-06-30','1999-06-30'),(52760,59088,'1999-06-30','2000-06-29'),(52760,62810,'2000-06-29','2001-06-29'),(52760,65639,'2001-06-29','2002-06-29'),(52760,69393,'2002-06-29','9999-01-01'),(52761,40000,'1985-09-09','1986-09-09'),(52761,39588,'1986-09-09','1987-09-09'),(52761,44057,'1987-09-09','1988-09-08'),(52761,43774,'1988-09-08','1989-09-08'),(52761,47690,'1989-09-08','1990-09-08'),(52761,48678,'1990-09-08','1991-09-08'),(52761,52070,'1991-09-08','1992-09-07'),(52761,53327,'1992-09-07','1993-09-07'),(52761,57614,'1993-09-07','1994-09-07'),(52761,59273,'1994-09-07','1995-09-07'),(52761,62509,'1995-09-07','1996-09-06'),(52761,65029,'1996-09-06','1997-09-06'),(52761,68361,'1997-09-06','1998-09-06'),(52761,69681,'1998-09-06','1999-09-06'),(52761,71075,'1999-09-06','2000-09-05'),(52761,70903,'2000-09-05','2001-09-05'),(52761,71835,'2001-09-05','9999-01-01'),(52762,40000,'1989-06-10','1990-06-10'),(52762,43679,'1990-06-10','1991-06-10'),(52762,47834,'1991-06-10','1992-06-09'),(52762,49676,'1992-06-09','1993-06-09'),(52762,53887,'1993-06-09','1994-06-09'),(52762,54572,'1994-06-09','1995-06-09'),(52762,58690,'1995-06-09','1996-06-08'),(52762,58637,'1996-06-08','1997-06-08'),(52762,58841,'1997-06-08','1998-06-08'),(52762,60016,'1998-06-08','1999-06-08'),(52762,60282,'1999-06-08','2000-06-07'),(52762,63151,'2000-06-07','2001-06-07'),(52762,65756,'2001-06-07','2002-06-07'),(52762,67064,'2002-06-07','9999-01-01'),(52763,43512,'1985-05-30','1986-05-30'),(52763,46345,'1986-05-30','1987-05-30'),(52763,50487,'1987-05-30','1988-05-29'),(52763,52917,'1988-05-29','1989-05-29'),(52763,53987,'1989-05-29','1990-05-29'),(52763,58043,'1990-05-29','1991-05-29'),(52763,60503,'1991-05-29','1992-05-28'),(52763,64546,'1992-05-28','1993-05-28'),(52763,67795,'1993-05-28','1994-05-28'),(52763,69092,'1994-05-28','1995-05-28'),(52763,73011,'1995-05-28','1996-05-27'),(52763,76461,'1996-05-27','1997-05-27'),(52763,79940,'1997-05-27','1998-05-27'),(52763,80782,'1998-05-27','1999-05-27'),(52763,82692,'1999-05-27','2000-05-26'),(52763,82832,'2000-05-26','2001-05-26'),(52763,85191,'2001-05-26','2002-05-26'),(52763,89060,'2002-05-26','9999-01-01'),(52764,43458,'1993-04-14','1994-04-14'),(52764,43151,'1994-04-14','1995-04-14'),(52764,45198,'1995-04-14','1996-04-13'),(52764,48387,'1996-04-13','1997-04-13'),(52764,49096,'1997-04-13','1998-04-13'),(52764,51829,'1998-04-13','1999-04-13'),(52764,52234,'1999-04-13','2000-04-12'),(52764,53791,'2000-04-12','2001-04-12'),(52764,54322,'2001-04-12','2002-04-12'),(52764,56831,'2002-04-12','9999-01-01'),(52765,44148,'1988-08-26','1989-08-26'),(52765,46487,'1989-08-26','1990-08-26'),(52765,47372,'1990-08-26','1991-08-26'),(52765,48407,'1991-08-26','1992-08-25'),(52765,49215,'1992-08-25','1993-08-25'),(52765,53308,'1993-08-25','1994-08-25'),(52765,54360,'1994-08-25','1995-08-25'),(52765,55865,'1995-08-25','1996-08-24'),(52765,59375,'1996-08-24','1997-08-24'),(52765,61005,'1997-08-24','1998-08-24'),(52765,61355,'1998-08-24','1999-08-24'),(52765,64280,'1999-08-24','2000-08-23'),(52765,64747,'2000-08-23','2001-08-23'),(52765,67986,'2001-08-23','9999-01-01'),(52766,40117,'1999-05-18','2000-05-17'),(52766,44533,'2000-05-17','2001-05-17'),(52766,44908,'2001-05-17','2002-05-17'),(52766,48268,'2002-05-17','9999-01-01'),(52767,40000,'1994-11-30','1995-11-30'),(52767,40447,'1995-11-30','1996-03-20'),(52768,40000,'1991-10-24','1992-10-23'),(52768,44190,'1992-10-23','1993-10-23'),(52768,45275,'1993-10-23','1994-10-23'),(52768,46645,'1994-10-23','1995-10-23'),(52768,50845,'1995-10-23','1996-10-22'),(52768,54497,'1996-10-22','1997-10-22'),(52768,55415,'1997-10-22','1998-10-22'),(52768,55488,'1998-10-22','1999-10-22'),(52768,58259,'1999-10-22','2000-10-21'),(52768,60102,'2000-10-21','2001-10-21'),(52768,63043,'2001-10-21','9999-01-01'),(52769,50333,'1995-08-11','1996-08-10'),(52769,52554,'1996-08-10','1997-08-10'),(52769,53922,'1997-08-10','1998-08-10'),(52769,56562,'1998-08-10','1999-08-10'),(52769,60593,'1999-08-10','2000-01-26'),(52770,65588,'1992-08-28','1993-08-28'),(52770,65560,'1993-08-28','1994-08-28'),(52770,66230,'1994-08-28','1995-08-28'),(52770,66108,'1995-08-28','1996-08-27'),(52770,70175,'1996-08-27','1997-08-27'),(52770,71872,'1997-08-27','1998-08-27'),(52770,74737,'1998-08-27','1999-08-27'),(52770,74359,'1999-08-27','2000-08-26'),(52770,76830,'2000-08-26','2001-08-26'),(52770,79540,'2001-08-26','9999-01-01'),(52771,46188,'1994-02-12','1995-02-12'),(52771,50039,'1995-02-12','1996-02-12'),(52771,50926,'1996-02-12','1997-02-11'),(52771,54126,'1997-02-11','1998-02-11'),(52771,57247,'1998-02-11','1999-02-11'),(52771,61626,'1999-02-11','2000-02-11'),(52771,62233,'2000-02-11','2001-02-10'),(52771,64540,'2001-02-10','2002-02-10'),(52771,67113,'2002-02-10','9999-01-01'),(52772,45646,'1986-02-15','1987-02-15'),(52772,46507,'1987-02-15','1988-02-15'),(52772,49951,'1988-02-15','1989-02-14'),(52772,51373,'1989-02-14','1990-02-14'),(52772,52137,'1990-02-14','1991-02-14'),(52772,55605,'1991-02-14','1992-02-14'),(52772,57460,'1992-02-14','1993-02-13'),(52772,58715,'1993-02-13','1994-02-13'),(52772,58255,'1994-02-13','1995-02-13'),(52772,58162,'1995-02-13','1996-02-13'),(52772,60111,'1996-02-13','1997-02-12'),(52772,61390,'1997-02-12','1998-02-12'),(52772,63212,'1998-02-12','1999-02-12'),(52772,66183,'1999-02-12','2000-02-12'),(52772,66993,'2000-02-12','2001-02-11'),(52772,67349,'2001-02-11','2002-02-11'),(52772,67116,'2002-02-11','9999-01-01'),(52773,89204,'1985-03-10','1986-03-10'),(52773,92767,'1986-03-10','1987-03-10'),(52773,94099,'1987-03-10','1988-03-09'),(52773,97007,'1988-03-09','1989-03-09'),(52773,101420,'1989-03-09','1990-03-09'),(52773,104793,'1990-03-09','1991-03-09'),(52773,105952,'1991-03-09','1992-03-08'),(52773,107584,'1992-03-08','1993-03-08'),(52773,109068,'1993-03-08','1994-03-08'),(52773,111900,'1994-03-08','1995-03-08'),(52773,114823,'1995-03-08','1996-03-07'),(52773,115293,'1996-03-07','1997-03-07'),(52773,118466,'1997-03-07','1998-03-07'),(52773,118716,'1998-03-07','1999-03-07'),(52773,122602,'1999-03-07','2000-03-06'),(52773,123277,'2000-03-06','2001-03-06'),(52773,126781,'2001-03-06','2002-03-06'),(52773,129086,'2002-03-06','9999-01-01'),(52774,62244,'1987-11-10','1988-11-09'),(52774,66226,'1988-11-09','1989-11-09'),(52774,69654,'1989-11-09','1990-11-09'),(52774,69941,'1990-11-09','1991-11-09'),(52774,74084,'1991-11-09','1992-11-08'),(52774,76559,'1992-11-08','1993-11-08'),(52774,80882,'1993-11-08','1994-11-08'),(52774,80679,'1994-11-08','1995-11-08'),(52774,85092,'1995-11-08','1996-11-07'),(52774,84765,'1996-11-07','1997-11-07'),(52774,88260,'1997-11-07','1997-12-11'),(52775,82467,'1991-12-18','1992-12-17'),(52775,83500,'1992-12-17','1993-12-17'),(52775,84989,'1993-12-17','1994-12-17'),(52775,86643,'1994-12-17','1995-12-17'),(52775,86519,'1995-12-17','1996-12-16'),(52775,86355,'1996-12-16','1997-12-16'),(52775,88349,'1997-12-16','1998-12-16'),(52775,90844,'1998-12-16','1999-12-16'),(52775,95111,'1999-12-16','2000-12-15'),(52775,99288,'2000-12-15','2001-12-15'),(52775,100750,'2001-12-15','9999-01-01'),(52776,70266,'1994-01-16','1995-01-16'),(52776,70599,'1995-01-16','1996-01-16'),(52776,74090,'1996-01-16','1997-01-15'),(52776,74769,'1997-01-15','1998-01-15'),(52776,74460,'1998-01-15','1999-01-15'),(52776,74901,'1999-01-15','2000-01-15'),(52776,76778,'2000-01-15','2000-05-25'),(52777,72971,'1991-07-10','1992-07-09'),(52777,76754,'1992-07-09','1993-07-09'),(52777,76596,'1993-07-09','1994-07-09'),(52777,77214,'1994-07-09','1995-07-09'),(52777,78938,'1995-07-09','1996-07-08'),(52777,81924,'1996-07-08','1997-07-08'),(52777,82805,'1997-07-08','1998-07-08'),(52777,84212,'1998-07-08','1999-07-08'),(52777,85418,'1999-07-08','2000-07-07'),(52777,85722,'2000-07-07','2001-07-07'),(52777,87993,'2001-07-07','2002-07-07'),(52777,89043,'2002-07-07','9999-01-01'),(52778,46041,'1986-05-03','1987-05-03'),(52778,47397,'1987-05-03','1988-05-02'),(52778,51823,'1988-05-02','1989-05-02'),(52778,54987,'1989-05-02','1990-05-02'),(52778,57604,'1990-05-02','1991-05-02'),(52778,61043,'1991-05-02','1992-05-01'),(52778,61041,'1992-05-01','1993-05-01'),(52778,61556,'1993-05-01','1994-05-01'),(52778,65029,'1994-05-01','1995-05-01'),(52778,68983,'1995-05-01','1996-04-30'),(52778,69186,'1996-04-30','1997-04-30'),(52778,70802,'1997-04-30','1998-04-30'),(52778,70883,'1998-04-30','1999-04-30'),(52778,72930,'1999-04-30','2000-04-29'),(52778,75955,'2000-04-29','2001-04-29'),(52778,77552,'2001-04-29','2002-04-29'),(52778,81709,'2002-04-29','9999-01-01'),(52779,75342,'1989-09-11','1990-09-11'),(52779,78175,'1990-09-11','1991-09-11'),(52779,79797,'1991-09-11','1992-09-10'),(52779,80112,'1992-09-10','1993-09-10'),(52779,84483,'1993-09-10','1994-09-10'),(52779,84946,'1994-09-10','1995-09-10'),(52779,86752,'1995-09-10','1996-09-09'),(52779,87646,'1996-09-09','1997-09-09'),(52779,88739,'1997-09-09','1998-09-09'),(52779,90085,'1998-09-09','1999-09-09'),(52779,90020,'1999-09-09','2000-09-08'),(52779,93896,'2000-09-08','2001-09-08'),(52779,94102,'2001-09-08','9999-01-01'),(52780,40000,'1986-02-14','1987-02-14'),(52780,41028,'1987-02-14','1988-02-14'),(52780,43485,'1988-02-14','1989-02-13'),(52780,45088,'1989-02-13','1990-02-13'),(52780,45665,'1990-02-13','1991-02-13'),(52780,48344,'1991-02-13','1992-02-13'),(52780,52247,'1992-02-13','1993-02-12'),(52780,54217,'1993-02-12','1994-02-12'),(52780,57868,'1994-02-12','1995-02-12'),(52780,58858,'1995-02-12','1996-02-12'),(52780,62273,'1996-02-12','1997-02-11'),(52780,66405,'1997-02-11','1998-02-11'),(52780,68916,'1998-02-11','1999-02-11'),(52780,71491,'1999-02-11','2000-02-11'),(52780,72281,'2000-02-11','2001-02-10'),(52780,73366,'2001-02-10','2002-02-10'),(52780,75281,'2002-02-10','9999-01-01'),(52781,40000,'1996-12-17','1997-12-17'),(52781,42624,'1997-12-17','1998-12-17'),(52781,44163,'1998-12-17','1999-12-17'),(52781,44502,'1999-12-17','2000-12-16'),(52781,44533,'2000-12-16','2001-12-16'),(52781,47200,'2001-12-16','9999-01-01'),(52782,80894,'1994-04-08','1995-04-08'),(52782,82641,'1995-04-08','1996-04-06'),(52782,86639,'1996-04-06','1997-04-07'),(52782,88685,'1997-04-07','1998-04-07'),(52782,89441,'1998-04-07','1999-04-07'),(52782,91765,'1999-04-07','2000-04-06'),(52782,95452,'2000-04-06','2001-04-06'),(52782,95837,'2001-04-06','2002-04-05'),(52782,99170,'2002-04-05','9999-01-01'),(52783,55546,'1989-07-11','1990-07-11'),(52783,59342,'1990-07-11','1991-07-11'),(52783,63052,'1991-07-11','1992-07-10'),(52783,64069,'1992-07-10','1993-07-10'),(52783,66324,'1993-07-10','1994-07-10'),(52783,68331,'1994-07-10','1995-07-10'),(52783,71031,'1995-07-10','1996-07-09'),(52783,71219,'1996-07-09','1997-07-09'),(52783,72493,'1997-07-09','1998-07-09'),(52783,74337,'1998-07-09','1998-12-14'),(52784,58323,'1994-01-18','1995-01-18'),(52784,58153,'1995-01-18','1996-01-18'),(52784,59156,'1996-01-18','1997-01-17'),(52784,62440,'1997-01-17','1998-01-17'),(52784,63138,'1998-01-17','1999-01-17'),(52784,64466,'1999-01-17','2000-01-17'),(52784,68918,'2000-01-17','2001-01-16'),(52784,72131,'2001-01-16','2002-01-16'),(52784,72612,'2002-01-16','9999-01-01'),(52785,40000,'1996-06-28','1997-02-04'),(52786,75792,'1987-01-17','1988-01-17'),(52786,77430,'1988-01-17','1989-01-16'),(52786,77263,'1989-01-16','1990-01-16'),(52786,78638,'1990-01-16','1991-01-16'),(52786,80449,'1991-01-16','1992-01-16'),(52786,81538,'1992-01-16','1993-01-15'),(52786,81586,'1993-01-15','1994-01-15'),(52786,84987,'1994-01-15','1995-01-15'),(52786,86468,'1995-01-15','1996-01-15'),(52786,89794,'1996-01-15','1997-01-14'),(52786,92711,'1997-01-14','1998-01-14'),(52786,93322,'1998-01-14','1999-01-14'),(52786,97757,'1999-01-14','2000-01-14'),(52786,98845,'2000-01-14','2001-01-13'),(52786,99315,'2001-01-13','2002-01-13'),(52786,103186,'2002-01-13','9999-01-01'),(52787,51798,'1991-05-12','1992-05-11'),(52787,56026,'1992-05-11','1993-05-11'),(52787,59168,'1993-05-11','1994-05-11'),(52787,63322,'1994-05-11','1995-05-11'),(52787,67797,'1995-05-11','1996-05-10'),(52787,69233,'1996-05-10','1997-05-10'),(52787,72526,'1997-05-10','1998-03-16'),(52788,40000,'1993-04-08','1994-04-08'),(52788,40071,'1994-04-08','1995-04-08'),(52788,42662,'1995-04-08','1996-04-06'),(52788,45178,'1996-04-06','1997-04-07'),(52788,49630,'1997-04-07','1998-04-07'),(52788,49214,'1998-04-07','1999-04-07'),(52788,51383,'1999-04-07','2000-04-06'),(52788,53774,'2000-04-06','2001-04-06'),(52788,55447,'2001-04-06','2002-04-05'),(52788,57599,'2002-04-05','9999-01-01'),(52789,45215,'1996-05-25','1997-05-25'),(52789,46169,'1997-05-25','1998-05-25'),(52789,48618,'1998-05-25','1999-05-25'),(52789,51535,'1999-05-25','2000-05-24'),(52789,55352,'2000-05-24','2001-05-24'),(52789,55807,'2001-05-24','2002-05-24'),(52789,57481,'2002-05-24','9999-01-01'),(52790,84699,'1986-11-08','1987-11-08'),(52790,84757,'1987-11-08','1988-11-07'),(52790,86298,'1988-11-07','1989-11-07'),(52790,89586,'1989-11-07','1990-11-07'),(52790,91955,'1990-11-07','1991-02-27'),(52791,65549,'1999-01-27','2000-01-27'),(52791,65864,'2000-01-27','2001-01-26'),(52791,66370,'2001-01-26','2002-01-26'),(52791,70672,'2002-01-26','9999-01-01'),(52792,46461,'1996-07-21','1997-07-21'),(52792,49754,'1997-07-21','1998-07-21'),(52792,49596,'1998-07-21','1999-07-21'),(52792,53179,'1999-07-21','2000-07-20'),(52792,55473,'2000-07-20','2001-07-20'),(52792,57524,'2001-07-20','2002-07-20'),(52792,59239,'2002-07-20','9999-01-01'),(52793,46400,'1986-12-30','1987-12-30'),(52793,50774,'1987-12-30','1988-12-29'),(52793,51690,'1988-12-29','1989-12-29'),(52793,51986,'1989-12-29','1990-12-29'),(52793,51869,'1990-12-29','1991-12-29'),(52793,54528,'1991-12-29','1992-12-28'),(52793,55130,'1992-12-28','1993-12-28'),(52793,54720,'1993-12-28','1994-12-28'),(52793,58729,'1994-12-28','1995-12-28'),(52793,62305,'1995-12-28','1996-12-27'),(52793,65236,'1996-12-27','1997-12-27'),(52793,68061,'1997-12-27','1998-12-27'),(52793,70289,'1998-12-27','1999-12-27'),(52793,69921,'1999-12-27','2000-12-26'),(52793,69795,'2000-12-26','2001-12-26'),(52793,70506,'2001-12-26','9999-01-01'),(52794,41433,'1992-09-17','1993-09-17'),(52794,41474,'1993-09-17','1994-09-17'),(52794,43877,'1994-09-17','1995-09-17'),(52794,46703,'1995-09-17','1996-09-16'),(52794,46875,'1996-09-16','1997-09-16'),(52794,50381,'1997-09-16','1998-09-16'),(52794,54271,'1998-09-16','1999-09-16'),(52794,54372,'1999-09-16','2000-09-15'),(52794,55829,'2000-09-15','2001-09-15'),(52794,59633,'2001-09-15','9999-01-01'),(52795,54861,'1990-08-22','1991-08-22'),(52795,55473,'1991-08-22','1992-08-21'),(52795,57336,'1992-08-21','1993-08-21'),(52795,60724,'1993-08-21','1994-08-21'),(52795,63846,'1994-08-21','1995-08-21'),(52795,65688,'1995-08-21','1996-08-20'),(52795,68758,'1996-08-20','1997-08-20'),(52795,70198,'1997-08-20','1998-08-20'),(52795,73655,'1998-08-20','1999-08-20'),(52795,75555,'1999-08-20','2000-08-19'),(52795,78649,'2000-08-19','2001-08-19'),(52795,79953,'2001-08-19','9999-01-01'),(52796,41812,'1998-08-29','1999-08-29'),(52796,42418,'1999-08-29','2000-08-28'),(52796,42459,'2000-08-28','2000-10-05'),(52797,82692,'1986-06-02','1987-06-02'),(52797,82809,'1987-06-02','1988-06-01'),(52797,83951,'1988-06-01','1989-06-01'),(52797,84112,'1989-06-01','1990-06-01'),(52797,84376,'1990-06-01','1991-06-01'),(52797,88625,'1991-06-01','1992-05-31'),(52797,92658,'1992-05-31','1993-05-31'),(52797,93379,'1993-05-31','1994-05-31'),(52797,95698,'1994-05-31','1995-05-31'),(52797,96349,'1995-05-31','1996-05-30'),(52797,99305,'1996-05-30','1997-05-30'),(52797,101244,'1997-05-30','1998-05-30'),(52797,105560,'1998-05-30','1999-05-30'),(52797,108096,'1999-05-30','2000-05-29'),(52797,112381,'2000-05-29','2001-05-29'),(52797,113597,'2001-05-29','2002-05-29'),(52797,115170,'2002-05-29','9999-01-01'),(52798,79859,'1994-04-15','1995-04-15'),(52798,83932,'1995-04-15','1996-04-14'),(52798,85851,'1996-04-14','1997-04-14'),(52798,88935,'1997-04-14','1998-04-14'),(52798,89711,'1998-04-14','1999-04-14'),(52798,89389,'1999-04-14','2000-04-13'),(52798,92471,'2000-04-13','2001-04-13'),(52798,96788,'2001-04-13','2002-04-13'),(52798,99893,'2002-04-13','9999-01-01'),(52799,63989,'1992-01-01','1992-12-31'),(52799,68046,'1992-12-31','1993-12-31'),(52799,71407,'1993-12-31','1994-12-31'),(52799,72243,'1994-12-31','1995-12-31'),(52799,71929,'1995-12-31','1996-12-30'),(52799,73652,'1996-12-30','1997-12-30'),(52799,76347,'1997-12-30','1998-12-30'),(52799,80677,'1998-12-30','1999-12-30'),(52799,83333,'1999-12-30','2000-12-29'),(52799,83670,'2000-12-29','2001-12-29'),(52799,84587,'2001-12-29','9999-01-01'),(52800,83197,'1996-11-19','1997-11-19'),(52800,85502,'1997-11-19','1998-11-19'),(52800,85621,'1998-11-19','1999-11-19'),(52800,90043,'1999-11-19','2000-11-18'),(52800,90950,'2000-11-18','2001-11-18'),(52800,90912,'2001-11-18','9999-01-01'),(52801,75199,'1985-02-04','1986-02-04'),(52801,78732,'1986-02-04','1987-02-04'),(52801,83178,'1987-02-04','1988-02-04'),(52801,82783,'1988-02-04','1989-02-03'),(52801,83694,'1989-02-03','1990-02-03'),(52801,85071,'1990-02-03','1991-02-03'),(52801,86317,'1991-02-03','1992-02-03'),(52801,88221,'1992-02-03','1993-02-02'),(52801,89453,'1993-02-02','1994-02-02'),(52801,92917,'1994-02-02','1995-02-02'),(52801,94997,'1995-02-02','1996-02-02'),(52801,94936,'1996-02-02','1997-02-01'),(52801,97729,'1997-02-01','1998-02-01'),(52801,98710,'1998-02-01','1999-02-01'),(52801,101033,'1999-02-01','2000-02-01'),(52801,101434,'2000-02-01','2001-01-31'),(52801,103510,'2001-01-31','2002-01-31'),(52801,106596,'2002-01-31','9999-01-01'),(52802,59832,'1991-12-24','1992-12-23'),(52802,60832,'1992-12-23','1993-12-23'),(52802,61101,'1993-12-23','1994-12-23'),(52802,61054,'1994-12-23','1995-12-23'),(52802,63002,'1995-12-23','1996-12-22'),(52802,66859,'1996-12-22','1997-12-22'),(52802,68678,'1997-12-22','1998-12-22'),(52802,69698,'1998-12-22','1999-12-22'),(52802,73902,'1999-12-22','2000-12-21'),(52802,73571,'2000-12-21','2001-12-21'),(52802,74392,'2001-12-21','9999-01-01'),(52803,41767,'1992-08-23','1993-08-23'),(52803,44870,'1993-08-23','1994-08-23'),(52803,47997,'1994-08-23','1995-08-23'),(52803,51823,'1995-08-23','1996-08-22'),(52803,54435,'1996-08-22','1997-08-22'),(52803,57952,'1997-08-22','1998-08-22'),(52803,60177,'1998-08-22','1999-08-22'),(52803,63197,'1999-08-22','2000-08-21'),(52803,67330,'2000-08-21','2001-08-21'),(52803,70803,'2001-08-21','9999-01-01'),(52804,40000,'1998-09-13','1999-09-13'),(52804,42632,'1999-09-13','2000-09-12'),(52804,43644,'2000-09-12','2000-12-09'),(52805,40000,'1988-01-05','1989-01-04'),(52805,41049,'1989-01-04','1990-01-04'),(52805,41888,'1990-01-04','1991-01-04'),(52805,45276,'1991-01-04','1992-01-04'),(52805,48348,'1992-01-04','1993-01-03'),(52805,51190,'1993-01-03','1994-01-03'),(52805,55241,'1994-01-03','1995-01-03'),(52805,55857,'1995-01-03','1996-01-03'),(52805,56513,'1996-01-03','1997-01-02'),(52805,56578,'1997-01-02','1998-01-02'),(52805,58185,'1998-01-02','1999-01-02'),(52805,61906,'1999-01-02','2000-01-02'),(52805,65178,'2000-01-02','2001-01-01'),(52805,67228,'2001-01-01','2002-01-01'),(52805,69225,'2002-01-01','9999-01-01'),(52806,62494,'1990-11-05','1991-11-05'),(52806,66415,'1991-11-05','1992-11-04'),(52806,67721,'1992-11-04','1993-11-04'),(52806,67711,'1993-11-04','1994-11-04'),(52806,71047,'1994-11-04','1995-11-04'),(52806,73882,'1995-11-04','1996-11-03'),(52806,75664,'1996-11-03','1997-11-03'),(52806,75353,'1997-11-03','1998-11-03'),(52806,75583,'1998-11-03','1999-11-03'),(52806,76964,'1999-11-03','2000-11-02'),(52806,80600,'2000-11-02','2001-11-02'),(52806,80848,'2001-11-02','9999-01-01'),(52807,67375,'1996-10-25','1997-10-25'),(52807,69993,'1997-10-25','1998-10-25'),(52807,71961,'1998-10-25','1999-10-25'),(52807,72070,'1999-10-25','2000-10-24'),(52807,71701,'2000-10-24','2001-10-24'),(52807,74118,'2001-10-24','9999-01-01'),(52808,40000,'1990-01-15','1991-01-15'),(52808,39766,'1991-01-15','1992-01-15'),(52808,43072,'1992-01-15','1993-01-14'),(52808,43423,'1993-01-14','1994-01-14'),(52808,47216,'1994-01-14','1995-01-14'),(52808,49138,'1995-01-14','1996-01-14'),(52808,48902,'1996-01-14','1997-01-13'),(52808,52373,'1997-01-13','1998-01-13'),(52808,54219,'1998-01-13','1999-01-13'),(52808,55900,'1999-01-13','2000-01-13'),(52808,57056,'2000-01-13','2001-01-12'),(52808,58836,'2001-01-12','2002-01-12'),(52808,61051,'2002-01-12','9999-01-01'),(52809,50719,'1989-10-11','1990-01-17'),(52810,44366,'1989-09-16','1990-09-16'),(52810,47147,'1990-09-16','1991-09-16'),(52810,48020,'1991-09-16','1992-09-15'),(52810,51231,'1992-09-15','1993-09-15'),(52810,52175,'1993-09-15','1994-09-15'),(52810,55069,'1994-09-15','1995-09-15'),(52810,55347,'1995-09-15','1996-09-14'),(52810,58931,'1996-09-14','1997-09-14'),(52810,63430,'1997-09-14','1998-09-14'),(52810,66996,'1998-09-14','1999-09-14'),(52810,69914,'1999-09-14','2000-09-13'),(52810,73197,'2000-09-13','2001-09-13'),(52810,77593,'2001-09-13','9999-01-01'),(52811,56720,'1992-09-15','1993-09-15'),(52811,59624,'1993-09-15','1994-09-15'),(52811,60409,'1994-09-15','1995-09-15'),(52811,61166,'1995-09-15','1996-09-14'),(52811,65511,'1996-09-14','1997-09-14'),(52811,66707,'1997-09-14','1998-09-14'),(52811,70750,'1998-09-14','1999-09-14'),(52811,72383,'1999-09-14','2000-09-13'),(52811,72520,'2000-09-13','2001-09-13'),(52811,76256,'2001-09-13','9999-01-01'),(52812,83882,'1991-12-15','1992-12-14'),(52812,88185,'1992-12-14','1993-12-14'),(52812,88951,'1993-12-14','1994-12-14'),(52812,92753,'1994-12-14','1995-12-14'),(52812,97199,'1995-12-14','1996-12-13'),(52812,98766,'1996-12-13','1997-12-13'),(52812,99585,'1997-12-13','1998-12-13'),(52812,103259,'1998-12-13','1999-12-13'),(52812,106506,'1999-12-13','2000-12-12'),(52812,108025,'2000-12-12','2001-12-12'),(52812,107793,'2001-12-12','9999-01-01'),(52813,82399,'1990-05-13','1991-05-13'),(52813,83499,'1991-05-13','1992-05-12'),(52813,83237,'1992-05-12','1993-05-12'),(52813,85918,'1993-05-12','1994-05-12'),(52813,87240,'1994-05-12','1995-05-12'),(52813,89747,'1995-05-12','1996-05-11'),(52813,90216,'1996-05-11','1997-05-11'),(52813,92509,'1997-05-11','1998-05-11'),(52813,93894,'1998-05-11','1999-05-11'),(52813,96284,'1999-05-11','2000-05-10'),(52813,98248,'2000-05-10','2001-05-10'),(52813,98703,'2001-05-10','2002-05-10'),(52813,99247,'2002-05-10','9999-01-01'),(52814,78004,'1989-10-05','1990-10-05'),(52814,81610,'1990-10-05','1991-10-05'),(52814,83351,'1991-10-05','1992-10-04'),(52814,87538,'1992-10-04','1993-10-04'),(52814,89628,'1993-10-04','1994-10-04'),(52814,90656,'1994-10-04','1995-10-04'),(52814,90352,'1995-10-04','1996-08-17'),(52815,49163,'1993-01-18','1994-01-18'),(52815,50783,'1994-01-18','1995-01-18'),(52815,52955,'1995-01-18','1996-01-18'),(52815,56168,'1996-01-18','1997-01-17'),(52815,58837,'1997-01-17','1998-01-17'),(52815,60240,'1998-01-17','1999-01-17'),(52815,63800,'1999-01-17','2000-01-17'),(52815,68060,'2000-01-17','2001-01-16'),(52815,68506,'2001-01-16','2002-01-16'),(52815,72280,'2002-01-16','9999-01-01'),(52816,92319,'1993-09-11','1994-09-11'),(52816,94224,'1994-09-11','1995-09-11'),(52816,98651,'1995-09-11','1996-09-10'),(52816,100812,'1996-09-10','1997-09-10'),(52816,103304,'1997-09-10','1998-09-10'),(52816,106861,'1998-09-10','1999-09-10'),(52816,110262,'1999-09-10','2000-09-09'),(52816,113136,'2000-09-09','2001-09-09'),(52816,114082,'2001-09-09','9999-01-01'),(52817,86729,'1987-08-01','1988-07-31'),(52817,88442,'1988-07-31','1989-07-31'),(52817,92778,'1989-07-31','1990-07-31'),(52817,93862,'1990-07-31','1991-07-31'),(52817,95191,'1991-07-31','1992-07-30'),(52817,98380,'1992-07-30','1993-07-30'),(52817,98289,'1993-07-30','1994-07-30'),(52817,102363,'1994-07-30','1995-07-30'),(52817,105070,'1995-07-30','1996-07-29'),(52817,106175,'1996-07-29','1997-07-29'),(52817,109848,'1997-07-29','1998-07-29'),(52817,114131,'1998-07-29','1999-07-29'),(52817,116330,'1999-07-29','2000-07-28'),(52817,115941,'2000-07-28','2001-07-28'),(52817,116876,'2001-07-28','2002-07-28'),(52817,118216,'2002-07-28','9999-01-01'),(52818,63727,'1998-08-26','1999-08-26'),(52818,66956,'1999-08-26','2000-08-25'),(52818,67062,'2000-08-25','2001-08-25'),(52818,70293,'2001-08-25','9999-01-01'),(52819,46609,'1994-07-24','1995-07-24'),(52819,47619,'1995-07-24','1996-07-23'),(52819,48631,'1996-07-23','1997-06-17'),(52820,56933,'1992-02-14','1993-02-13'),(52820,56453,'1993-02-13','1994-02-13'),(52820,60678,'1994-02-13','1995-02-13'),(52820,64743,'1995-02-13','1996-02-13'),(52820,67734,'1996-02-13','1997-02-12'),(52820,67646,'1997-02-12','1998-02-12'),(52820,70174,'1998-02-12','1999-02-12'),(52820,70183,'1999-02-12','2000-02-12'),(52820,71153,'2000-02-12','2001-02-11'),(52820,71169,'2001-02-11','2002-02-11'),(52820,74654,'2002-02-11','9999-01-01'),(52821,51313,'1985-06-27','1986-06-27'),(52821,53964,'1986-06-27','1987-06-27'),(52821,56004,'1987-06-27','1988-06-26'),(52821,59415,'1988-06-26','1989-06-26'),(52821,61883,'1989-06-26','1990-06-26'),(52821,63673,'1990-06-26','1991-06-26'),(52821,65899,'1991-06-26','1992-06-25'),(52821,65549,'1992-06-25','1993-06-25'),(52821,67131,'1993-06-25','1994-06-25'),(52821,69718,'1994-06-25','1995-06-25'),(52821,69713,'1995-06-25','1996-06-24'),(52821,73753,'1996-06-24','1997-06-24'),(52821,73731,'1997-06-24','1998-06-24'),(52821,75589,'1998-06-24','1999-06-24'),(52821,76927,'1999-06-24','2000-06-23'),(52821,80692,'2000-06-23','2001-06-23'),(52821,80866,'2001-06-23','2002-06-23'),(52821,83948,'2002-06-23','9999-01-01'),(52822,46779,'1996-08-19','1997-08-19'),(52822,50999,'1997-08-19','1998-08-19'),(52822,53680,'1998-08-19','1999-08-19'),(52822,57534,'1999-08-19','2000-08-18'),(52822,57451,'2000-08-18','2001-08-18'),(52822,60020,'2001-08-18','9999-01-01'),(52823,40000,'1994-11-09','1995-11-09'),(52823,44441,'1995-11-09','1996-11-08'),(52823,45094,'1996-11-08','1997-11-08'),(52823,46000,'1997-11-08','1998-11-08'),(52823,49826,'1998-11-08','1999-11-08'),(52823,53384,'1999-11-08','2000-11-07'),(52823,55705,'2000-11-07','2001-11-07'),(52823,57022,'2001-11-07','9999-01-01'),(52824,58972,'1985-06-23','1986-06-23'),(52824,63305,'1986-06-23','1987-06-23'),(52824,64947,'1987-06-23','1988-06-22'),(52824,67445,'1988-06-22','1989-04-10'),(52825,40000,'1986-06-22','1987-06-22'),(52825,41324,'1987-06-22','1988-06-21'),(52825,44770,'1988-06-21','1989-06-21'),(52825,46104,'1989-06-21','1990-06-21'),(52825,50134,'1990-06-21','1991-06-21'),(52825,53397,'1991-06-21','1992-06-20'),(52825,53738,'1992-06-20','1993-06-20'),(52825,57116,'1993-06-20','1994-06-20'),(52825,58533,'1994-06-20','1995-06-20'),(52825,62811,'1995-06-20','1996-06-19'),(52825,64759,'1996-06-19','1997-06-19'),(52825,67629,'1997-06-19','1998-06-19'),(52825,68117,'1998-06-19','1999-06-19'),(52825,67676,'1999-06-19','2000-06-18'),(52825,68921,'2000-06-18','2001-06-18'),(52825,72905,'2001-06-18','2002-06-18'),(52825,73779,'2002-06-18','9999-01-01'),(52826,50845,'1996-01-13','1997-01-12'),(52826,51038,'1997-01-12','1998-01-12'),(52826,53565,'1998-01-12','1999-01-12'),(52826,56914,'1999-01-12','2000-01-12'),(52826,61071,'2000-01-12','2001-01-11'),(52826,64975,'2001-01-11','2002-01-11'),(52826,68801,'2002-01-11','9999-01-01'),(52827,75385,'1999-11-03','2000-11-02'),(52827,76222,'2000-11-02','2001-05-21'),(52828,101360,'1989-05-10','1990-05-10'),(52828,103240,'1990-05-10','1991-05-10'),(52828,104320,'1991-05-10','1992-05-09'),(52828,106143,'1992-05-09','1993-05-09'),(52828,108873,'1993-05-09','1993-10-16'),(52829,40000,'1988-03-25','1989-03-25'),(52829,42710,'1989-03-25','1990-03-25'),(52829,45725,'1990-03-25','1991-03-25'),(52829,46764,'1991-03-25','1992-03-24'),(52829,47859,'1992-03-24','1993-03-24'),(52829,50013,'1993-03-24','1994-03-24'),(52829,53817,'1994-03-24','1995-03-24'),(52829,55831,'1995-03-24','1996-03-23'),(52829,55567,'1996-03-23','1997-03-23'),(52829,56751,'1997-03-23','1998-03-23'),(52829,58830,'1998-03-23','1999-03-23'),(52829,61285,'1999-03-23','2000-03-22'),(52829,62573,'2000-03-22','2001-03-22'),(52829,64581,'2001-03-22','2002-03-22'),(52829,68256,'2002-03-22','9999-01-01'),(52830,51210,'1988-07-28','1989-07-28'),(52830,52277,'1989-07-28','1990-07-28'),(52830,54097,'1990-07-28','1991-07-28'),(52830,54110,'1991-07-28','1992-07-27'),(52830,55438,'1992-07-27','1993-07-27'),(52830,56342,'1993-07-27','1994-07-27'),(52830,60195,'1994-07-27','1995-07-27'),(52830,60790,'1995-07-27','1996-07-26'),(52830,63541,'1996-07-26','1997-07-26'),(52830,66082,'1997-07-26','1998-07-26'),(52830,66918,'1998-07-26','1999-07-26'),(52830,70111,'1999-07-26','2000-07-25'),(52830,73851,'2000-07-25','2001-07-25'),(52830,76227,'2001-07-25','2002-07-25'),(52830,77149,'2002-07-25','9999-01-01'),(52831,53659,'1986-02-09','1987-02-09'),(52831,56011,'1987-02-09','1988-02-09'),(52831,59524,'1988-02-09','1989-02-08'),(52831,62165,'1989-02-08','1990-02-08'),(52831,62531,'1990-02-08','1991-02-08'),(52831,64574,'1991-02-08','1992-02-08'),(52831,64719,'1992-02-08','1993-02-07'),(52831,67180,'1993-02-07','1994-02-07'),(52831,69164,'1994-02-07','1995-02-07'),(52831,68944,'1995-02-07','1996-02-07'),(52831,68714,'1996-02-07','1997-02-06'),(52831,72171,'1997-02-06','1998-02-06'),(52831,74067,'1998-02-06','1999-02-06'),(52831,75398,'1999-02-06','2000-02-06'),(52831,79634,'2000-02-06','2001-02-05'),(52831,83549,'2001-02-05','2002-02-05'),(52831,86750,'2002-02-05','9999-01-01'),(52832,47924,'1988-07-13','1989-07-13'),(52832,47821,'1989-07-13','1990-07-13'),(52832,50806,'1990-07-13','1991-07-13'),(52832,53341,'1991-07-13','1992-07-12'),(52832,56661,'1992-07-12','1993-07-12'),(52832,57385,'1993-07-12','1994-07-12'),(52832,58678,'1994-07-12','1995-07-12'),(52832,59782,'1995-07-12','1996-07-11'),(52832,62297,'1996-07-11','1997-07-11'),(52832,65302,'1997-07-11','1998-07-11'),(52832,68684,'1998-07-11','1998-07-18'),(52833,40000,'1990-08-12','1991-08-12'),(52833,40227,'1991-08-12','1992-08-11'),(52833,44688,'1992-08-11','1993-08-11'),(52833,45511,'1993-08-11','1994-08-11'),(52833,46103,'1994-08-11','1995-08-11'),(52833,49531,'1995-08-11','1996-08-10'),(52833,50365,'1996-08-10','1997-08-10'),(52833,53971,'1997-08-10','1998-08-10'),(52833,55466,'1998-08-10','1999-08-10'),(52833,57963,'1999-08-10','2000-08-09'),(52833,58542,'2000-08-09','2001-08-09'),(52833,62794,'2001-08-09','9999-01-01'),(52834,62616,'1997-08-05','1998-08-05'),(52834,65427,'1998-08-05','1999-08-05'),(52834,66412,'1999-08-05','2000-08-04'),(52834,67316,'2000-08-04','2001-08-04'),(52834,66928,'2001-08-04','9999-01-01'),(52835,46970,'1992-07-30','1993-07-30'),(52835,49009,'1993-07-30','1994-07-30'),(52835,52101,'1994-07-30','1995-07-30'),(52835,53163,'1995-07-30','1996-07-29'),(52835,56724,'1996-07-29','1997-07-29'),(52835,56643,'1997-07-29','1998-07-29'),(52835,58694,'1998-07-29','1999-07-29'),(52835,60381,'1999-07-29','2000-07-28'),(52835,62557,'2000-07-28','2001-07-28'),(52835,65837,'2001-07-28','2002-07-28'),(52835,66108,'2002-07-28','9999-01-01'),(52836,40000,'1990-11-10','1991-11-10'),(52836,41764,'1991-11-10','1992-11-09'),(52836,45675,'1992-11-09','1993-11-09'),(52836,47019,'1993-11-09','1994-11-09'),(52836,50176,'1994-11-09','1995-11-09'),(52836,52515,'1995-11-09','1996-11-08'),(52836,52308,'1996-11-08','1997-11-08'),(52836,53554,'1997-11-08','1998-11-08'),(52836,53061,'1998-11-08','1999-11-08'),(52836,53761,'1999-11-08','2000-11-07'),(52836,53550,'2000-11-07','2001-11-07'),(52836,54971,'2001-11-07','9999-01-01'),(52837,40000,'1991-03-12','1992-03-11'),(52837,43840,'1992-03-11','1993-03-11'),(52837,44945,'1993-03-11','1994-03-11'),(52837,46447,'1994-03-11','1995-03-11'),(52837,50925,'1995-03-11','1996-03-10'),(52837,50772,'1996-03-10','1997-03-10'),(52837,53816,'1997-03-10','1998-03-10'),(52837,55054,'1998-03-10','1999-03-10'),(52837,59453,'1999-03-10','2000-03-09'),(52837,63796,'2000-03-09','2001-03-09'),(52837,64519,'2001-03-09','2002-03-09'),(52837,64855,'2002-03-09','9999-01-01'),(52838,63193,'1998-06-07','1999-06-07'),(52838,64370,'1999-06-07','2000-06-06'),(52838,67213,'2000-06-06','2001-06-06'),(52838,69856,'2001-06-06','2002-06-06'),(52838,71208,'2002-06-06','9999-01-01'),(52839,40000,'1987-05-22','1988-05-21'),(52839,39525,'1988-05-21','1989-05-21'),(52839,40345,'1989-05-21','1990-05-21'),(52839,43514,'1990-05-21','1991-05-21'),(52839,47859,'1991-05-21','1992-05-20'),(52839,49772,'1992-05-20','1993-05-20'),(52839,54018,'1993-05-20','1994-05-20'),(52839,57531,'1994-05-20','1995-05-20'),(52839,60531,'1995-05-20','1996-05-19'),(52839,60503,'1996-05-19','1997-05-19'),(52839,64368,'1997-05-19','1998-05-19'),(52839,67192,'1998-05-19','1998-08-14'),(52840,46711,'1988-04-28','1989-04-28'),(52840,50551,'1989-04-28','1990-04-28'),(52840,52830,'1990-04-28','1991-04-28'),(52840,52699,'1991-04-28','1992-04-27'),(52840,53705,'1992-04-27','1993-04-27'),(52840,57748,'1993-04-27','1994-04-27'),(52840,58375,'1994-04-27','1995-04-27'),(52840,60773,'1995-04-27','1996-04-26'),(52840,64157,'1996-04-26','1997-04-26'),(52840,63862,'1997-04-26','1998-04-26'),(52840,65000,'1998-04-26','1999-04-26'),(52840,68315,'1999-04-26','2000-04-25'),(52840,71936,'2000-04-25','2001-04-25'),(52840,73452,'2001-04-25','2002-04-25'),(52840,74479,'2002-04-25','9999-01-01'),(52841,45643,'1987-06-24','1988-06-23'),(52841,46851,'1988-06-23','1989-06-23'),(52841,46965,'1989-06-23','1990-06-23'),(52841,50847,'1990-06-23','1991-06-23'),(52841,52210,'1991-06-23','1992-06-22'),(52841,56696,'1992-06-22','1993-06-22'),(52841,59347,'1993-06-22','1994-06-22'),(52841,60868,'1994-06-22','1995-06-22'),(52841,61803,'1995-06-22','1996-06-21'),(52841,63515,'1996-06-21','1997-06-21'),(52841,63787,'1997-06-21','1998-06-21'),(52841,68201,'1998-06-21','1999-06-21'),(52841,69403,'1999-06-21','2000-06-20'),(52841,73444,'2000-06-20','2001-06-20'),(52841,76593,'2001-06-20','2002-06-20'),(52841,79403,'2002-06-20','9999-01-01'),(52842,40000,'1985-04-26','1986-04-26'),(52842,42348,'1986-04-26','1987-04-26'),(52842,44081,'1987-04-26','1988-04-25'),(52842,44849,'1988-04-25','1989-04-25'),(52842,48489,'1989-04-25','1990-04-25'),(52842,49170,'1990-04-25','1991-04-25'),(52842,49419,'1991-04-25','1992-04-24'),(52842,50293,'1992-04-24','1993-04-24'),(52842,53610,'1993-04-24','1994-04-24'),(52842,56557,'1994-04-24','1995-04-24'),(52842,57894,'1995-04-24','1996-04-23'),(52842,61311,'1996-04-23','1997-04-23'),(52842,65727,'1997-04-23','1998-04-23'),(52842,69393,'1998-04-23','1999-04-23'),(52842,70281,'1999-04-23','2000-04-22'),(52842,71521,'2000-04-22','2001-04-22'),(52842,71614,'2001-04-22','2002-04-22'),(52842,73866,'2002-04-22','9999-01-01'),(52843,40000,'1991-01-19','1992-01-19'),(52843,43034,'1992-01-19','1993-01-18'),(52843,47384,'1993-01-18','1994-01-18'),(52843,47857,'1994-01-18','1995-01-18'),(52843,50357,'1995-01-18','1996-01-18'),(52843,54502,'1996-01-18','1997-01-17'),(52843,56899,'1997-01-17','1998-01-17'),(52843,61321,'1998-01-17','1999-01-17'),(52843,64347,'1999-01-17','2000-01-17'),(52843,65254,'2000-01-17','2001-01-16'),(52843,65670,'2001-01-16','2002-01-16'),(52843,68939,'2002-01-16','9999-01-01'),(52844,72820,'1990-06-16','1991-06-16'),(52844,76171,'1991-06-16','1992-06-15'),(52844,79825,'1992-06-15','1993-06-15'),(52844,80805,'1993-06-15','1994-06-15'),(52844,80878,'1994-06-15','1995-06-15'),(52844,82538,'1995-06-15','1996-06-14'),(52844,86977,'1996-06-14','1997-06-14'),(52844,88648,'1997-06-14','1998-06-14'),(52844,92611,'1998-06-14','1999-06-14'),(52844,94267,'1999-06-14','2000-06-13'),(52844,98415,'2000-06-13','2001-06-13'),(52844,98577,'2001-06-13','2002-06-13'),(52844,102528,'2002-06-13','9999-01-01'),(52845,40000,'1987-10-27','1988-10-26'),(52845,42596,'1988-10-26','1989-10-26'),(52845,46722,'1989-10-26','1990-10-26'),(52845,46987,'1990-10-26','1991-10-26'),(52845,47340,'1991-10-26','1992-10-25'),(52845,50666,'1992-10-25','1993-10-25'),(52845,51009,'1993-10-25','1994-10-25'),(52845,52037,'1994-10-25','1995-10-25'),(52845,51648,'1995-10-25','1996-10-24'),(52845,54684,'1996-10-24','1997-10-24'),(52845,56834,'1997-10-24','1998-10-24'),(52845,59160,'1998-10-24','1999-10-24'),(52845,59071,'1999-10-24','2000-10-23'),(52845,62663,'2000-10-23','2001-10-23'),(52845,65703,'2001-10-23','9999-01-01'),(52846,63948,'1997-05-01','1998-05-01'),(52846,68373,'1998-05-01','1999-04-30'),(52847,42010,'1999-03-06','2000-03-05'),(52847,42410,'2000-03-05','2001-03-05'),(52847,42862,'2001-03-05','2002-03-05'),(52847,45532,'2002-03-05','9999-01-01'),(52848,40000,'1997-02-16','1998-02-16'),(52848,40668,'1998-02-16','1999-02-16'),(52848,41941,'1999-02-16','2000-02-16'),(52848,43574,'2000-02-16','2001-02-15'),(52848,46136,'2001-02-15','2002-02-15'),(52848,47933,'2002-02-15','9999-01-01'),(52849,91075,'1992-06-23','1993-06-23'),(52849,91266,'1993-06-23','1994-06-23'),(52849,92958,'1994-06-23','1995-06-23'),(52849,95500,'1995-06-23','1996-06-22'),(52849,97901,'1996-06-22','1997-06-22'),(52849,100684,'1997-06-22','1998-06-22'),(52849,101084,'1998-06-22','1999-06-22'),(52849,102089,'1999-06-22','2000-06-21'),(52849,101743,'2000-06-21','2001-06-21'),(52849,102713,'2001-06-21','2002-06-21'),(52849,106385,'2002-06-21','9999-01-01'),(52850,40000,'1998-12-03','1999-12-03'),(52850,44493,'1999-12-03','2000-12-02'),(52850,46271,'2000-12-02','2001-12-02'),(52850,49254,'2001-12-02','9999-01-01'),(52851,47754,'1988-01-20','1989-01-19'),(52851,50008,'1989-01-19','1990-01-19'),(52851,50942,'1990-01-19','1991-01-19'),(52851,54632,'1991-01-19','1992-01-19'),(52851,57369,'1992-01-19','1993-01-18'),(52851,59314,'1993-01-18','1994-01-18'),(52851,60406,'1994-01-18','1995-01-18'),(52851,60267,'1995-01-18','1996-01-18'),(52851,64395,'1996-01-18','1997-01-17'),(52851,66734,'1997-01-17','1998-01-17'),(52851,71220,'1998-01-17','1999-01-17'),(52851,70935,'1999-01-17','2000-01-17'),(52851,73425,'2000-01-17','2001-01-16'),(52851,73083,'2001-01-16','2002-01-16'),(52851,77097,'2002-01-16','9999-01-01'),(52852,43394,'1990-08-24','1991-08-24'),(52852,47239,'1991-08-24','1992-07-01'),(52853,63547,'1990-10-13','1991-10-13'),(52853,64662,'1991-10-13','1992-10-12'),(52853,67474,'1992-10-12','1993-10-12'),(52853,70504,'1993-10-12','1994-10-12'),(52853,70383,'1994-10-12','1995-10-12'),(52853,70635,'1995-10-12','1996-10-11'),(52853,71291,'1996-10-11','1997-10-11'),(52853,75749,'1997-10-11','1998-10-11'),(52853,75856,'1998-10-11','1999-10-11'),(52853,80294,'1999-10-11','2000-10-10'),(52853,82636,'2000-10-10','2001-10-10'),(52853,86457,'2001-10-10','9999-01-01'),(52854,52683,'1992-04-15','1993-04-15'),(52854,56563,'1993-04-15','1994-04-15'),(52854,57968,'1994-04-15','1995-04-15'),(52854,59752,'1995-04-15','1996-04-14'),(52854,61461,'1996-04-14','1997-04-14'),(52854,62782,'1997-04-14','1998-04-14'),(52854,64787,'1998-04-14','1999-04-14'),(52854,66299,'1999-04-14','2000-04-13'),(52854,67624,'2000-04-13','2001-04-13'),(52854,68764,'2001-04-13','2002-04-13'),(52854,69559,'2002-04-13','9999-01-01'),(52855,85652,'1989-03-23','1990-03-23'),(52855,86264,'1990-03-23','1991-03-23'),(52855,89468,'1991-03-23','1992-03-22'),(52855,93689,'1992-03-22','1993-03-22'),(52855,94665,'1993-03-22','1994-03-22'),(52855,95683,'1994-03-22','1995-03-22'),(52855,97820,'1995-03-22','1996-03-21'),(52855,98937,'1996-03-21','1997-03-21'),(52855,99300,'1997-03-21','1998-03-21'),(52855,100452,'1998-03-21','1998-06-27'),(52856,46133,'1986-09-01','1987-09-01'),(52856,46728,'1987-09-01','1988-08-31'),(52856,47583,'1988-08-31','1989-08-31'),(52856,49517,'1989-08-31','1990-08-31'),(52856,50338,'1990-08-31','1991-08-31'),(52856,54007,'1991-08-31','1992-08-30'),(52856,54250,'1992-08-30','1993-08-30'),(52856,57537,'1993-08-30','1994-08-30'),(52856,58822,'1994-08-30','1995-08-30'),(52856,61490,'1995-08-30','1996-08-29'),(52856,63864,'1996-08-29','1997-08-29'),(52856,67916,'1997-08-29','1998-08-29'),(52856,67550,'1998-08-29','1999-08-29'),(52856,70578,'1999-08-29','2000-08-28'),(52856,70763,'2000-08-28','2001-08-28'),(52856,74633,'2001-08-28','9999-01-01'),(52857,40000,'1990-01-04','1991-01-04'),(52857,41967,'1991-01-04','1992-01-04'),(52857,44075,'1992-01-04','1993-01-03'),(52857,44820,'1993-01-03','1994-01-03'),(52857,45897,'1994-01-03','1995-01-03'),(52857,46284,'1995-01-03','1996-01-03'),(52857,50062,'1996-01-03','1997-01-02'),(52857,53441,'1997-01-02','1998-01-02'),(52857,57096,'1998-01-02','1999-01-02'),(52857,61543,'1999-01-02','2000-01-02'),(52857,66015,'2000-01-02','2001-01-01'),(52857,65930,'2001-01-01','2002-01-01'),(52857,70200,'2002-01-01','9999-01-01'),(52858,57163,'1999-11-09','2000-11-08'),(52858,60751,'2000-11-08','2001-11-08'),(52858,65237,'2001-11-08','9999-01-01'),(52859,43982,'1994-07-01','1995-07-01'),(52859,47026,'1995-07-01','1996-06-30'),(52859,47559,'1996-06-30','1997-06-30'),(52859,50586,'1997-06-30','1998-06-30'),(52859,54457,'1998-06-30','1999-06-30'),(52859,58754,'1999-06-30','2000-06-29'),(52859,58412,'2000-06-29','2001-06-29'),(52859,60103,'2001-06-29','2002-06-29'),(52859,64351,'2002-06-29','9999-01-01'),(52860,40000,'1994-04-12','1995-04-12'),(52860,41154,'1995-04-12','1996-04-11'),(52860,44948,'1996-04-11','1997-04-11'),(52860,47100,'1997-04-11','1998-04-11'),(52860,48286,'1998-04-11','1999-04-11'),(52860,51924,'1999-04-11','2000-04-10'),(52860,55134,'2000-04-10','2001-04-10'),(52860,59017,'2001-04-10','2002-04-10'),(52860,60631,'2002-04-10','9999-01-01'),(52861,77638,'1991-05-23','1992-05-22'),(52861,81681,'1992-05-22','1993-05-22'),(52861,86069,'1993-05-22','1994-05-22'),(52861,88886,'1994-05-22','1995-05-22'),(52861,90754,'1995-05-22','1996-05-21'),(52861,90369,'1996-05-21','1997-05-21'),(52861,94172,'1997-05-21','1998-05-21'),(52861,96118,'1998-05-21','1999-05-21'),(52861,95702,'1999-05-21','2000-05-20'),(52861,97326,'2000-05-20','2001-05-20'),(52861,98202,'2001-05-20','2002-05-20'),(52861,97788,'2002-05-20','9999-01-01'),(52862,40000,'1994-09-06','1995-09-06'),(52862,41619,'1995-09-06','1996-09-05'),(52862,42342,'1996-09-05','1997-09-05'),(52862,42431,'1997-09-05','1998-09-05'),(52862,46491,'1998-09-05','1999-09-05'),(52862,47098,'1999-09-05','2000-09-04'),(52862,49522,'2000-09-04','2001-09-04'),(52862,52324,'2001-09-04','9999-01-01'),(52863,51987,'1990-10-15','1991-10-15'),(52863,52716,'1991-10-15','1992-10-07'),(52864,40000,'1997-11-02','1998-11-02'),(52864,39501,'1998-11-02','1999-11-02'),(52864,42817,'1999-11-02','2000-11-01'),(52864,46437,'2000-11-01','2001-11-01'),(52864,46160,'2001-11-01','9999-01-01'),(52865,64325,'1988-08-25','1989-08-25'),(52865,66077,'1989-08-25','1990-08-25'),(52865,68958,'1990-08-25','1991-08-25'),(52865,73444,'1991-08-25','1992-08-24'),(52865,73707,'1992-08-24','1993-08-24'),(52865,77985,'1993-08-24','1994-08-24'),(52865,80834,'1994-08-24','1995-08-24'),(52865,82699,'1995-08-24','1996-08-23'),(52865,82852,'1996-08-23','1997-08-23'),(52865,84344,'1997-08-23','1998-08-23'),(52865,84969,'1998-08-23','1999-08-23'),(52865,88436,'1999-08-23','2000-08-22'),(52865,90322,'2000-08-22','2001-08-22'),(52865,91368,'2001-08-22','9999-01-01'),(52866,40000,'1990-04-14','1991-04-14'),(52866,40676,'1991-04-14','1992-04-13'),(52866,41637,'1992-04-13','1993-04-13'),(52866,41470,'1993-04-13','1994-04-13'),(52866,42220,'1994-04-13','1995-04-13'),(52866,44912,'1995-04-13','1996-04-12'),(52866,48999,'1996-04-12','1997-04-12'),(52866,50108,'1997-04-12','1998-04-12'),(52866,51552,'1998-04-12','1999-04-12'),(52866,54541,'1999-04-12','2000-04-11'),(52866,58850,'2000-04-11','2001-04-11'),(52866,59955,'2001-04-11','2002-04-11'),(52866,62112,'2002-04-11','9999-01-01'),(52867,77395,'1999-12-23','2000-12-22'),(52867,78274,'2000-12-22','2001-12-22'),(52867,81237,'2001-12-22','9999-01-01'),(52868,57960,'1991-11-18','1992-11-17'),(52868,61040,'1992-11-17','1993-11-17'),(52868,63043,'1993-11-17','1994-11-17'),(52868,62739,'1994-11-17','1995-11-17'),(52868,67151,'1995-11-17','1996-11-16'),(52868,67073,'1996-11-16','1997-11-16'),(52868,69767,'1997-11-16','1998-11-16'),(52868,72460,'1998-11-16','1999-11-16'),(52868,76778,'1999-11-16','2000-11-15'),(52868,76664,'2000-11-15','2001-11-15'),(52868,78086,'2001-11-15','9999-01-01'),(52869,40000,'1989-08-18','1990-08-18'),(52869,42375,'1990-08-18','1991-08-18'),(52869,43895,'1991-08-18','1992-08-17'),(52869,46086,'1992-08-17','1993-08-17'),(52869,47213,'1993-08-17','1994-08-17'),(52869,49831,'1994-08-17','1995-08-17'),(52869,54252,'1995-08-17','1996-08-16'),(52869,56583,'1996-08-16','1997-08-16'),(52869,60428,'1997-08-16','1998-08-16'),(52869,62016,'1998-08-16','1999-08-16'),(52869,65999,'1999-08-16','2000-08-15'),(52869,67326,'2000-08-15','2001-08-15'),(52869,70258,'2001-08-15','9999-01-01'),(52870,40000,'1998-11-14','1999-11-14'),(52870,39625,'1999-11-14','2000-11-13'),(52870,40253,'2000-11-13','2001-11-13'),(52870,42748,'2001-11-13','9999-01-01'),(52871,55601,'1992-04-14','1993-04-14'),(52871,57011,'1993-04-14','1994-04-14'),(52871,57161,'1994-04-14','1995-04-14'),(52871,58570,'1995-04-14','1996-04-13'),(52871,62490,'1996-04-13','1997-04-13'),(52871,64115,'1997-04-13','1998-04-13'),(52871,67291,'1998-04-13','1999-04-13'),(52871,69039,'1999-04-13','2000-04-12'),(52871,68587,'2000-04-12','2001-04-12'),(52871,69240,'2001-04-12','2001-07-13'),(52872,57686,'1990-07-11','1991-07-11'),(52872,57892,'1991-07-11','1992-07-10'),(52872,60886,'1992-07-10','1993-07-10'),(52872,62549,'1993-07-10','1994-07-10'),(52872,64219,'1994-07-10','1995-07-10'),(52872,65346,'1995-07-10','1996-07-09'),(52872,68084,'1996-07-09','1997-07-09'),(52872,70718,'1997-07-09','1998-07-09'),(52872,74249,'1998-07-09','1999-07-09'),(52872,77423,'1999-07-09','2000-07-08'),(52872,77058,'2000-07-08','2001-07-08'),(52872,80985,'2001-07-08','2002-07-08'),(52872,85385,'2002-07-08','9999-01-01'),(52873,47860,'1991-10-30','1992-10-29'),(52873,52150,'1992-10-29','1993-10-29'),(52873,55102,'1993-10-29','1994-10-29'),(52873,55912,'1994-10-29','1995-10-29'),(52873,56064,'1995-10-29','1996-10-28'),(52873,58951,'1996-10-28','1997-10-28'),(52873,58640,'1997-10-28','1998-10-28'),(52873,60280,'1998-10-28','1999-10-28'),(52873,59901,'1999-10-28','2000-10-27'),(52873,63475,'2000-10-27','2001-10-27'),(52873,66913,'2001-10-27','9999-01-01'),(52874,44112,'1988-05-25','1989-05-25'),(52874,45437,'1989-05-25','1990-05-25'),(52874,46929,'1990-05-25','1991-05-25'),(52874,50460,'1991-05-25','1992-05-24'),(52874,49962,'1992-05-24','1993-05-24'),(52874,54312,'1993-05-24','1994-05-24'),(52874,56133,'1994-05-24','1995-05-24'),(52874,58047,'1995-05-24','1996-05-23'),(52874,58079,'1996-05-23','1997-05-23'),(52874,61842,'1997-05-23','1998-05-23'),(52874,63483,'1998-05-23','1999-05-23'),(52874,63694,'1999-05-23','2000-05-22'),(52874,64737,'2000-05-22','2001-05-22'),(52874,68367,'2001-05-22','2002-05-22'),(52874,69540,'2002-05-22','9999-01-01'),(52875,49948,'1997-07-19','1998-07-19'),(52875,54426,'1998-07-19','1999-07-19'),(52875,54636,'1999-07-19','2000-07-18'),(52875,58435,'2000-07-18','2001-07-18'),(52875,58845,'2001-07-18','2002-07-18'),(52875,60040,'2002-07-18','9999-01-01'),(52876,90515,'1989-04-06','1990-04-06'),(52876,90819,'1990-04-06','1991-04-05'),(52876,93025,'1991-04-05','1992-04-04'),(52876,93764,'1992-04-04','1993-04-05'),(52876,95577,'1993-04-05','1994-04-05'),(52876,98545,'1994-04-05','1995-04-05'),(52876,100167,'1995-04-05','1996-04-03'),(52876,103480,'1996-04-03','1997-04-03'),(52876,105695,'1997-04-03','1998-04-03'),(52876,106968,'1998-04-03','1999-04-03'),(52876,111435,'1999-04-03','2000-04-03'),(52876,114010,'2000-04-03','2001-04-03'),(52876,115935,'2001-04-03','2002-04-02'),(52876,118127,'2002-04-02','9999-01-01'),(52877,76000,'1988-01-30','1989-01-29'),(52877,77248,'1989-01-29','1990-01-29'),(52877,79507,'1990-01-29','1991-01-29'),(52877,83881,'1991-01-29','1992-01-29'),(52877,85521,'1992-01-29','1993-01-28'),(52877,85763,'1993-01-28','1994-01-28'),(52877,87392,'1994-01-28','1995-01-28'),(52877,90868,'1995-01-28','1996-01-28'),(52877,91144,'1996-01-28','1997-01-27'),(52877,94438,'1997-01-27','1998-01-27'),(52877,95913,'1998-01-27','1999-01-27'),(52877,99415,'1999-01-27','2000-01-27'),(52877,101985,'2000-01-27','2001-01-26'),(52877,101970,'2001-01-26','2002-01-26'),(52877,104618,'2002-01-26','9999-01-01'),(52878,59586,'1994-03-06','1995-03-06'),(52878,63155,'1995-03-06','1996-03-05'),(52878,63121,'1996-03-05','1997-03-05'),(52878,63058,'1997-03-05','1998-03-05'),(52878,67538,'1998-03-05','1999-03-05'),(52878,67580,'1999-03-05','2000-03-04'),(52878,68752,'2000-03-04','2001-03-04'),(52878,69533,'2001-03-04','2002-03-04'),(52878,71019,'2002-03-04','9999-01-01'),(52879,40000,'1992-08-01','1993-08-01'),(52879,39821,'1993-08-01','1994-08-01'),(52879,43483,'1994-08-01','1995-08-01'),(52879,45592,'1995-08-01','1996-07-31'),(52879,49751,'1996-07-31','1997-07-31'),(52879,49547,'1997-07-31','1998-07-31'),(52879,50071,'1998-07-31','1999-03-21'),(52880,41031,'1989-12-02','1990-12-02'),(52880,44824,'1990-12-02','1991-12-02'),(52880,48331,'1991-12-02','1992-12-01'),(52880,51013,'1992-12-01','1993-12-01'),(52880,51699,'1993-12-01','1994-12-01'),(52880,51882,'1994-12-01','1995-12-01'),(52880,56105,'1995-12-01','1996-11-30'),(52880,58231,'1996-11-30','1997-11-30'),(52880,61584,'1997-11-30','1998-11-30'),(52880,61645,'1998-11-30','1999-11-30'),(52880,64650,'1999-11-30','2000-11-29'),(52880,64857,'2000-11-29','2001-11-29'),(52880,69094,'2001-11-29','9999-01-01'),(52881,84287,'1989-04-16','1990-04-16'),(52881,84955,'1990-04-16','1991-04-16'),(52881,86584,'1991-04-16','1992-04-15'),(52881,89997,'1992-04-15','1993-04-15'),(52881,91763,'1993-04-15','1994-04-15'),(52881,94558,'1994-04-15','1995-04-15'),(52881,98367,'1995-04-15','1996-04-14'),(52881,102112,'1996-04-14','1997-04-14'),(52881,103140,'1997-04-14','1998-04-14'),(52881,105835,'1998-04-14','1999-04-14'),(52881,106575,'1999-04-14','2000-04-13'),(52881,106465,'2000-04-13','2001-04-13'),(52881,108067,'2001-04-13','2002-04-13'),(52881,108618,'2002-04-13','9999-01-01'),(52882,81636,'1990-01-11','1991-01-11'),(52882,84155,'1991-01-11','1992-01-11'),(52882,88392,'1992-01-11','1993-01-10'),(52882,91229,'1993-01-10','1994-01-10'),(52882,95529,'1994-01-10','1995-01-10'),(52882,96815,'1995-01-10','1996-01-10'),(52882,96972,'1996-01-10','1997-01-09'),(52882,98285,'1997-01-09','1998-01-09'),(52882,100225,'1998-01-09','1999-01-09'),(52882,102243,'1999-01-09','2000-01-09'),(52882,102340,'2000-01-09','2001-01-08'),(52882,102820,'2001-01-08','2002-01-08'),(52882,102599,'2002-01-08','9999-01-01'),(52883,41979,'1999-01-02','1999-07-04'),(52884,60285,'1988-12-10','1989-12-10'),(52884,63708,'1989-12-10','1990-12-10'),(52884,67683,'1990-12-10','1991-12-10'),(52884,69128,'1991-12-10','1992-12-09'),(52884,72890,'1992-12-09','1993-12-09'),(52884,77108,'1993-12-09','1994-12-09'),(52884,80978,'1994-12-09','1995-12-09'),(52884,82887,'1995-12-09','1996-12-08'),(52884,83525,'1996-12-08','1997-12-08'),(52884,87979,'1997-12-08','1998-12-08'),(52884,88135,'1998-12-08','1999-12-08'),(52884,90252,'1999-12-08','2000-12-07'),(52884,90965,'2000-12-07','2001-12-07'),(52884,93156,'2001-12-07','9999-01-01'),(52885,73987,'1996-10-28','1997-10-28'),(52885,75118,'1997-10-28','1998-10-28'),(52885,77582,'1998-10-28','1999-10-28'),(52885,81484,'1999-10-28','2000-10-27'),(52885,84466,'2000-10-27','2001-05-27'),(52886,54912,'1992-01-27','1993-01-26'),(52886,57550,'1993-01-26','1994-01-26'),(52886,59648,'1994-01-26','1995-01-26'),(52886,60698,'1995-01-26','1996-01-26'),(52886,63824,'1996-01-26','1997-01-25'),(52886,65156,'1997-01-25','1998-01-25'),(52886,66639,'1998-01-25','1999-01-25'),(52886,69442,'1999-01-25','2000-01-25'),(52886,72025,'2000-01-25','2001-01-24'),(52886,72125,'2001-01-24','2002-01-24'),(52886,76453,'2002-01-24','9999-01-01'),(52887,57847,'1999-11-25','2000-11-24'),(52887,61716,'2000-11-24','2001-11-24'),(52887,61497,'2001-11-24','9999-01-01'),(52888,55129,'1994-10-20','1995-10-20'),(52888,56675,'1995-10-20','1996-10-19'),(52888,57457,'1996-10-19','1997-10-19'),(52888,58581,'1997-10-19','1998-10-19'),(52888,61853,'1998-10-19','1999-10-19'),(52888,62493,'1999-10-19','2000-10-18'),(52888,66525,'2000-10-18','2001-10-18'),(52888,66420,'2001-10-18','9999-01-01'),(52889,65187,'1988-02-16','1989-02-15'),(52889,69541,'1989-02-15','1990-02-15'),(52889,69870,'1990-02-15','1991-02-15'),(52889,71599,'1991-02-15','1992-02-15'),(52889,75304,'1992-02-15','1993-02-14'),(52889,75628,'1993-02-14','1994-02-14'),(52889,80056,'1994-02-14','1995-02-14'),(52889,81812,'1995-02-14','1996-02-14'),(52889,85712,'1996-02-14','1997-02-13'),(52889,85675,'1997-02-13','1998-02-13'),(52889,85815,'1998-02-13','1999-02-13'),(52889,89721,'1999-02-13','2000-02-13'),(52889,91614,'2000-02-13','2001-02-12'),(52889,92873,'2001-02-12','2002-02-12'),(52889,96205,'2002-02-12','9999-01-01'),(52890,47612,'1990-05-01','1991-05-01'),(52890,47578,'1991-05-01','1992-04-30'),(52890,50764,'1992-04-30','1993-04-30'),(52890,51890,'1993-04-30','1994-04-30'),(52890,54941,'1994-04-30','1995-04-30'),(52890,54537,'1995-04-30','1996-04-29'),(52890,58490,'1996-04-29','1997-04-29'),(52890,61505,'1997-04-29','1998-04-29'),(52890,64430,'1998-04-29','1999-04-29'),(52890,67479,'1999-04-29','2000-04-28'),(52890,70218,'2000-04-28','2001-04-28'),(52890,71192,'2001-04-28','2002-04-28'),(52890,71858,'2002-04-28','9999-01-01'),(52891,40224,'1985-05-08','1986-05-08'),(52891,39810,'1986-05-08','1987-05-08'),(52891,41511,'1987-05-08','1988-05-07'),(52891,44152,'1988-05-07','1989-05-07'),(52891,47553,'1989-05-07','1990-05-07'),(52891,49398,'1990-05-07','1991-05-07'),(52891,53372,'1991-05-07','1992-05-06'),(52891,57433,'1992-05-06','1993-05-06'),(52891,57928,'1993-05-06','1994-05-06'),(52891,59953,'1994-05-06','1995-05-06'),(52891,60841,'1995-05-06','1996-05-05'),(52891,61888,'1996-05-05','1997-05-05'),(52891,64142,'1997-05-05','1998-05-05'),(52891,64212,'1998-05-05','1999-05-05'),(52891,64418,'1999-05-05','2000-05-04'),(52891,64403,'2000-05-04','2001-05-04'),(52891,66627,'2001-05-04','2002-05-04'),(52891,68935,'2002-05-04','9999-01-01'),(52892,50707,'1992-07-10','1993-07-10'),(52892,54808,'1993-07-10','1994-07-10'),(52892,55408,'1994-07-10','1995-07-10'),(52892,58216,'1995-07-10','1996-07-09'),(52892,59462,'1996-07-09','1997-07-09'),(52892,62695,'1997-07-09','1998-07-09'),(52892,66936,'1998-07-09','1999-07-09'),(52892,70508,'1999-07-09','2000-07-08'),(52892,73767,'2000-07-08','2001-07-08'),(52892,74976,'2001-07-08','2002-07-08'),(52892,78618,'2002-07-08','9999-01-01'),(52893,58228,'1995-02-05','1995-11-29'),(52894,44680,'1994-04-01','1995-04-01'),(52894,48589,'1995-04-01','1996-03-31'),(52894,49573,'1996-03-31','1997-03-31'),(52894,51269,'1997-03-31','1998-03-31'),(52894,55240,'1998-03-31','1999-03-31'),(52894,56964,'1999-03-31','2000-03-30'),(52894,58027,'2000-03-30','2001-03-30'),(52894,61624,'2001-03-30','2002-03-30'),(52894,61832,'2002-03-30','9999-01-01'),(52895,42371,'1996-01-17','1997-01-16'),(52895,44757,'1997-01-16','1998-01-16'),(52895,45524,'1998-01-16','1999-01-16'),(52895,48616,'1999-01-16','2000-01-16'),(52895,51156,'2000-01-16','2001-01-15'),(52895,53677,'2001-01-15','2002-01-15'),(52895,57394,'2002-01-15','9999-01-01'),(52896,40000,'1986-10-14','1987-10-14'),(52896,39743,'1987-10-14','1988-10-13'),(52896,39253,'1988-10-13','1989-10-13'),(52896,40346,'1989-10-13','1990-10-13'),(52896,40902,'1990-10-13','1991-10-13'),(52896,43495,'1991-10-13','1992-10-12'),(52896,46619,'1992-10-12','1993-10-12'),(52896,47497,'1993-10-12','1994-10-12'),(52896,47461,'1994-10-12','1995-10-12'),(52896,48346,'1995-10-12','1996-10-11'),(52896,49321,'1996-10-11','1997-10-11'),(52896,50945,'1997-10-11','1998-10-11'),(52896,54808,'1998-10-11','1999-10-11'),(52896,57875,'1999-10-11','2000-10-10'),(52896,60594,'2000-10-10','2001-10-10'),(52896,62723,'2001-10-10','9999-01-01'),(52897,40000,'1986-03-05','1987-03-05'),(52897,42966,'1987-03-05','1988-03-04'),(52897,44763,'1988-03-04','1989-03-04'),(52897,46669,'1989-03-04','1990-03-04'),(52897,48696,'1990-03-04','1991-03-04'),(52897,48843,'1991-03-04','1992-03-03'),(52897,50779,'1992-03-03','1993-03-03'),(52897,55047,'1993-03-03','1994-03-03'),(52897,55307,'1994-03-03','1995-03-03'),(52897,59499,'1995-03-03','1996-03-02'),(52897,62462,'1996-03-02','1997-03-02'),(52897,62503,'1997-03-02','1998-03-02'),(52897,63619,'1998-03-02','1999-03-02'),(52897,64250,'1999-03-02','2000-03-01'),(52897,66029,'2000-03-01','2001-03-01'),(52897,66831,'2001-03-01','2002-03-01'),(52897,67071,'2002-03-01','9999-01-01'),(52898,51246,'1993-02-01','1994-02-01'),(52898,55512,'1994-02-01','1995-02-01'),(52898,57153,'1995-02-01','1996-02-01'),(52898,57741,'1996-02-01','1997-01-31'),(52898,59919,'1997-01-31','1998-01-31'),(52898,59847,'1998-01-31','1999-01-31'),(52898,62662,'1999-01-31','2000-01-31'),(52898,64467,'2000-01-31','2001-01-30'),(52898,67368,'2001-01-30','2001-08-15'),(52899,48141,'1996-03-12','1997-03-12'),(52899,51906,'1997-03-12','1998-03-12'),(52899,52517,'1998-03-12','1999-03-12'),(52899,56030,'1999-03-12','2000-03-11'),(52899,56232,'2000-03-11','2001-03-11'),(52899,58298,'2001-03-11','2002-03-11'),(52899,59955,'2002-03-11','9999-01-01'),(52900,40000,'1990-01-12','1991-01-12'),(52900,43206,'1991-01-12','1992-01-12'),(52900,45282,'1992-01-12','1993-01-11'),(52900,48480,'1993-01-11','1994-01-11'),(52900,48085,'1994-01-11','1995-01-11'),(52900,51240,'1995-01-11','1996-01-11'),(52900,54161,'1996-01-11','1997-01-10'),(52900,54953,'1997-01-10','1998-01-10'),(52900,56956,'1998-01-10','1999-01-10'),(52900,60630,'1999-01-10','2000-01-10'),(52900,60584,'2000-01-10','2001-01-09'),(52900,63239,'2001-01-09','2002-01-09'),(52900,63956,'2002-01-09','9999-01-01'),(52901,45940,'1994-03-25','1995-03-25'),(52901,49384,'1995-03-25','1996-03-24'),(52901,51659,'1996-03-24','1997-03-24'),(52901,51921,'1997-03-24','1998-03-24'),(52901,56048,'1998-03-24','1999-03-24'),(52901,57206,'1999-03-24','2000-03-23'),(52901,60062,'2000-03-23','2001-03-23'),(52901,62938,'2001-03-23','2002-03-23'),(52901,63216,'2002-03-23','9999-01-01'),(52902,60457,'1995-12-17','1996-12-16'),(52902,63752,'1996-12-16','1997-12-16'),(52902,67872,'1997-12-16','1998-12-16'),(52902,71348,'1998-12-16','1999-12-16'),(52902,72688,'1999-12-16','2000-12-15'),(52902,72517,'2000-12-15','2001-12-15'),(52902,73410,'2001-12-15','9999-01-01'),(52903,48487,'1996-07-14','1997-07-14'),(52903,49203,'1997-07-14','1998-07-14'),(52903,50192,'1998-07-14','1999-07-14'),(52903,53156,'1999-07-14','2000-07-13'),(52903,53413,'2000-07-13','2001-07-13'),(52903,55494,'2001-07-13','2002-07-13'),(52903,58296,'2002-07-13','9999-01-01'),(52904,58200,'1993-05-26','1994-05-26'),(52904,62065,'1994-05-26','1995-05-26'),(52904,63274,'1995-05-26','1996-05-25'),(52904,66516,'1996-05-25','1997-05-25'),(52904,70848,'1997-05-25','1998-04-29'),(52905,71514,'1989-02-13','1990-02-13'),(52905,74934,'1990-02-13','1991-02-13'),(52905,78066,'1991-02-13','1992-02-13'),(52905,80460,'1992-02-13','1993-02-12'),(52905,83798,'1993-02-12','1994-02-12'),(52905,84540,'1994-02-12','1995-02-12'),(52905,85309,'1995-02-12','1995-11-18'),(52906,40571,'1998-11-13','1999-11-13'),(52906,41539,'1999-11-13','2000-11-12'),(52906,41047,'2000-11-12','2001-11-12'),(52906,43093,'2001-11-12','9999-01-01'),(52907,40000,'1995-05-23','1996-05-22'),(52907,39764,'1996-05-22','1997-05-22'),(52907,43533,'1997-05-22','1998-05-22'),(52907,45676,'1998-05-22','1999-05-22'),(52907,48644,'1999-05-22','2000-05-21'),(52907,49540,'2000-05-21','2001-05-21'),(52907,51482,'2001-05-21','2002-05-21'),(52907,52933,'2002-05-21','9999-01-01'),(52908,49845,'1995-11-24','1996-11-23'),(52908,54036,'1996-11-23','1997-11-23'),(52908,56789,'1997-11-23','1998-03-03'),(52909,42443,'1990-04-01','1991-04-01'),(52909,44111,'1991-04-01','1992-03-31'),(52909,47645,'1992-03-31','1993-03-31'),(52909,51069,'1993-03-31','1994-03-31'),(52909,53086,'1994-03-31','1995-03-31'),(52909,52780,'1995-03-31','1996-03-30'),(52909,54439,'1996-03-30','1997-03-30'),(52909,55859,'1997-03-30','1998-03-30'),(52909,58301,'1998-03-30','1999-03-30'),(52909,62339,'1999-03-30','2000-03-29'),(52909,66463,'2000-03-29','2001-03-29'),(52909,67216,'2001-03-29','2002-03-29'),(52909,70543,'2002-03-29','9999-01-01'),(52910,40000,'1987-10-07','1988-10-06'),(52910,44277,'1988-10-06','1989-10-06'),(52910,46157,'1989-10-06','1990-10-06'),(52910,49607,'1990-10-06','1991-10-06'),(52910,50174,'1991-10-06','1992-10-05'),(52910,51052,'1992-10-05','1993-10-05'),(52910,53135,'1993-10-05','1994-10-05'),(52910,55593,'1994-10-05','1995-10-05'),(52910,58910,'1995-10-05','1996-10-04'),(52910,60788,'1996-10-04','1997-10-04'),(52910,62707,'1997-10-04','1998-10-04'),(52910,64846,'1998-10-04','1999-10-04'),(52910,66820,'1999-10-04','2000-10-03'),(52910,69914,'2000-10-03','2001-10-03'),(52910,70286,'2001-10-03','9999-01-01'),(52911,40000,'1995-10-14','1996-10-13'),(52911,39640,'1996-10-13','1997-10-13'),(52911,43028,'1997-10-13','1998-10-13'),(52911,42780,'1998-10-13','1999-10-13'),(52911,46860,'1999-10-13','2000-10-12'),(52911,48890,'2000-10-12','2001-10-12'),(52911,51129,'2001-10-12','9999-01-01'),(52912,40000,'1996-08-06','1997-08-06'),(52912,43008,'1997-08-06','1998-08-06'),(52912,45091,'1998-08-06','1999-08-06'),(52912,48652,'1999-08-06','2000-08-05'),(52912,51651,'2000-08-05','2001-08-05'),(52912,56120,'2001-08-05','2002-02-23'),(52913,40000,'1996-07-18','1997-07-18'),(52913,43014,'1997-07-18','1998-07-18'),(52913,46289,'1998-07-18','1999-07-18'),(52913,46558,'1999-07-18','2000-07-17'),(52913,46696,'2000-07-17','2001-07-17'),(52913,49000,'2001-07-17','2002-07-17'),(52913,49440,'2002-07-17','9999-01-01'),(52914,46043,'1997-01-29','1998-01-29'),(52914,47098,'1998-01-29','1999-01-29'),(52914,49787,'1999-01-29','2000-01-29'),(52914,50789,'2000-01-29','2001-01-28'),(52914,54769,'2001-01-28','2002-01-28'),(52914,55993,'2002-01-28','9999-01-01'),(52915,60534,'1994-01-03','1995-01-03'),(52915,62640,'1995-01-03','1996-01-03'),(52915,64777,'1996-01-03','1997-01-02'),(52915,66944,'1997-01-02','1998-01-02'),(52915,66446,'1998-01-02','1999-01-02'),(52915,66433,'1999-01-02','2000-01-02'),(52915,66362,'2000-01-02','2001-01-01'),(52915,66637,'2001-01-01','2002-01-01'),(52915,67963,'2002-01-01','9999-01-01'),(52916,63229,'2000-01-11','2001-01-10'),(52916,65032,'2001-01-10','2002-01-10'),(52916,66786,'2002-01-10','9999-01-01'),(52917,40000,'1988-01-31','1989-01-30'),(52917,41874,'1989-01-30','1990-01-30'),(52917,43193,'1990-01-30','1991-01-30'),(52917,47630,'1991-01-30','1992-01-30'),(52917,50104,'1992-01-30','1993-01-29'),(52917,53768,'1993-01-29','1994-01-29'),(52917,56176,'1994-01-29','1995-01-29'),(52917,59323,'1995-01-29','1996-01-29'),(52917,59989,'1996-01-29','1997-01-28'),(52917,59502,'1997-01-28','1998-01-28'),(52917,60887,'1998-01-28','1999-01-28'),(52917,63842,'1999-01-28','2000-01-28'),(52917,65134,'2000-01-28','2001-01-27'),(52917,66582,'2001-01-27','2002-01-27'),(52917,66849,'2002-01-27','9999-01-01'),(52918,43062,'1997-07-30','1998-07-30'),(52918,47133,'1998-07-30','1999-07-30'),(52918,46708,'1999-07-30','2000-07-29'),(52918,50587,'2000-07-29','2001-07-29'),(52918,50496,'2001-07-29','2002-07-29'),(52918,50147,'2002-07-29','9999-01-01'),(52919,40000,'1995-05-10','1996-05-09'),(52919,41196,'1996-05-09','1997-03-02'),(52920,40000,'1991-12-21','1992-12-20'),(52920,42270,'1992-12-20','1993-12-20'),(52920,44437,'1993-12-20','1994-12-20'),(52920,46041,'1994-12-20','1995-12-20'),(52920,50489,'1995-12-20','1996-12-19'),(52920,54257,'1996-12-19','1997-12-19'),(52920,58645,'1997-12-19','1998-12-19'),(52920,60300,'1998-12-19','1999-12-19'),(52920,60917,'1999-12-19','2000-12-18'),(52920,61020,'2000-12-18','2001-12-18'),(52920,61080,'2001-12-18','9999-01-01'),(52921,66002,'1990-10-23','1991-10-23'),(52921,66131,'1991-10-23','1992-10-22'),(52921,65875,'1992-10-22','1993-10-22'),(52921,68037,'1993-10-22','1994-10-22'),(52921,70351,'1994-10-22','1995-10-22'),(52921,74519,'1995-10-22','1996-10-21'),(52921,74375,'1996-10-21','1997-10-21'),(52921,75577,'1997-10-21','1998-10-21'),(52921,77941,'1998-10-21','1999-10-21'),(52921,78170,'1999-10-21','2000-10-20'),(52921,82064,'2000-10-20','2001-10-20'),(52921,85724,'2001-10-20','9999-01-01'),(52922,40000,'1990-09-10','1991-09-10'),(52922,43045,'1991-09-10','1992-09-09'),(52922,45779,'1992-09-09','1993-09-09'),(52922,45684,'1993-09-09','1994-09-09'),(52922,45523,'1994-09-09','1995-09-09'),(52922,48919,'1995-09-09','1996-09-08'),(52922,50608,'1996-09-08','1997-09-08'),(52922,52061,'1997-09-08','1998-09-08'),(52922,53598,'1998-09-08','1999-09-08'),(52922,57208,'1999-09-08','2000-09-07'),(52922,59157,'2000-09-07','2001-09-07'),(52922,61008,'2001-09-07','9999-01-01'),(52923,45141,'1985-07-25','1986-07-25'),(52923,45016,'1986-07-25','1987-07-25'),(52923,45770,'1987-07-25','1988-07-24'),(52923,46310,'1988-07-24','1989-07-24'),(52923,48884,'1989-07-24','1990-07-24'),(52923,51025,'1990-07-24','1991-07-24'),(52923,55366,'1991-07-24','1992-07-23'),(52923,56491,'1992-07-23','1993-07-23'),(52923,59613,'1993-07-23','1994-07-23'),(52923,60074,'1994-07-23','1995-07-23'),(52923,62341,'1995-07-23','1996-07-22'),(52923,63607,'1996-07-22','1997-07-22'),(52923,65283,'1997-07-22','1998-07-22'),(52923,65815,'1998-07-22','1999-07-22'),(52923,67400,'1999-07-22','2000-07-21'),(52923,71014,'2000-07-21','2001-07-21'),(52923,74142,'2001-07-21','2002-07-21'),(52923,74548,'2002-07-21','9999-01-01'),(52924,40000,'1991-03-28','1992-03-27'),(52924,40331,'1992-03-27','1993-03-27'),(52924,41840,'1993-03-27','1994-03-27'),(52924,45312,'1994-03-27','1995-03-27'),(52924,47866,'1995-03-27','1996-03-26'),(52924,48796,'1996-03-26','1997-03-26'),(52924,51607,'1997-03-26','1998-03-26'),(52924,53631,'1998-03-26','1999-03-26'),(52924,55686,'1999-03-26','2000-03-25'),(52924,58388,'2000-03-25','2001-03-25'),(52924,61304,'2001-03-25','2002-03-25'),(52924,62042,'2002-03-25','9999-01-01'),(52925,93965,'1998-04-08','1998-05-02'),(52926,72206,'1993-09-07','1994-09-07'),(52926,71961,'1994-09-07','1995-09-07'),(52926,72621,'1995-09-07','1996-09-06'),(52926,76676,'1996-09-06','1997-09-06'),(52926,79317,'1997-09-06','1998-09-06'),(52926,80998,'1998-09-06','1999-09-06'),(52926,81095,'1999-09-06','2000-09-05'),(52926,84062,'2000-09-05','2001-09-05'),(52926,88541,'2001-09-05','9999-01-01'),(52927,49972,'1987-01-12','1988-01-12'),(52927,49806,'1988-01-12','1989-01-11'),(52927,51203,'1989-01-11','1990-01-11'),(52927,54121,'1990-01-11','1991-01-11'),(52927,55976,'1991-01-11','1992-01-11'),(52927,55687,'1992-01-11','1993-01-10'),(52927,57867,'1993-01-10','1994-01-10'),(52927,61784,'1994-01-10','1995-01-10'),(52927,65155,'1995-01-10','1996-01-10'),(52927,66701,'1996-01-10','1997-01-09'),(52927,70825,'1997-01-09','1998-01-09'),(52927,72457,'1998-01-09','1999-01-09'),(52927,76359,'1999-01-09','2000-01-09'),(52927,76707,'2000-01-09','2001-01-08'),(52927,76456,'2001-01-08','2002-01-08'),(52927,77659,'2002-01-08','9999-01-01'),(52928,45978,'1997-10-24','1998-10-24'),(52928,46613,'1998-10-24','1999-10-24'),(52928,50837,'1999-10-24','2000-10-23'),(52928,50910,'2000-10-23','2001-10-23'),(52928,52543,'2001-10-23','9999-01-01'),(52929,72107,'1996-06-06','1997-06-06'),(52929,76515,'1997-06-06','1998-06-06'),(52929,77886,'1998-06-06','1999-06-06'),(52929,80119,'1999-06-06','2000-06-05'),(52929,80045,'2000-06-05','2001-06-05'),(52929,82791,'2001-06-05','2002-06-05'),(52929,86170,'2002-06-05','9999-01-01'),(52930,40000,'1996-02-12','1997-02-11'),(52930,42152,'1997-02-11','1998-02-11'),(52930,43605,'1998-02-11','1999-02-11'),(52930,43778,'1999-02-11','2000-02-11'),(52930,44952,'2000-02-11','2001-02-10'),(52930,45754,'2001-02-10','2002-02-10'),(52930,50044,'2002-02-10','9999-01-01'),(52931,40000,'1987-01-21','1988-01-21'),(52931,40590,'1988-01-21','1988-10-25'),(52932,62236,'1988-11-17','1989-11-17'),(52932,62237,'1989-11-17','1990-11-17'),(52932,66137,'1990-11-17','1991-11-17'),(52932,66605,'1991-11-17','1992-11-16'),(52932,67553,'1992-11-16','1993-11-16'),(52932,68895,'1993-11-16','1994-11-16'),(52932,72599,'1994-11-16','1995-11-16'),(52932,73681,'1995-11-16','1996-11-15'),(52932,73690,'1996-11-15','1997-11-15'),(52932,76240,'1997-11-15','1998-11-15'),(52932,79382,'1998-11-15','1999-11-15'),(52932,79609,'1999-11-15','2000-11-14'),(52932,80363,'2000-11-14','2001-11-14'),(52932,84678,'2001-11-14','9999-01-01'),(52933,57801,'1985-09-01','1986-09-01'),(52933,59429,'1986-09-01','1987-09-01'),(52933,59023,'1987-09-01','1988-08-31'),(52933,58849,'1988-08-31','1989-08-31'),(52933,60590,'1989-08-31','1990-08-31'),(52933,64436,'1990-08-31','1991-08-31'),(52933,65780,'1991-08-31','1992-08-30'),(52933,68274,'1992-08-30','1993-08-30'),(52933,70217,'1993-08-30','1994-08-30'),(52933,72417,'1994-08-30','1995-08-30'),(52933,73979,'1995-08-30','1996-08-29'),(52933,75775,'1996-08-29','1997-08-29'),(52933,75401,'1997-08-29','1998-08-29'),(52933,76240,'1998-08-29','1999-08-29'),(52933,76453,'1999-08-29','2000-08-28'),(52933,77337,'2000-08-28','2001-08-28'),(52933,79313,'2001-08-28','9999-01-01'),(52934,60731,'1998-01-26','1999-01-26'),(52934,64662,'1999-01-26','2000-01-26'),(52934,65673,'2000-01-26','2001-01-25'),(52934,68766,'2001-01-25','2002-01-25'),(52934,69347,'2002-01-25','9999-01-01'),(52935,40000,'1991-03-08','1992-03-07'),(52935,43377,'1992-03-07','1993-03-07'),(52935,44388,'1993-03-07','1994-03-07'),(52935,44359,'1994-03-07','1995-03-07'),(52935,45158,'1995-03-07','1996-03-06'),(52935,46366,'1996-03-06','1997-03-06'),(52935,46473,'1997-03-06','1998-03-06'),(52935,49711,'1998-03-06','1999-03-06'),(52935,52878,'1999-03-06','2000-03-05'),(52935,52642,'2000-03-05','2001-03-05'),(52935,52385,'2001-03-05','2002-03-05'),(52935,55146,'2002-03-05','9999-01-01'),(52936,55498,'1996-11-01','1997-11-01'),(52936,57457,'1997-11-01','1998-11-01'),(52936,60599,'1998-11-01','1999-11-01'),(52936,63991,'1999-11-01','2000-10-31'),(52936,67604,'2000-10-31','2001-10-31'),(52936,70625,'2001-10-31','9999-01-01'),(52937,40269,'1996-06-11','1997-06-11'),(52937,41737,'1997-06-11','1998-06-11'),(52937,45041,'1998-06-11','1999-06-11'),(52937,46762,'1999-06-11','2000-06-10'),(52937,48043,'2000-06-10','2001-06-10'),(52937,48430,'2001-06-10','2002-06-10'),(52937,52426,'2002-06-10','9999-01-01'),(52938,47201,'1994-07-23','1995-07-23'),(52938,51157,'1995-07-23','1996-07-22'),(52938,54370,'1996-07-22','1997-02-22'),(52939,63334,'1988-03-21','1989-03-21'),(52939,64785,'1989-03-21','1990-03-21'),(52939,67606,'1990-03-21','1991-03-21'),(52939,67784,'1991-03-21','1992-03-20'),(52939,68405,'1992-03-20','1993-03-20'),(52939,68637,'1993-03-20','1994-03-20'),(52939,70336,'1994-03-20','1995-03-20'),(52939,71825,'1995-03-20','1996-03-19'),(52939,71557,'1996-03-19','1997-03-19'),(52939,74232,'1997-03-19','1998-03-19'),(52939,75954,'1998-03-19','1999-03-19'),(52939,76837,'1999-03-19','2000-03-18'),(52939,80419,'2000-03-18','2001-03-18'),(52939,81973,'2001-03-18','2002-03-18'),(52939,85948,'2002-03-18','9999-01-01'),(52940,76104,'1992-07-10','1993-07-10'),(52940,75647,'1993-07-10','1994-07-10'),(52940,76693,'1994-07-10','1995-07-10'),(52940,80664,'1995-07-10','1996-07-09'),(52940,80984,'1996-07-09','1997-07-09'),(52940,85246,'1997-07-09','1998-07-09'),(52940,87949,'1998-07-09','1999-07-09'),(52940,90426,'1999-07-09','2000-07-08'),(52940,92765,'2000-07-08','2001-07-08'),(52940,96642,'2001-07-08','2002-07-08'),(52940,98531,'2002-07-08','9999-01-01'),(52941,40000,'1993-06-16','1994-06-16'),(52941,41753,'1994-06-16','1995-06-16'),(52941,41604,'1995-06-16','1996-06-15'),(52941,41727,'1996-06-15','1997-06-15'),(52941,45683,'1997-06-15','1998-06-15'),(52941,45495,'1998-06-15','1999-06-15'),(52941,48150,'1999-06-15','2000-06-14'),(52941,49180,'2000-06-14','2001-06-14'),(52941,51902,'2001-06-14','2002-06-14'),(52941,54169,'2002-06-14','9999-01-01'),(52942,41071,'1998-04-15','1999-04-15'),(52942,41316,'1999-04-15','2000-04-14'),(52942,44151,'2000-04-14','2001-04-14'),(52942,44732,'2001-04-14','2002-04-14'),(52942,45341,'2002-04-14','9999-01-01'),(52943,72427,'1999-09-03','2000-09-02'),(52943,76657,'2000-09-02','2001-09-02'),(52943,81047,'2001-09-02','9999-01-01'),(52944,63231,'1992-02-07','1993-02-06'),(52944,65754,'1993-02-06','1994-02-06'),(52944,66085,'1994-02-06','1995-02-06'),(52944,68188,'1995-02-06','1996-02-06'),(52944,69434,'1996-02-06','1997-02-05'),(52944,69013,'1997-02-05','1998-02-05'),(52944,71405,'1998-02-05','1999-02-05'),(52944,75255,'1999-02-05','2000-02-05'),(52944,75109,'2000-02-05','2001-02-04'),(52944,78970,'2001-02-04','2001-12-23'),(52945,66624,'1990-11-07','1991-11-07'),(52945,68413,'1991-11-07','1992-11-06'),(52945,68005,'1992-11-06','1993-09-27'),(52946,40000,'1994-10-27','1995-10-27'),(52946,40881,'1995-10-27','1996-10-26'),(52946,41271,'1996-10-26','1997-10-26'),(52946,41206,'1997-10-26','1998-10-25'),(52946,43269,'1998-10-25','1999-10-26'),(52946,47501,'1999-10-26','2000-10-25'),(52946,47891,'2000-10-25','2001-10-25'),(52946,51015,'2001-10-25','9999-01-01'),(52947,40000,'1990-01-31','1991-01-31'),(52947,42307,'1991-01-31','1992-01-31'),(52947,44461,'1992-01-31','1993-01-30'),(52947,46035,'1993-01-30','1994-01-30'),(52947,48674,'1994-01-30','1995-01-30'),(52947,49063,'1995-01-30','1996-01-30'),(52947,49856,'1996-01-30','1997-01-29'),(52947,53083,'1997-01-29','1998-01-29'),(52947,56009,'1998-01-29','1999-01-29'),(52947,56282,'1999-01-29','2000-01-29'),(52947,55923,'2000-01-29','2001-01-28'),(52947,58473,'2001-01-28','2002-01-28'),(52947,61320,'2002-01-28','9999-01-01'),(52948,40000,'1988-01-07','1989-01-06'),(52948,44266,'1989-01-06','1990-01-06'),(52948,46847,'1990-01-06','1991-01-06'),(52948,50710,'1991-01-06','1992-01-06'),(52948,51920,'1992-01-06','1993-01-05'),(52948,54536,'1993-01-05','1994-01-05'),(52948,58215,'1994-01-05','1995-01-05'),(52948,61882,'1995-01-05','1996-01-05'),(52948,63573,'1996-01-05','1997-01-04'),(52948,66446,'1997-01-04','1998-01-04'),(52948,66860,'1998-01-04','1999-01-04'),(52948,69414,'1999-01-04','2000-01-04'),(52948,73153,'2000-01-04','2001-01-03'),(52948,74790,'2001-01-03','2002-01-03'),(52948,76589,'2002-01-03','9999-01-01'),(52949,40000,'1994-07-20','1995-07-20'),(52949,44191,'1995-07-20','1996-07-19'),(52949,44471,'1996-07-19','1997-07-19'),(52949,47659,'1997-07-19','1998-07-19'),(52949,51363,'1998-07-19','1999-07-19'),(52949,53705,'1999-07-19','2000-07-18'),(52949,53560,'2000-07-18','2001-07-18'),(52949,53813,'2001-07-18','2002-07-18'),(52949,57586,'2002-07-18','9999-01-01'),(52950,40000,'1999-08-26','2000-08-25'),(52950,43990,'2000-08-25','2001-08-25'),(52950,44324,'2001-08-25','9999-01-01'),(52951,67342,'1991-04-19','1992-04-18'),(52951,69234,'1992-04-18','1993-04-18'),(52951,72720,'1993-04-18','1994-04-18'),(52951,72882,'1994-04-18','1995-04-18'),(52951,76380,'1995-04-18','1996-04-17'),(52951,78453,'1996-04-17','1997-04-17'),(52951,78751,'1997-04-17','1998-04-17'),(52951,79716,'1998-04-17','1999-04-17'),(52951,79302,'1999-04-17','2000-04-16'),(52951,79283,'2000-04-16','2001-04-16'),(52951,82595,'2001-04-16','2002-04-16'),(52951,85279,'2002-04-16','9999-01-01'),(52952,44414,'1987-07-21','1988-07-20'),(52952,47794,'1988-07-20','1989-07-20'),(52952,47377,'1989-07-20','1990-07-20'),(52952,48943,'1990-07-20','1991-07-20'),(52952,51484,'1991-07-20','1992-07-19'),(52952,55008,'1992-07-19','1993-02-19'),(52953,52946,'1991-02-18','1992-02-18'),(52953,54150,'1992-02-18','1993-02-17'),(52953,54046,'1993-02-17','1994-02-17'),(52953,54879,'1994-02-17','1995-02-17'),(52953,54398,'1995-02-17','1996-02-17'),(52953,56576,'1996-02-17','1997-02-16'),(52953,59845,'1997-02-16','1998-02-16'),(52953,60602,'1998-02-16','1999-02-16'),(52953,61936,'1999-02-16','2000-02-16'),(52953,63626,'2000-02-16','2001-02-15'),(52953,65282,'2001-02-15','2002-02-15'),(52953,68434,'2002-02-15','9999-01-01'),(52954,71408,'1996-05-13','1997-05-13'),(52954,70998,'1997-05-13','1998-05-13'),(52954,73027,'1998-05-13','1999-05-13'),(52954,76808,'1999-05-13','2000-05-12'),(52954,78576,'2000-05-12','2001-05-12'),(52954,78664,'2001-05-12','2002-05-12'),(52954,83030,'2002-05-12','9999-01-01'),(52955,55116,'1987-09-18','1988-09-17'),(52955,54666,'1988-09-17','1989-09-17'),(52955,59116,'1989-09-17','1990-09-17'),(52955,58916,'1990-09-17','1991-09-17'),(52955,60947,'1991-09-17','1992-09-16'),(52955,63507,'1992-09-16','1993-09-16'),(52955,65297,'1993-09-16','1994-08-11'),(52956,40000,'1987-03-21','1988-03-20'),(52956,42542,'1988-03-20','1989-03-20'),(52956,45593,'1989-03-20','1990-03-20'),(52956,46447,'1990-03-20','1991-03-20'),(52956,48830,'1991-03-20','1992-03-19'),(52956,50075,'1992-03-19','1993-03-19'),(52956,51384,'1993-03-19','1994-03-19'),(52956,52402,'1994-03-19','1995-03-19'),(52956,55217,'1995-03-19','1996-03-18'),(52956,55324,'1996-03-18','1997-03-18'),(52956,57642,'1997-03-18','1998-03-18'),(52956,60403,'1998-03-18','1999-03-18'),(52956,61325,'1999-03-18','2000-03-17'),(52956,65282,'2000-03-17','2001-03-17'),(52956,65313,'2001-03-17','2002-03-17'),(52956,68707,'2002-03-17','9999-01-01'),(52957,51666,'1986-02-13','1987-02-13'),(52957,54287,'1987-02-13','1988-02-13'),(52957,58116,'1988-02-13','1989-02-12'),(52957,58616,'1989-02-12','1990-02-12'),(52957,62582,'1990-02-12','1991-02-12'),(52957,63456,'1991-02-12','1992-02-12'),(52957,65545,'1992-02-12','1993-02-11'),(52957,67052,'1993-02-11','1994-02-11'),(52957,68450,'1994-02-11','1995-02-11'),(52957,68352,'1995-02-11','1996-02-11'),(52957,70818,'1996-02-11','1997-02-10'),(52957,75259,'1997-02-10','1998-02-10'),(52957,78881,'1998-02-10','1999-02-10'),(52957,82746,'1999-02-10','2000-02-10'),(52957,82711,'2000-02-10','2001-02-09'),(52957,83533,'2001-02-09','2002-02-09'),(52957,86164,'2002-02-09','9999-01-01'),(52958,54399,'1993-07-07','1994-07-07'),(52958,55940,'1994-07-07','1995-07-07'),(52958,58928,'1995-07-07','1996-07-06'),(52958,59808,'1996-07-06','1997-07-06'),(52958,63109,'1997-07-06','1998-07-06'),(52958,65603,'1998-07-06','1999-07-06'),(52958,65527,'1999-07-06','2000-07-05'),(52958,66007,'2000-07-05','2001-07-05'),(52958,70081,'2001-07-05','2002-07-05'),(52958,70438,'2002-07-05','9999-01-01'),(52959,64941,'1996-06-17','1997-06-17'),(52959,65025,'1997-06-17','1998-06-17'),(52959,65571,'1998-06-17','1999-02-09'),(52960,45623,'1992-03-01','1993-03-01'),(52960,49500,'1993-03-01','1994-03-01'),(52960,50056,'1994-03-01','1995-03-01'),(52960,54251,'1995-03-01','1996-02-29'),(52960,54057,'1996-02-29','1997-02-28'),(52960,57201,'1997-02-28','1998-02-28'),(52960,60056,'1998-02-28','1999-02-28'),(52960,62559,'1999-02-28','2000-02-28'),(52960,64922,'2000-02-28','2001-02-27'),(52960,65381,'2001-02-27','2002-02-27'),(52960,68894,'2002-02-27','9999-01-01'),(52961,42981,'1988-06-26','1989-06-26'),(52961,47217,'1989-06-26','1990-06-26'),(52961,48311,'1990-06-26','1991-06-26'),(52961,48412,'1991-06-26','1992-06-25'),(52961,51195,'1992-06-25','1993-06-25'),(52961,51519,'1993-06-25','1994-06-25'),(52961,52866,'1994-06-25','1995-06-25'),(52961,52634,'1995-06-25','1996-06-24'),(52961,53296,'1996-06-24','1997-06-24'),(52961,55552,'1997-06-24','1998-06-24'),(52961,57283,'1998-06-24','1999-06-24'),(52961,59096,'1999-06-24','2000-06-23'),(52961,61664,'2000-06-23','2001-06-23'),(52961,65133,'2001-06-23','2002-06-23'),(52961,65213,'2002-06-23','9999-01-01');
INSERT INTO `salaries` VALUES (52962,63817,'1990-02-05','1991-02-05'),(52962,64437,'1991-02-05','1992-02-05'),(52962,66077,'1992-02-05','1993-02-04'),(52962,66955,'1993-02-04','1994-02-04'),(52962,69750,'1994-02-04','1995-02-04'),(52962,72918,'1995-02-04','1996-02-04'),(52962,73800,'1996-02-04','1997-02-03'),(52962,76865,'1997-02-03','1998-02-03'),(52962,76735,'1998-02-03','1999-02-03'),(52962,81116,'1999-02-03','2000-02-03'),(52962,82345,'2000-02-03','2001-02-02'),(52962,85481,'2001-02-02','2002-02-02'),(52962,86342,'2002-02-02','9999-01-01'),(52963,72366,'1995-09-22','1996-09-21'),(52963,75991,'1996-09-21','1997-09-21'),(52963,76955,'1997-09-21','1998-09-21'),(52963,80408,'1998-09-21','1999-09-21'),(52963,84356,'1999-09-21','1999-11-04'),(52964,43515,'1992-04-22','1993-04-22'),(52964,47084,'1993-04-22','1994-04-22'),(52964,49681,'1994-04-22','1995-04-22'),(52964,50973,'1995-04-22','1996-04-21'),(52964,51978,'1996-04-21','1997-04-21'),(52964,54680,'1997-04-21','1998-04-21'),(52964,55093,'1998-04-21','1999-04-21'),(52964,59061,'1999-04-21','2000-04-20'),(52964,60392,'2000-04-20','2001-04-20'),(52964,63367,'2001-04-20','2002-04-20'),(52964,63814,'2002-04-20','9999-01-01'),(52965,47232,'1991-11-14','1992-11-13'),(52965,51372,'1992-11-13','1993-11-13'),(52965,51606,'1993-11-13','1994-11-13'),(52965,56004,'1994-11-13','1995-11-13'),(52965,55580,'1995-11-13','1996-11-12'),(52965,56359,'1996-11-12','1997-11-12'),(52965,57570,'1997-11-12','1998-11-12'),(52965,61524,'1998-11-12','1999-11-12'),(52965,63226,'1999-11-12','2000-11-11'),(52965,67020,'2000-11-11','2001-11-11'),(52965,68877,'2001-11-11','9999-01-01'),(52966,40000,'1995-12-04','1996-12-03'),(52966,41828,'1996-12-03','1997-12-03'),(52966,43622,'1997-12-03','1998-12-03'),(52966,44027,'1998-12-03','1999-12-03'),(52966,47996,'1999-12-03','2000-12-02'),(52966,51791,'2000-12-02','2001-12-02'),(52966,54478,'2001-12-02','9999-01-01'),(52967,65604,'1996-08-24','1997-08-24'),(52967,69739,'1997-08-24','1998-08-24'),(52967,72237,'1998-08-24','1999-08-24'),(52967,71839,'1999-08-24','2000-08-23'),(52967,71891,'2000-08-23','2001-08-23'),(52967,74620,'2001-08-23','9999-01-01'),(52968,40000,'1985-08-14','1986-08-14'),(52968,41195,'1986-08-14','1987-08-14'),(52968,44480,'1987-08-14','1988-08-13'),(52968,47452,'1988-08-13','1989-08-13'),(52968,51854,'1989-08-13','1990-08-13'),(52968,51619,'1990-08-13','1991-08-13'),(52968,54309,'1991-08-13','1992-08-12'),(52968,55173,'1992-08-12','1993-08-12'),(52968,57742,'1993-08-12','1994-08-12'),(52968,61069,'1994-08-12','1995-08-12'),(52968,62958,'1995-08-12','1996-08-11'),(52968,65256,'1996-08-11','1997-08-11'),(52968,67852,'1997-08-11','1998-08-11'),(52968,67674,'1998-08-11','1999-08-11'),(52968,69489,'1999-08-11','2000-08-10'),(52968,71904,'2000-08-10','2001-08-10'),(52968,72088,'2001-08-10','9999-01-01'),(52969,40000,'1997-03-06','1998-03-06'),(52969,39753,'1998-03-06','1999-03-06'),(52969,40927,'1999-03-06','2000-03-05'),(52969,44185,'2000-03-05','2001-03-05'),(52969,43899,'2001-03-05','2002-03-05'),(52969,44210,'2002-03-05','9999-01-01'),(52970,47552,'1988-03-17','1989-03-17'),(52970,49193,'1989-03-17','1990-03-17'),(52970,49464,'1990-03-17','1991-03-17'),(52970,51717,'1991-03-17','1992-03-16'),(52970,54227,'1992-03-16','1993-03-16'),(52970,57616,'1993-03-16','1994-03-16'),(52970,61297,'1994-03-16','1995-03-16'),(52970,63241,'1995-03-16','1996-03-15'),(52970,63651,'1996-03-15','1997-03-15'),(52970,67919,'1997-03-15','1998-03-15'),(52970,68138,'1998-03-15','1999-03-15'),(52970,69320,'1999-03-15','2000-03-14'),(52970,70252,'2000-03-14','2001-03-14'),(52970,73564,'2001-03-14','2002-03-14'),(52970,77438,'2002-03-14','9999-01-01'),(52971,40000,'1993-12-18','1994-12-04'),(52972,86018,'1989-06-01','1990-06-01'),(52972,90364,'1990-06-01','1991-06-01'),(52972,91347,'1991-06-01','1992-05-31'),(52972,93147,'1992-05-31','1993-05-31'),(52972,97158,'1993-05-31','1994-05-31'),(52972,98976,'1994-05-31','1995-05-31'),(52972,99849,'1995-05-31','1996-05-30'),(52972,102655,'1996-05-30','1997-05-30'),(52972,102791,'1997-05-30','1998-05-30'),(52972,103483,'1998-05-30','1999-05-30'),(52972,107556,'1999-05-30','2000-05-29'),(52972,110581,'2000-05-29','2001-05-29'),(52972,110678,'2001-05-29','2002-05-29'),(52972,111578,'2002-05-29','9999-01-01'),(52973,70695,'1985-04-28','1986-04-28'),(52973,74036,'1986-04-28','1987-04-28'),(52973,77717,'1987-04-28','1988-04-27'),(52973,79989,'1988-04-27','1989-04-27'),(52973,80402,'1989-04-27','1990-04-27'),(52973,82630,'1990-04-27','1991-04-27'),(52973,83088,'1991-04-27','1992-04-26'),(52973,85702,'1992-04-26','1993-04-26'),(52973,86526,'1993-04-26','1994-04-26'),(52973,90220,'1994-04-26','1995-04-26'),(52973,91013,'1995-04-26','1996-04-25'),(52973,94977,'1996-04-25','1997-04-25'),(52973,94873,'1997-04-25','1998-04-25'),(52973,99266,'1998-04-25','1999-04-25'),(52973,99531,'1999-04-25','2000-04-24'),(52973,102740,'2000-04-24','2001-04-24'),(52973,103308,'2001-04-24','2002-04-24'),(52973,107034,'2002-04-24','9999-01-01'),(52974,88114,'1999-11-17','2000-11-16'),(52974,91620,'2000-11-16','2001-11-16'),(52974,92846,'2001-11-16','9999-01-01'),(52975,71782,'1987-10-30','1988-10-29'),(52975,73336,'1988-10-29','1989-10-29'),(52975,74689,'1989-10-29','1990-10-29'),(52975,78549,'1990-10-29','1991-10-29'),(52975,80026,'1991-10-29','1992-10-28'),(52975,82869,'1992-10-28','1993-10-28'),(52975,83151,'1993-10-28','1994-10-28'),(52975,83061,'1994-10-28','1995-10-28'),(52975,83414,'1995-10-28','1996-10-27'),(52975,83808,'1996-10-27','1997-10-27'),(52975,83787,'1997-10-27','1998-10-27'),(52975,84958,'1998-10-27','1999-10-27'),(52975,86036,'1999-10-27','2000-10-26'),(52975,88846,'2000-10-26','2001-10-26'),(52975,89095,'2001-10-26','9999-01-01'),(52976,40000,'1996-12-25','1997-12-25'),(52976,44452,'1997-12-25','1998-12-25'),(52976,47480,'1998-12-25','1999-12-25'),(52976,51510,'1999-12-25','2000-12-24'),(52976,53255,'2000-12-24','2001-12-24'),(52976,55104,'2001-12-24','9999-01-01'),(52977,87945,'1993-04-13','1994-04-13'),(52977,87776,'1994-04-13','1995-04-13'),(52977,87722,'1995-04-13','1996-04-12'),(52977,90773,'1996-04-12','1997-04-12'),(52977,91641,'1997-04-12','1998-04-12'),(52977,94170,'1998-04-12','1999-04-12'),(52977,97528,'1999-04-12','2000-04-11'),(52977,99811,'2000-04-11','2001-04-11'),(52977,101765,'2001-04-11','2002-04-11'),(52977,105090,'2002-04-11','9999-01-01'),(52978,40000,'1988-01-21','1989-01-20'),(52978,40894,'1989-01-20','1990-01-20'),(52978,43881,'1990-01-20','1991-01-20'),(52978,47430,'1991-01-20','1992-01-20'),(52978,48643,'1992-01-20','1993-01-19'),(52978,50989,'1993-01-19','1994-01-19'),(52978,50917,'1994-01-19','1995-01-19'),(52978,50783,'1995-01-19','1996-01-19'),(52978,53648,'1996-01-19','1997-01-18'),(52978,56014,'1997-01-18','1998-01-18'),(52978,56071,'1998-01-18','1999-01-18'),(52978,57836,'1999-01-18','2000-01-18'),(52978,58511,'2000-01-18','2001-01-17'),(52978,60151,'2001-01-17','2002-01-17'),(52978,62674,'2002-01-17','9999-01-01'),(52979,40000,'1989-06-17','1990-06-17'),(52979,41464,'1990-06-17','1991-06-17'),(52979,41257,'1991-06-17','1992-06-16'),(52979,45697,'1992-06-16','1993-06-16'),(52979,49814,'1993-06-16','1994-06-16'),(52979,52169,'1994-06-16','1995-06-16'),(52979,54475,'1995-06-16','1996-06-15'),(52979,56423,'1996-06-15','1997-06-15'),(52979,59376,'1997-06-15','1998-06-15'),(52979,60195,'1998-06-15','1999-06-15'),(52979,64679,'1999-06-15','2000-06-14'),(52979,65518,'2000-06-14','2001-06-14'),(52979,68997,'2001-06-14','2002-06-14'),(52979,71809,'2002-06-14','9999-01-01'),(52980,40000,'1990-01-07','1991-01-07'),(52980,42119,'1991-01-07','1992-01-07'),(52980,46537,'1992-01-07','1993-01-06'),(52980,46701,'1993-01-06','1994-01-06'),(52980,50638,'1994-01-06','1995-01-06'),(52980,50211,'1995-01-06','1996-01-06'),(52980,54227,'1996-01-06','1997-01-05'),(52980,54556,'1997-01-05','1997-07-25'),(52981,42119,'1991-03-02','1992-03-01'),(52981,44992,'1992-03-01','1993-03-01'),(52981,45068,'1993-03-01','1994-03-01'),(52981,46518,'1994-03-01','1995-03-01'),(52981,50140,'1995-03-01','1996-02-29'),(52981,54457,'1996-02-29','1997-02-28'),(52981,57673,'1997-02-28','1998-02-28'),(52981,61790,'1998-02-28','1999-02-28'),(52981,63358,'1999-02-28','2000-02-28'),(52981,67404,'2000-02-28','2001-02-27'),(52981,67697,'2001-02-27','2002-02-27'),(52981,70350,'2002-02-27','9999-01-01'),(52982,65544,'1988-01-10','1989-01-09'),(52982,66045,'1989-01-09','1990-01-09'),(52982,66383,'1990-01-09','1991-01-09'),(52982,70805,'1991-01-09','1991-11-17'),(52983,55845,'1985-11-23','1986-11-23'),(52983,58031,'1986-11-23','1987-11-23'),(52983,57966,'1987-11-23','1988-11-22'),(52983,60651,'1988-11-22','1989-11-22'),(52983,60478,'1989-11-22','1990-11-22'),(52983,62403,'1990-11-22','1991-11-22'),(52983,63439,'1991-11-22','1992-11-21'),(52983,64197,'1992-11-21','1993-11-21'),(52983,67968,'1993-11-21','1994-11-21'),(52983,72126,'1994-11-21','1995-11-21'),(52983,73670,'1995-11-21','1996-11-20'),(52983,77200,'1996-11-20','1997-11-20'),(52983,77164,'1997-11-20','1998-11-20'),(52983,79992,'1998-11-20','1999-11-20'),(52983,83807,'1999-11-20','2000-11-19'),(52983,84634,'2000-11-19','2001-11-19'),(52983,88704,'2001-11-19','9999-01-01'),(52984,45779,'1986-11-10','1987-11-10'),(52984,49261,'1987-11-10','1988-11-09'),(52984,51440,'1988-11-09','1989-11-09'),(52984,53282,'1989-11-09','1990-11-09'),(52984,53467,'1990-11-09','1991-11-09'),(52984,54213,'1991-11-09','1992-11-08'),(52984,58196,'1992-11-08','1993-11-08'),(52984,60992,'1993-11-08','1994-11-08'),(52984,62720,'1994-11-08','1995-11-08'),(52984,64212,'1995-11-08','1996-11-07'),(52984,65173,'1996-11-07','1997-11-07'),(52984,68714,'1997-11-07','1998-11-07'),(52984,69942,'1998-11-07','1999-11-07'),(52984,71453,'1999-11-07','2000-11-06'),(52984,75057,'2000-11-06','2001-11-06'),(52984,75895,'2001-11-06','9999-01-01'),(52985,54663,'1992-07-31','1993-07-31'),(52985,55591,'1993-07-31','1994-07-31'),(52985,56376,'1994-07-31','1995-07-31'),(52985,57649,'1995-07-31','1996-07-30'),(52985,61627,'1996-07-30','1997-07-30'),(52985,61559,'1997-07-30','1998-07-30'),(52985,64030,'1998-07-30','1999-07-30'),(52985,63685,'1999-07-30','2000-07-29'),(52985,65338,'2000-07-29','2001-07-29'),(52985,69217,'2001-07-29','2002-07-29'),(52985,72485,'2002-07-29','9999-01-01'),(52986,70532,'1988-11-08','1989-11-08'),(52986,70551,'1989-11-08','1990-11-08'),(52986,72799,'1990-11-08','1991-11-08'),(52986,72581,'1991-11-08','1992-11-07'),(52986,75776,'1992-11-07','1993-11-07'),(52986,77189,'1993-11-07','1994-11-07'),(52986,80455,'1994-11-07','1995-11-07'),(52986,82148,'1995-11-07','1996-11-06'),(52986,82795,'1996-11-06','1997-11-06'),(52986,85417,'1997-11-06','1998-11-06'),(52986,89592,'1998-11-06','1999-11-06'),(52986,91929,'1999-11-06','2000-11-05'),(52986,96210,'2000-11-05','2001-11-05'),(52986,96408,'2001-11-05','9999-01-01'),(52987,64815,'1989-06-25','1990-06-25'),(52987,65623,'1990-06-25','1991-06-25'),(52987,67339,'1991-06-25','1992-06-24'),(52987,68807,'1992-06-24','1993-06-24'),(52987,71143,'1993-06-24','1994-06-24'),(52987,74522,'1994-06-24','1995-06-24'),(52987,75479,'1995-06-24','1996-06-23'),(52987,79441,'1996-06-23','1997-06-23'),(52987,80172,'1997-06-23','1998-06-23'),(52987,84445,'1998-06-23','1999-06-23'),(52987,87779,'1999-06-23','2000-06-22'),(52987,87815,'2000-06-22','2001-06-22'),(52987,91580,'2001-06-22','2002-06-22'),(52987,92636,'2002-06-22','9999-01-01'),(52988,73685,'1992-04-10','1993-04-10'),(52988,73203,'1993-04-10','1994-04-10'),(52988,76682,'1994-04-10','1995-04-10'),(52988,76270,'1995-04-10','1996-04-09'),(52988,75815,'1996-04-09','1997-04-09'),(52988,76378,'1997-04-09','1998-04-09'),(52988,80174,'1998-04-09','1999-04-09'),(52988,81855,'1999-04-09','2000-04-08'),(52988,83228,'2000-04-08','2001-04-08'),(52988,83256,'2001-04-08','2002-04-08'),(52988,86682,'2002-04-08','9999-01-01'),(52989,43626,'1995-06-19','1996-06-18'),(52989,46105,'1996-06-18','1997-06-18'),(52989,46306,'1997-06-18','1998-06-18'),(52989,47294,'1998-06-18','1999-06-18'),(52989,49296,'1999-06-18','2000-06-17'),(52989,51817,'2000-06-17','2001-06-17'),(52989,52440,'2001-06-17','2002-06-17'),(52989,56763,'2002-06-17','9999-01-01'),(52990,41714,'1991-06-24','1992-06-23'),(52990,41232,'1992-06-23','1993-06-23'),(52990,44588,'1993-06-23','1994-06-23'),(52990,48448,'1994-06-23','1995-06-23'),(52990,50287,'1995-06-23','1996-06-22'),(52990,50046,'1996-06-22','1997-06-22'),(52990,52206,'1997-06-22','1998-06-22'),(52990,51731,'1998-06-22','1999-06-22'),(52990,53015,'1999-06-22','2000-06-21'),(52990,55510,'2000-06-21','2001-06-21'),(52990,55086,'2001-06-21','2002-06-21'),(52990,58191,'2002-06-21','9999-01-01'),(52991,40000,'1995-10-18','1996-10-17'),(52991,40244,'1996-10-17','1997-10-17'),(52991,43020,'1997-10-17','1998-10-17'),(52991,42860,'1998-10-17','1999-06-24'),(52992,63259,'1991-12-09','1992-12-08'),(52992,67588,'1992-12-08','1993-12-08'),(52992,69812,'1993-12-08','1994-12-08'),(52992,72920,'1994-12-08','1995-12-08'),(52992,76539,'1995-12-08','1996-12-07'),(52992,78777,'1996-12-07','1997-12-07'),(52992,79769,'1997-12-07','1998-12-07'),(52992,84172,'1998-12-07','1999-12-07'),(52992,88527,'1999-12-07','2000-12-06'),(52992,92139,'2000-12-06','2001-12-06'),(52992,95525,'2001-12-06','9999-01-01'),(52993,79472,'1990-06-25','1990-07-13'),(52994,54149,'1988-09-15','1989-09-15'),(52994,58568,'1989-09-15','1990-09-15'),(52994,61652,'1990-09-15','1991-09-15'),(52994,64049,'1991-09-15','1992-09-14'),(52994,65369,'1992-09-14','1993-09-14'),(52994,68155,'1993-09-14','1994-09-14'),(52994,68020,'1994-09-14','1995-09-14'),(52994,71916,'1995-09-14','1996-09-13'),(52994,72652,'1996-09-13','1997-09-13'),(52994,72495,'1997-09-13','1998-09-13'),(52994,74463,'1998-09-13','1999-09-13'),(52994,78254,'1999-09-13','2000-09-12'),(52994,81807,'2000-09-12','2001-09-12'),(52994,84042,'2001-09-12','9999-01-01'),(52995,40000,'1999-05-14','2000-05-13'),(52995,39935,'2000-05-13','2001-05-13'),(52995,43452,'2001-05-13','2002-05-13'),(52995,46916,'2002-05-13','9999-01-01'),(52996,40000,'1993-04-29','1994-04-29'),(52996,41652,'1994-04-29','1995-04-29'),(52996,44099,'1995-04-29','1996-04-28'),(52996,44197,'1996-04-28','1997-04-28'),(52996,46830,'1997-04-28','1998-04-28'),(52996,50938,'1998-04-28','1999-04-28'),(52996,50636,'1999-04-28','2000-04-27'),(52996,50990,'2000-04-27','2001-04-27'),(52996,54850,'2001-04-27','2002-04-27'),(52996,55758,'2002-04-27','9999-01-01'),(52997,40000,'1989-04-19','1990-04-19'),(52997,42671,'1990-04-19','1991-04-19'),(52997,43928,'1991-04-19','1992-04-18'),(52997,45772,'1992-04-18','1993-04-18'),(52997,49597,'1993-04-18','1994-04-18'),(52997,51803,'1994-04-18','1995-04-18'),(52997,52136,'1995-04-18','1996-04-17'),(52997,54656,'1996-04-17','1997-04-17'),(52997,55662,'1997-04-17','1998-04-17'),(52997,57955,'1998-04-17','1999-04-17'),(52997,60169,'1999-04-17','2000-04-16'),(52997,61443,'2000-04-16','2001-04-16'),(52997,63275,'2001-04-16','2002-04-16'),(52997,64651,'2002-04-16','9999-01-01'),(52998,46517,'1989-02-14','1990-02-14'),(52998,46358,'1990-02-14','1991-02-14'),(52998,50389,'1991-02-14','1992-02-14'),(52998,53705,'1992-02-14','1993-02-13'),(52998,57425,'1993-02-13','1994-02-13'),(52998,58787,'1994-02-13','1995-02-13'),(52998,58622,'1995-02-13','1996-02-13'),(52998,61198,'1996-02-13','1997-02-12'),(52998,61323,'1997-02-12','1998-02-12'),(52998,62781,'1998-02-12','1999-02-12'),(52998,62351,'1999-02-12','2000-02-12'),(52998,61955,'2000-02-12','2001-02-11'),(52998,65296,'2001-02-11','2002-02-11'),(52998,69008,'2002-02-11','9999-01-01'),(52999,40000,'1999-11-09','2000-11-08'),(52999,42865,'2000-11-08','2001-11-08'),(52999,44730,'2001-11-08','9999-01-01'),(53000,40000,'1989-12-07','1990-12-07'),(53000,43549,'1990-12-07','1991-12-07'),(53000,47175,'1991-12-07','1992-12-06'),(53000,51275,'1992-12-06','1993-12-06'),(53000,53479,'1993-12-06','1994-12-06'),(53000,56679,'1994-12-06','1995-12-06'),(53000,56732,'1995-12-06','1996-12-05'),(53000,60370,'1996-12-05','1997-12-05'),(53000,64535,'1997-12-05','1998-12-05'),(53000,67817,'1998-12-05','1999-12-05'),(53000,68997,'1999-12-05','2000-12-04'),(53000,71070,'2000-12-04','2001-12-04'),(53000,75214,'2001-12-04','9999-01-01'),(53001,49513,'1985-03-18','1986-03-18'),(53001,49381,'1986-03-18','1987-03-18'),(53001,49006,'1987-03-18','1988-03-17'),(53001,52322,'1988-03-17','1989-03-17'),(53001,54980,'1989-03-17','1990-03-17'),(53001,55351,'1990-03-17','1991-03-17'),(53001,55221,'1991-03-17','1991-08-06'),(53002,40000,'1998-03-26','1999-03-26'),(53002,41830,'1999-03-26','2000-03-25'),(53002,44510,'2000-03-25','2001-03-25'),(53002,48005,'2001-03-25','2001-08-26'),(53003,40000,'1997-06-03','1998-06-03'),(53003,40081,'1998-06-03','1999-06-03'),(53003,40230,'1999-06-03','2000-06-02'),(53003,41412,'2000-06-02','2001-06-02'),(53003,41728,'2001-06-02','2002-06-02'),(53003,45980,'2002-06-02','9999-01-01'),(53004,75382,'1992-03-14','1993-03-14'),(53004,75502,'1993-03-14','1994-03-14'),(53004,76457,'1994-03-14','1995-03-14'),(53004,77732,'1995-03-14','1996-03-13'),(53004,77483,'1996-03-13','1997-03-13'),(53004,77460,'1997-03-13','1998-03-13'),(53004,80805,'1998-03-13','1999-03-13'),(53004,80898,'1999-03-13','2000-03-12'),(53004,80534,'2000-03-12','2001-03-12'),(53004,84944,'2001-03-12','2002-03-12'),(53004,88665,'2002-03-12','9999-01-01'),(53005,40000,'1994-02-17','1995-02-17'),(53005,40827,'1995-02-17','1996-02-17'),(53005,44291,'1996-02-17','1997-02-16'),(53005,45624,'1997-02-16','1998-02-16'),(53005,46041,'1998-02-16','1999-02-16'),(53005,49354,'1999-02-16','2000-01-27'),(53006,57854,'1985-08-03','1986-08-03'),(53006,57796,'1986-08-03','1987-08-03'),(53006,59701,'1987-08-03','1988-08-02'),(53006,64060,'1988-08-02','1989-08-02'),(53006,64281,'1989-08-02','1990-08-02'),(53006,68766,'1990-08-02','1991-08-02'),(53006,68453,'1991-08-02','1992-08-01'),(53006,69280,'1992-08-01','1993-08-01'),(53006,70144,'1993-08-01','1994-02-04'),(53007,40000,'1994-07-25','1995-07-25'),(53007,39629,'1995-07-25','1996-07-24'),(53007,40117,'1996-07-24','1997-07-24'),(53007,41735,'1997-07-24','1998-07-24'),(53007,44363,'1998-07-24','1998-11-17'),(53008,40000,'1996-05-09','1997-05-09'),(53008,41293,'1997-05-09','1998-05-09'),(53008,42949,'1998-05-09','1999-05-09'),(53008,43292,'1999-05-09','2000-05-08'),(53008,43932,'2000-05-08','2001-05-08'),(53008,48027,'2001-05-08','2002-05-08'),(53008,50976,'2002-05-08','9999-01-01'),(53009,45461,'1994-07-29','1995-07-29'),(53009,46285,'1995-07-29','1996-07-28'),(53009,46138,'1996-07-28','1997-07-28'),(53009,50391,'1997-07-28','1998-07-28'),(53009,51597,'1998-07-28','1999-07-28'),(53009,54870,'1999-07-28','2000-07-27'),(53009,56114,'2000-07-27','2001-07-27'),(53009,60288,'2001-07-27','2002-07-27'),(53009,62522,'2002-07-27','9999-01-01'),(53010,40000,'1990-11-01','1991-11-01'),(53010,40472,'1991-11-01','1992-10-31'),(53010,40703,'1992-10-31','1993-10-31'),(53010,44127,'1993-10-31','1994-10-31'),(53010,45288,'1994-10-31','1995-10-31'),(53010,46552,'1995-10-31','1996-10-30'),(53010,47303,'1996-10-30','1997-10-30'),(53010,48960,'1997-10-30','1998-10-30'),(53010,50564,'1998-10-30','1999-10-30'),(53010,52001,'1999-10-30','2000-10-29'),(53010,54609,'2000-10-29','2001-10-29'),(53010,54666,'2001-10-29','9999-01-01'),(53011,40000,'1993-01-31','1994-01-31'),(53011,39560,'1994-01-31','1995-01-31'),(53011,42100,'1995-01-31','1996-01-31'),(53011,45019,'1996-01-31','1997-01-30'),(53011,48956,'1997-01-30','1998-01-30'),(53011,48856,'1998-01-30','1999-01-30'),(53011,51106,'1999-01-30','2000-01-30'),(53011,55527,'2000-01-30','2001-01-29'),(53011,56037,'2001-01-29','2002-01-29'),(53011,57722,'2002-01-29','9999-01-01'),(53012,74553,'1986-10-30','1987-10-30'),(53012,75196,'1987-10-30','1988-10-29'),(53012,79637,'1988-10-29','1989-10-29'),(53012,81850,'1989-10-29','1990-10-29'),(53012,85176,'1990-10-29','1991-10-29'),(53012,85329,'1991-10-29','1992-10-28'),(53012,88428,'1992-10-28','1993-10-28'),(53012,91070,'1993-10-28','1994-10-28'),(53012,90836,'1994-10-28','1995-10-28'),(53012,93870,'1995-10-28','1996-10-27'),(53012,96991,'1996-10-27','1997-10-27'),(53012,100869,'1997-10-27','1998-10-27'),(53012,102299,'1998-10-27','1999-10-27'),(53012,106177,'1999-10-27','2000-10-26'),(53012,107459,'2000-10-26','2001-10-26'),(53012,108376,'2001-10-26','9999-01-01'),(53013,66948,'1995-11-29','1996-11-28'),(53013,70673,'1996-11-28','1997-11-28'),(53013,71779,'1997-11-28','1998-11-28'),(53013,74843,'1998-11-28','1999-11-28'),(53013,75830,'1999-11-28','2000-11-27'),(53013,77047,'2000-11-27','2001-11-27'),(53013,77416,'2001-11-27','9999-01-01'),(53014,40000,'1994-09-27','1995-09-27'),(53014,42585,'1995-09-27','1996-09-26'),(53014,45357,'1996-09-26','1997-09-26'),(53014,47809,'1997-09-26','1998-09-26'),(53014,52290,'1998-09-26','1999-09-26'),(53014,56554,'1999-09-26','2000-09-25'),(53014,59505,'2000-09-25','2001-09-25'),(53014,59065,'2001-09-25','9999-01-01'),(53015,68626,'1988-10-16','1989-10-16'),(53015,72521,'1989-10-16','1990-10-16'),(53015,73430,'1990-10-16','1991-10-16'),(53015,73421,'1991-10-16','1992-10-15'),(53015,74868,'1992-10-15','1993-10-15'),(53015,78490,'1993-10-15','1994-10-15'),(53015,78688,'1994-10-15','1995-10-15'),(53015,81542,'1995-10-15','1996-10-14'),(53015,81874,'1996-10-14','1997-10-14'),(53015,84151,'1997-10-14','1998-10-14'),(53015,86676,'1998-10-14','1999-03-09'),(53016,55590,'1993-07-11','1994-07-11'),(53016,55709,'1994-07-11','1995-07-11'),(53016,59588,'1995-07-11','1996-07-10'),(53016,60728,'1996-07-10','1997-07-10'),(53016,64004,'1997-07-10','1998-07-10'),(53016,67038,'1998-07-10','1999-07-10'),(53016,70994,'1999-07-10','2000-07-09'),(53016,72148,'2000-07-09','2001-07-09'),(53016,73578,'2001-07-09','2002-07-09'),(53016,77768,'2002-07-09','9999-01-01'),(53017,82013,'1995-03-05','1996-03-04'),(53017,85349,'1996-03-04','1997-03-04'),(53017,88703,'1997-03-04','1998-03-04'),(53017,92982,'1998-03-04','1999-03-04'),(53017,94807,'1999-03-04','2000-03-03'),(53017,98069,'2000-03-03','2001-03-03'),(53017,101607,'2001-03-03','2002-03-03'),(53017,101313,'2002-03-03','9999-01-01'),(53018,65836,'1998-05-07','1998-11-06'),(53019,40000,'1993-02-12','1994-02-12'),(53019,43263,'1994-02-12','1995-02-12'),(53019,46121,'1995-02-12','1996-02-12'),(53019,46046,'1996-02-12','1997-02-11'),(53019,49190,'1997-02-11','1998-02-11'),(53019,48791,'1998-02-11','1999-02-11'),(53019,49659,'1999-02-11','2000-02-11'),(53019,52733,'2000-02-11','2001-02-10'),(53019,53603,'2001-02-10','2002-02-10'),(53019,56184,'2002-02-10','9999-01-01'),(53020,40000,'1987-05-04','1988-05-03'),(53020,41001,'1988-05-03','1989-05-03'),(53020,41690,'1989-05-03','1990-03-26'),(53021,40000,'1988-10-16','1989-10-16'),(53021,39687,'1989-10-16','1990-10-16'),(53021,43212,'1990-10-16','1991-10-16'),(53021,47692,'1991-10-16','1992-10-15'),(53021,48433,'1992-10-15','1993-10-15'),(53021,48895,'1993-10-15','1994-10-15'),(53021,52207,'1994-10-15','1995-10-15'),(53021,54256,'1995-10-15','1996-10-14'),(53021,54218,'1996-10-14','1997-10-14'),(53021,58389,'1997-10-14','1998-10-14'),(53021,60022,'1998-10-14','1999-10-14'),(53021,62821,'1999-10-14','2000-10-13'),(53021,63761,'2000-10-13','2001-10-13'),(53021,68105,'2001-10-13','9999-01-01'),(53022,94756,'1989-05-11','1990-05-11'),(53022,97960,'1990-05-11','1991-05-11'),(53022,101567,'1991-05-11','1992-05-10'),(53022,101519,'1992-05-10','1993-05-10'),(53022,105302,'1993-05-10','1994-05-10'),(53022,108465,'1994-05-10','1995-05-10'),(53022,109428,'1995-05-10','1996-05-09'),(53022,113599,'1996-05-09','1997-05-09'),(53022,115068,'1997-05-09','1998-05-09'),(53022,118694,'1998-05-09','1999-05-09'),(53022,119867,'1999-05-09','2000-05-08'),(53022,120943,'2000-05-08','2001-05-08'),(53022,123370,'2001-05-08','2002-05-08'),(53022,126633,'2002-05-08','9999-01-01'),(53023,46175,'1985-02-28','1986-02-28'),(53023,46871,'1986-02-28','1987-02-28'),(53023,46633,'1987-02-28','1988-02-28'),(53023,50718,'1988-02-28','1989-02-27'),(53023,52509,'1989-02-27','1990-02-27'),(53023,52979,'1990-02-27','1991-02-27'),(53023,56260,'1991-02-27','1992-02-27'),(53023,58671,'1992-02-27','1993-02-26'),(53023,60152,'1993-02-26','1994-02-26'),(53023,61735,'1994-02-26','1995-02-26'),(53023,65106,'1995-02-26','1996-02-26'),(53023,64736,'1996-02-26','1997-02-25'),(53023,67901,'1997-02-25','1998-02-25'),(53023,67498,'1998-02-25','1999-02-25'),(53023,71191,'1999-02-25','2000-02-25'),(53023,74109,'2000-02-25','2001-02-24'),(53023,73777,'2001-02-24','2002-02-24'),(53023,74941,'2002-02-24','9999-01-01'),(53024,43377,'1985-12-05','1986-12-05'),(53024,43552,'1986-12-05','1987-12-05'),(53024,43352,'1987-12-05','1988-01-25'),(53025,63663,'1986-09-17','1987-09-17'),(53025,64014,'1987-09-17','1988-09-16'),(53025,68301,'1988-09-16','1989-09-16'),(53025,70484,'1989-09-16','1990-09-16'),(53025,71840,'1990-09-16','1991-09-16'),(53025,73044,'1991-09-16','1992-09-15'),(53025,75802,'1992-09-15','1993-09-15'),(53025,76819,'1993-09-15','1994-09-15'),(53025,80345,'1994-09-15','1995-09-15'),(53025,81286,'1995-09-15','1996-09-14'),(53025,82123,'1996-09-14','1997-09-14'),(53025,84798,'1997-09-14','1998-09-14'),(53025,84757,'1998-09-14','1999-09-14'),(53025,84444,'1999-09-14','2000-09-13'),(53025,85637,'2000-09-13','2001-09-13'),(53025,85535,'2001-09-13','9999-01-01'),(53026,44982,'1994-08-10','1995-08-10'),(53026,46839,'1995-08-10','1996-08-09'),(53026,49967,'1996-08-09','1997-08-09'),(53026,52475,'1997-08-09','1998-08-09'),(53026,56750,'1998-08-09','1999-08-09'),(53026,58006,'1999-08-09','2000-08-08'),(53026,59472,'2000-08-08','2001-08-08'),(53026,62357,'2001-08-08','9999-01-01'),(53027,62933,'1989-07-17','1990-07-17'),(53027,65515,'1990-07-17','1991-07-17'),(53027,69485,'1991-07-17','1992-07-16'),(53027,73574,'1992-07-16','1993-07-16'),(53027,75007,'1993-07-16','1994-07-16'),(53027,77585,'1994-07-16','1995-07-16'),(53027,79839,'1995-07-16','1996-07-15'),(53027,82526,'1996-07-15','1997-07-15'),(53027,85437,'1997-07-15','1998-07-15'),(53027,87670,'1998-07-15','1999-07-15'),(53027,87486,'1999-07-15','2000-07-14'),(53027,89891,'2000-07-14','2001-07-14'),(53027,94250,'2001-07-14','2002-07-14'),(53027,96939,'2002-07-14','9999-01-01'),(53028,52190,'1996-08-12','1997-08-12'),(53028,55662,'1997-08-12','1998-08-12'),(53028,58391,'1998-08-12','1999-08-12'),(53028,61427,'1999-08-12','2000-08-11'),(53028,65732,'2000-08-11','2001-08-11'),(53028,66857,'2001-08-11','9999-01-01'),(53029,46484,'1987-12-09','1988-12-08'),(53029,48530,'1988-12-08','1989-12-08'),(53029,50269,'1989-12-08','1990-12-08'),(53029,52109,'1990-12-08','1991-12-08'),(53029,52286,'1991-12-08','1992-12-07'),(53029,54455,'1992-12-07','1993-12-07'),(53029,55302,'1993-12-07','1994-12-07'),(53029,59435,'1994-12-07','1995-12-07'),(53029,63205,'1995-12-07','1996-12-06'),(53029,64891,'1996-12-06','1997-12-06'),(53029,65900,'1997-12-06','1998-12-06'),(53029,66554,'1998-12-06','1999-12-06'),(53029,70973,'1999-12-06','2000-12-05'),(53029,70671,'2000-12-05','2001-12-05'),(53029,72095,'2001-12-05','9999-01-01'),(53030,80737,'1986-06-05','1987-06-05'),(53030,82695,'1987-06-05','1988-06-04'),(53030,83409,'1988-06-04','1988-08-24'),(53031,40000,'1985-02-03','1986-02-03'),(53031,44354,'1986-02-03','1987-02-03'),(53031,45441,'1987-02-03','1988-02-03'),(53031,48829,'1988-02-03','1989-02-02'),(53031,51602,'1989-02-02','1990-02-02'),(53031,55201,'1990-02-02','1991-02-02'),(53031,59430,'1991-02-02','1992-02-02'),(53031,60730,'1992-02-02','1993-02-01'),(53031,61772,'1993-02-01','1994-02-01'),(53031,65504,'1994-02-01','1995-02-01'),(53031,66882,'1995-02-01','1996-02-01'),(53031,70644,'1996-02-01','1997-01-31'),(53031,71489,'1997-01-31','1998-01-31'),(53031,71198,'1998-01-31','1999-01-31'),(53031,75338,'1999-01-31','2000-01-31'),(53031,78262,'2000-01-31','2001-01-30'),(53031,80072,'2001-01-30','2002-01-30'),(53031,79632,'2002-01-30','9999-01-01'),(53032,54914,'1999-08-25','2000-08-24'),(53032,54781,'2000-08-24','2001-08-24'),(53032,58956,'2001-08-24','9999-01-01'),(53033,40000,'1997-11-20','1998-11-20'),(53033,41955,'1998-11-20','1999-11-20'),(53033,45944,'1999-11-20','2000-11-19'),(53033,47733,'2000-11-19','2001-11-19'),(53033,50577,'2001-11-19','9999-01-01'),(53034,46225,'1993-03-12','1994-03-12'),(53034,46923,'1994-03-12','1995-03-12'),(53034,47893,'1995-03-12','1996-03-11'),(53034,48978,'1996-03-11','1997-03-11'),(53034,51384,'1997-03-11','1998-03-11'),(53034,54960,'1998-03-11','1999-03-11'),(53034,59076,'1999-03-11','2000-03-10'),(53034,58735,'2000-03-10','2001-03-10'),(53034,62795,'2001-03-10','2002-03-10'),(53034,66504,'2002-03-10','9999-01-01'),(53035,50463,'1996-08-07','1997-08-07'),(53035,53203,'1997-08-07','1998-08-07'),(53035,54189,'1998-08-07','1999-08-07'),(53035,55330,'1999-08-07','2000-08-06'),(53035,56741,'2000-08-06','2001-08-06'),(53035,57458,'2001-08-06','9999-01-01'),(53036,40000,'1987-10-28','1988-10-27'),(53036,41585,'1988-10-27','1989-10-27'),(53036,44586,'1989-10-27','1990-10-27'),(53036,47985,'1990-10-27','1991-10-27'),(53036,48734,'1991-10-27','1992-10-26'),(53036,50795,'1992-10-26','1993-10-26'),(53036,52680,'1993-10-26','1994-10-26'),(53036,54894,'1994-10-26','1995-10-26'),(53036,55061,'1995-10-26','1996-10-25'),(53036,54675,'1996-10-25','1997-10-25'),(53036,57549,'1997-10-25','1998-10-25'),(53036,61928,'1998-10-25','1999-10-25'),(53036,66070,'1999-10-25','2000-10-24'),(53036,69292,'2000-10-24','2001-10-24'),(53036,70399,'2001-10-24','9999-01-01'),(53037,40000,'1994-10-11','1995-10-11'),(53037,42720,'1995-10-11','1996-10-10'),(53037,44796,'1996-10-10','1997-10-10'),(53037,48156,'1997-10-10','1998-10-10'),(53037,50537,'1998-10-10','1999-10-10'),(53037,54614,'1999-10-10','2000-10-09'),(53037,57598,'2000-10-09','2001-10-09'),(53037,57871,'2001-10-09','9999-01-01'),(53038,68516,'1991-02-02','1992-02-02'),(53038,71214,'1992-02-02','1993-02-01'),(53038,74509,'1993-02-01','1994-02-01'),(53038,75372,'1994-02-01','1995-02-01'),(53038,78712,'1995-02-01','1996-02-01'),(53038,83208,'1996-02-01','1997-01-31'),(53038,86207,'1997-01-31','1998-01-31'),(53038,87631,'1998-01-31','1999-01-31'),(53038,91617,'1999-01-31','2000-01-31'),(53038,93695,'2000-01-31','2001-01-30'),(53038,94869,'2001-01-30','2002-01-30'),(53038,96938,'2002-01-30','9999-01-01'),(53039,40000,'1986-09-29','1987-09-28'),(53040,47166,'1997-07-30','1998-07-30'),(53040,48064,'1998-07-30','1999-07-30'),(53040,49350,'1999-07-30','2000-07-29'),(53040,49311,'2000-07-29','2001-07-29'),(53040,51944,'2001-07-29','2002-07-29'),(53040,56073,'2002-07-29','9999-01-01'),(53041,61613,'1989-01-07','1990-01-07'),(53041,65122,'1990-01-07','1991-01-07'),(53041,69519,'1991-01-07','1992-01-07'),(53041,69820,'1992-01-07','1993-01-06'),(53041,73516,'1993-01-06','1994-01-06'),(53041,75468,'1994-01-06','1995-01-06'),(53041,79542,'1995-01-06','1996-01-06'),(53041,82568,'1996-01-06','1997-01-05'),(53041,86526,'1997-01-05','1998-01-05'),(53041,90020,'1998-01-05','1999-01-05'),(53041,93824,'1999-01-05','2000-01-05'),(53041,95764,'2000-01-05','2001-01-04'),(53041,97682,'2001-01-04','2002-01-04'),(53041,100255,'2002-01-04','9999-01-01'),(53042,47769,'1994-05-24','1995-05-24'),(53042,49178,'1995-05-24','1996-05-23'),(53042,48743,'1996-05-23','1997-05-23'),(53042,49742,'1997-05-23','1998-05-23'),(53042,54025,'1998-05-23','1999-05-23'),(53042,55737,'1999-05-23','2000-05-22'),(53042,57761,'2000-05-22','2001-05-22'),(53042,59396,'2001-05-22','2002-05-22'),(53042,61636,'2002-05-22','9999-01-01'),(53043,50451,'1987-11-30','1988-11-29'),(53043,51090,'1988-11-29','1989-11-29'),(53043,51224,'1989-11-29','1990-11-29'),(53043,52368,'1990-11-29','1991-02-16'),(53044,41169,'1987-05-03','1988-05-02'),(53044,44052,'1988-05-02','1989-05-02'),(53044,46172,'1989-05-02','1990-05-02'),(53044,47116,'1990-05-02','1991-05-02'),(53044,50093,'1991-05-02','1992-05-01'),(53044,51651,'1992-05-01','1993-05-01'),(53044,54750,'1993-05-01','1994-05-01'),(53044,58023,'1994-05-01','1995-05-01'),(53044,62421,'1995-05-01','1996-04-30'),(53044,64522,'1996-04-30','1997-04-30'),(53044,68097,'1997-04-30','1998-04-30'),(53044,70935,'1998-04-30','1999-04-30'),(53044,73005,'1999-04-30','2000-04-29'),(53044,73705,'2000-04-29','2001-04-29'),(53044,77743,'2001-04-29','2002-04-29'),(53044,77524,'2002-04-29','9999-01-01'),(53045,58907,'1991-09-14','1992-09-13'),(53045,60702,'1992-09-13','1993-09-13'),(53045,62170,'1993-09-13','1994-09-13'),(53045,64220,'1994-09-13','1995-09-13'),(53045,68070,'1995-09-13','1996-09-12'),(53045,69965,'1996-09-12','1997-09-12'),(53045,70453,'1997-09-12','1998-09-12'),(53045,73482,'1998-09-12','1999-09-12'),(53045,73444,'1999-09-12','2000-09-11'),(53045,77747,'2000-09-11','2001-09-11'),(53045,79901,'2001-09-11','9999-01-01'),(53046,69401,'1991-04-13','1992-04-12'),(53046,71847,'1992-04-12','1993-04-12'),(53046,71471,'1993-04-12','1994-04-12'),(53046,74964,'1994-04-12','1995-04-12'),(53046,76161,'1995-04-12','1996-04-11'),(53046,78946,'1996-04-11','1997-04-11'),(53046,80484,'1997-04-11','1998-04-11'),(53046,81238,'1998-04-11','1999-04-11'),(53046,82401,'1999-04-11','2000-04-10'),(53046,85994,'2000-04-10','2001-04-10'),(53046,88688,'2001-04-10','2002-04-10'),(53046,88892,'2002-04-10','9999-01-01'),(53047,58668,'1993-10-27','1994-10-27'),(53047,58716,'1994-10-27','1995-10-27'),(53047,60582,'1995-10-27','1996-10-26'),(53047,65070,'1996-10-26','1997-10-26'),(53047,68190,'1997-10-26','1998-10-25'),(53047,69604,'1998-10-25','1999-10-26'),(53047,72452,'1999-10-26','2000-10-25'),(53047,74104,'2000-10-25','2001-10-25'),(53047,77966,'2001-10-25','9999-01-01'),(53048,63509,'1985-08-24','1986-08-24'),(53048,63100,'1986-08-24','1987-08-24'),(53048,66115,'1987-08-24','1988-08-23'),(53048,66452,'1988-08-23','1989-08-23'),(53048,70120,'1989-08-23','1990-08-23'),(53048,70656,'1990-08-23','1991-08-23'),(53048,73327,'1991-08-23','1992-08-22'),(53048,73584,'1992-08-22','1993-08-22'),(53048,76693,'1993-08-22','1994-08-22'),(53048,77126,'1994-08-22','1995-08-22'),(53048,77242,'1995-08-22','1996-08-21'),(53048,76914,'1996-08-21','1997-08-21'),(53048,76710,'1997-08-21','1997-12-01'),(53049,95238,'1985-04-17','1986-04-17'),(53049,97704,'1986-04-17','1987-04-17'),(53049,100474,'1987-04-17','1988-04-16'),(53049,101332,'1988-04-16','1989-04-16'),(53049,101604,'1989-04-16','1990-04-16'),(53049,104627,'1990-04-16','1991-04-16'),(53049,107633,'1991-04-16','1992-04-15'),(53049,110526,'1992-04-15','1993-04-15'),(53049,114145,'1993-04-15','1994-04-15'),(53049,116308,'1994-04-15','1995-04-15'),(53049,119008,'1995-04-15','1996-04-14'),(53049,121799,'1996-04-14','1997-04-14'),(53049,126271,'1997-04-14','1998-04-14'),(53049,130724,'1998-04-14','1999-04-14'),(53049,131358,'1999-04-14','2000-04-13'),(53049,131831,'2000-04-13','2001-04-13'),(53049,131404,'2001-04-13','2002-04-13'),(53049,131444,'2002-04-13','9999-01-01'),(53050,58587,'1990-02-08','1991-02-08'),(53050,59604,'1991-02-08','1992-02-08'),(53050,62236,'1992-02-08','1993-02-07'),(53050,62118,'1993-02-07','1994-02-07'),(53050,64598,'1994-02-07','1995-02-07'),(53050,68894,'1995-02-07','1995-06-25'),(53051,57899,'1993-08-24','1994-08-24'),(53051,58150,'1994-08-24','1995-08-24'),(53051,57780,'1995-08-24','1996-08-23'),(53051,61711,'1996-08-23','1997-08-23'),(53051,65064,'1997-08-23','1998-08-23'),(53051,69539,'1998-08-23','1999-08-23'),(53051,73861,'1999-08-23','2000-08-22'),(53051,74071,'2000-08-22','2001-08-22'),(53051,78028,'2001-08-22','9999-01-01'),(53052,40000,'1985-04-23','1986-04-23'),(53052,40522,'1986-04-23','1987-04-23'),(53052,42404,'1987-04-23','1988-04-22'),(53052,45096,'1988-04-22','1989-04-22'),(53052,48123,'1989-04-22','1990-04-22'),(53052,47707,'1990-04-22','1991-04-22'),(53052,47321,'1991-04-22','1992-04-21'),(53052,48508,'1992-04-21','1993-04-21'),(53052,50376,'1993-04-21','1994-04-21'),(53052,54316,'1994-04-21','1995-04-21'),(53052,53897,'1995-04-21','1996-04-20'),(53052,55645,'1996-04-20','1997-04-20'),(53052,59693,'1997-04-20','1998-04-20'),(53052,60812,'1998-04-20','1999-04-20'),(53052,62181,'1999-04-20','2000-04-19'),(53052,62988,'2000-04-19','2001-04-19'),(53052,66971,'2001-04-19','2002-04-19'),(53052,70491,'2002-04-19','9999-01-01'),(53053,65968,'1987-01-30','1988-01-30'),(53053,69867,'1988-01-30','1989-01-29'),(53053,72052,'1989-01-29','1990-01-29'),(53053,74688,'1990-01-29','1991-01-29'),(53053,75480,'1991-01-29','1991-06-24'),(53054,40000,'1988-08-02','1989-08-02'),(53054,42128,'1989-08-02','1990-08-02'),(53054,43412,'1990-08-02','1991-08-02'),(53054,44337,'1991-08-02','1992-08-01'),(53054,47573,'1992-08-01','1993-08-01'),(53054,47580,'1993-08-01','1994-08-01'),(53054,48783,'1994-08-01','1995-08-01'),(53054,48400,'1995-08-01','1996-07-31'),(53054,49002,'1996-07-31','1997-07-31'),(53054,52055,'1997-07-31','1998-07-31'),(53054,55677,'1998-07-31','1999-07-31'),(53054,57138,'1999-07-31','2000-07-30'),(53054,59140,'2000-07-30','2001-07-30'),(53054,61361,'2001-07-30','2002-07-30'),(53054,64392,'2002-07-30','9999-01-01'),(53055,60505,'1997-01-10','1998-01-10'),(53055,62807,'1998-01-10','1999-01-10'),(53055,66867,'1999-01-10','2000-01-10'),(53055,67427,'2000-01-10','2001-01-09'),(53055,68727,'2001-01-09','2002-01-09'),(53055,71477,'2002-01-09','9999-01-01'),(53056,41352,'1989-03-10','1990-03-10'),(53056,42401,'1990-03-10','1991-03-10'),(53056,42702,'1991-03-10','1992-03-09'),(53056,43325,'1992-03-09','1993-03-09'),(53056,44043,'1993-03-09','1994-03-09'),(53056,46582,'1994-03-09','1995-03-09'),(53056,47188,'1995-03-09','1996-03-08'),(53056,48807,'1996-03-08','1997-03-08'),(53056,51645,'1997-03-08','1998-03-08'),(53056,52610,'1998-03-08','1999-03-08'),(53056,52813,'1999-03-08','2000-03-07'),(53056,52524,'2000-03-07','2001-03-07'),(53056,56823,'2001-03-07','2002-03-07'),(53056,60459,'2002-03-07','9999-01-01'),(53057,56784,'1998-05-18','1999-05-18'),(53057,56314,'1999-05-18','2000-05-17'),(53057,58252,'2000-05-17','2001-05-17'),(53057,60394,'2001-05-17','2002-05-17'),(53057,61313,'2002-05-17','9999-01-01'),(53058,40000,'1999-04-12','2000-04-11'),(53058,43803,'2000-04-11','2001-04-11'),(53058,46879,'2001-04-11','2002-04-11'),(53058,48297,'2002-04-11','2002-05-15'),(53059,54775,'1991-05-07','1992-05-06'),(53059,54478,'1992-05-06','1993-05-06'),(53059,56112,'1993-05-06','1994-05-06'),(53059,60338,'1994-05-06','1995-05-06'),(53059,62255,'1995-05-06','1996-05-05'),(53059,66104,'1996-05-05','1997-05-05'),(53059,69544,'1997-05-05','1998-05-05'),(53059,73620,'1998-05-05','1999-05-05'),(53059,73962,'1999-05-05','2000-05-04'),(53059,74902,'2000-05-04','2001-05-04'),(53059,74828,'2001-05-04','2002-05-04'),(53059,77493,'2002-05-04','9999-01-01'),(53060,40000,'1999-10-25','2000-10-24'),(53060,43931,'2000-10-24','2001-10-24'),(53060,46547,'2001-10-24','9999-01-01'),(53061,71796,'2000-01-18','2001-01-17'),(53061,75084,'2001-01-17','2002-01-17'),(53061,74885,'2002-01-17','9999-01-01'),(53062,40000,'1994-10-12','1995-10-12'),(53062,41506,'1995-10-12','1996-10-11'),(53062,45183,'1996-10-11','1997-10-11'),(53062,47895,'1997-10-11','1998-10-11'),(53062,48144,'1998-10-11','1999-10-11'),(53062,50001,'1999-10-11','2000-10-10'),(53062,53401,'2000-10-10','2001-10-10'),(53062,54286,'2001-10-10','9999-01-01'),(53063,49534,'1998-08-15','1999-08-15'),(53063,49952,'1999-08-15','2000-08-14'),(53063,52146,'2000-08-14','2001-08-14'),(53063,52918,'2001-08-14','9999-01-01'),(53064,54821,'1987-04-23','1988-04-22'),(53064,54767,'1988-04-22','1989-04-22'),(53064,56347,'1989-04-22','1990-04-22'),(53064,57437,'1990-04-22','1991-04-22'),(53064,61308,'1991-04-22','1992-04-21'),(53064,64657,'1992-04-21','1993-04-21'),(53064,67200,'1993-04-21','1994-04-21'),(53064,68207,'1994-04-21','1995-04-21'),(53064,70443,'1995-04-21','1996-04-20'),(53064,69962,'1996-04-20','1997-04-20'),(53064,70303,'1997-04-20','1998-04-20'),(53064,70312,'1998-04-20','1999-04-20'),(53064,70190,'1999-04-20','2000-04-19'),(53064,74301,'2000-04-19','2001-04-19'),(53064,75021,'2001-04-19','2002-04-19'),(53064,75740,'2002-04-19','9999-01-01'),(53065,53889,'1987-10-12','1988-10-11'),(53065,54394,'1988-10-11','1989-10-11'),(53065,54318,'1989-10-11','1990-10-11'),(53065,55430,'1990-10-11','1991-10-11'),(53065,57337,'1991-10-11','1992-10-10'),(53065,58041,'1992-10-10','1993-10-10'),(53065,60214,'1993-10-10','1994-10-10'),(53065,62553,'1994-10-10','1995-10-10'),(53065,66950,'1995-10-10','1996-10-09'),(53065,67936,'1996-10-09','1997-10-09'),(53065,69897,'1997-10-09','1998-10-09'),(53065,71431,'1998-10-09','1999-10-09'),(53065,74501,'1999-10-09','2000-10-08'),(53065,78636,'2000-10-08','2001-10-08'),(53065,80870,'2001-10-08','9999-01-01'),(53066,84518,'1990-01-28','1991-01-28'),(53066,87099,'1991-01-28','1992-01-28'),(53066,87987,'1992-01-28','1993-01-27'),(53066,87764,'1993-01-27','1994-01-27'),(53066,91175,'1994-01-27','1995-01-27'),(53066,93168,'1995-01-27','1996-01-27'),(53066,96929,'1996-01-27','1997-01-26'),(53066,100805,'1997-01-26','1998-01-26'),(53066,101014,'1998-01-26','1999-01-26'),(53066,103228,'1999-01-26','2000-01-26'),(53066,105263,'2000-01-26','2001-01-25'),(53066,106986,'2001-01-25','2002-01-25'),(53066,108833,'2002-01-25','9999-01-01'),(53067,68651,'1992-10-13','1993-10-13'),(53067,69949,'1993-10-13','1993-10-21'),(53068,40000,'1994-04-15','1995-04-15'),(53068,40083,'1995-04-15','1996-04-14'),(53068,43148,'1996-04-14','1997-04-14'),(53068,43104,'1997-04-14','1998-04-14'),(53068,45423,'1998-04-14','1999-04-14'),(53068,45676,'1999-04-14','2000-04-13'),(53068,48834,'2000-04-13','2001-04-13'),(53068,50870,'2001-04-13','2002-04-13'),(53068,53923,'2002-04-13','9999-01-01'),(53069,40000,'1998-06-19','1999-06-19'),(53069,40965,'1999-06-19','2000-06-18'),(53069,44910,'2000-06-18','2001-06-18'),(53069,48150,'2001-06-18','2002-06-18'),(53069,49453,'2002-06-18','9999-01-01'),(53070,40000,'1987-02-22','1988-02-22'),(53070,41296,'1988-02-22','1989-02-21'),(53070,41338,'1989-02-21','1990-02-10'),(53071,63621,'1989-04-24','1990-04-24'),(53071,64180,'1990-04-24','1991-04-24'),(53071,67857,'1991-04-24','1992-04-23'),(53071,68620,'1992-04-23','1993-04-23'),(53071,68520,'1993-04-23','1994-04-23'),(53071,69793,'1994-04-23','1995-04-23'),(53071,70534,'1995-04-23','1996-04-22'),(53071,73905,'1996-04-22','1997-04-22'),(53071,77220,'1997-04-22','1998-04-22'),(53071,78852,'1998-04-22','1999-04-22'),(53071,83150,'1999-04-22','2000-04-21'),(53071,87349,'2000-04-21','2001-04-21'),(53071,89796,'2001-04-21','2002-04-21'),(53071,92131,'2002-04-21','9999-01-01'),(53072,64024,'1986-09-29','1987-09-29'),(53072,66937,'1987-09-29','1988-09-28'),(53072,66850,'1988-09-28','1989-09-28'),(53072,66530,'1989-09-28','1990-09-28'),(53072,70782,'1990-09-28','1991-09-28'),(53072,70734,'1991-09-28','1992-09-27'),(53072,72387,'1992-09-27','1993-09-27'),(53072,74272,'1993-09-27','1994-09-27'),(53072,75588,'1994-09-27','1995-09-27'),(53072,79691,'1995-09-27','1996-09-26'),(53072,79374,'1996-09-26','1997-09-26'),(53072,81534,'1997-09-26','1998-09-26'),(53072,83667,'1998-09-26','1999-09-26'),(53072,84472,'1999-09-26','2000-09-25'),(53072,88489,'2000-09-25','2001-09-25'),(53072,90169,'2001-09-25','9999-01-01'),(53073,40000,'1997-02-12','1998-02-12'),(53073,43205,'1998-02-12','1999-02-12'),(53073,47197,'1999-02-12','2000-02-12'),(53073,51216,'2000-02-12','2001-02-11'),(53073,52314,'2001-02-11','2002-02-11'),(53073,56392,'2002-02-11','9999-01-01'),(53074,86610,'1998-10-31','1999-03-17'),(53075,47777,'1997-11-29','1998-11-29'),(53075,49147,'1998-11-29','1999-11-29'),(53075,51766,'1999-11-29','2000-11-28'),(53075,54572,'2000-11-28','2001-11-28'),(53075,58414,'2001-11-28','9999-01-01'),(53076,40000,'1996-09-09','1997-09-09'),(53076,42733,'1997-09-09','1998-09-09'),(53076,45090,'1998-09-09','1999-09-09'),(53076,47582,'1999-09-09','2000-09-08'),(53076,51321,'2000-09-08','2001-09-08'),(53076,51221,'2001-09-08','9999-01-01'),(53077,46155,'1987-01-12','1988-01-12'),(53077,47102,'1988-01-12','1989-01-11'),(53077,47706,'1989-01-11','1990-01-11'),(53077,50167,'1990-01-11','1991-01-11'),(53077,53702,'1991-01-11','1992-01-11'),(53077,57114,'1992-01-11','1993-01-10'),(53077,58912,'1993-01-10','1994-01-10'),(53077,62829,'1994-01-10','1995-01-10'),(53077,64256,'1995-01-10','1996-01-10'),(53077,65423,'1996-01-10','1997-01-09'),(53077,68312,'1997-01-09','1998-01-09'),(53077,70179,'1998-01-09','1999-01-09'),(53077,70016,'1999-01-09','2000-01-09'),(53077,70600,'2000-01-09','2001-01-08'),(53077,73218,'2001-01-08','2002-01-08'),(53077,75069,'2002-01-08','9999-01-01'),(53078,43179,'1999-06-30','2000-06-29'),(53078,47335,'2000-06-29','2001-06-29'),(53078,46999,'2001-06-29','2002-06-29'),(53078,51358,'2002-06-29','9999-01-01'),(53079,58193,'1985-07-06','1986-07-06'),(53079,61438,'1986-07-06','1987-07-06'),(53079,63851,'1987-07-06','1988-07-05'),(53079,65361,'1988-07-05','1989-07-05'),(53079,66247,'1989-07-05','1990-07-05'),(53079,69389,'1990-07-05','1991-07-05'),(53079,69566,'1991-07-05','1992-07-04'),(53079,71671,'1992-07-04','1993-07-04'),(53079,75224,'1993-07-04','1994-07-04'),(53079,79169,'1994-07-04','1995-07-04'),(53079,82147,'1995-07-04','1996-07-03'),(53079,84972,'1996-07-03','1997-07-03'),(53079,86449,'1997-07-03','1998-07-03'),(53079,89726,'1998-07-03','1999-07-03'),(53079,92401,'1999-07-03','2000-07-02'),(53079,92152,'2000-07-02','2001-07-02'),(53079,92039,'2001-07-02','2002-07-02'),(53079,94813,'2002-07-02','9999-01-01'),(53080,40000,'1985-08-30','1986-08-30'),(53080,42132,'1986-08-30','1987-08-30'),(53080,44656,'1987-08-30','1988-08-29'),(53080,45021,'1988-08-29','1989-08-29'),(53080,46909,'1989-08-29','1990-08-29'),(53080,50039,'1990-08-29','1991-08-29'),(53080,50059,'1991-08-29','1992-08-28'),(53080,49596,'1992-08-28','1993-08-28'),(53080,53187,'1993-08-28','1994-08-28'),(53080,53918,'1994-08-28','1995-08-28'),(53080,57450,'1995-08-28','1996-08-27'),(53080,59181,'1996-08-27','1997-08-27'),(53080,60388,'1997-08-27','1998-08-27'),(53080,63572,'1998-08-27','1999-08-27'),(53080,64104,'1999-08-27','2000-08-26'),(53080,64285,'2000-08-26','2001-08-26'),(53080,68557,'2001-08-26','9999-01-01'),(53081,40000,'1989-04-17','1990-04-17'),(53081,40007,'1990-04-17','1991-04-17'),(53081,43341,'1991-04-17','1992-04-16'),(53081,44010,'1992-04-16','1993-04-16'),(53081,45369,'1993-04-16','1994-04-16'),(53081,47530,'1994-04-16','1995-04-16'),(53081,49639,'1995-04-16','1996-04-15'),(53081,50523,'1996-04-15','1997-04-15'),(53081,54864,'1997-04-15','1998-04-15'),(53081,56882,'1998-04-15','1999-04-15'),(53081,57688,'1999-04-15','2000-04-14'),(53081,61056,'2000-04-14','2001-04-14'),(53081,62511,'2001-04-14','2002-04-14'),(53081,64930,'2002-04-14','9999-01-01'),(53082,40000,'1994-07-26','1995-07-26'),(53082,42504,'1995-07-26','1996-07-25'),(53082,42135,'1996-07-25','1997-07-25'),(53082,42934,'1997-07-25','1998-07-25'),(53082,46208,'1998-07-25','1999-07-25'),(53082,48778,'1999-07-25','2000-03-06'),(53083,54213,'1985-10-29','1986-10-29'),(53083,57153,'1986-10-29','1987-10-29'),(53083,58786,'1987-10-29','1988-10-28'),(53083,59789,'1988-10-28','1989-10-28'),(53083,63606,'1989-10-28','1990-10-28'),(53083,65893,'1990-10-28','1991-10-28'),(53083,68872,'1991-10-28','1992-10-27'),(53083,69478,'1992-10-27','1993-10-27'),(53083,72006,'1993-10-27','1994-10-27'),(53083,72279,'1994-10-27','1995-10-27'),(53083,74756,'1995-10-27','1996-10-26'),(53083,77077,'1996-10-26','1997-10-26'),(53083,79914,'1997-10-26','1998-10-26'),(53083,82911,'1998-10-26','1999-10-26'),(53083,86377,'1999-10-26','2000-10-25'),(53083,85995,'2000-10-25','2001-10-25'),(53083,90401,'2001-10-25','9999-01-01'),(53084,72801,'1992-09-01','1993-09-01'),(53084,73340,'1993-09-01','1994-09-01'),(53084,72848,'1994-09-01','1995-09-01'),(53084,75615,'1995-09-01','1996-08-31'),(53084,75443,'1996-08-31','1997-08-31'),(53084,77745,'1997-08-31','1998-08-31'),(53084,81123,'1998-08-31','1999-08-31'),(53084,83423,'1999-08-31','2000-08-30'),(53084,86861,'2000-08-30','2001-08-30'),(53084,89161,'2001-08-30','9999-01-01'),(53085,78342,'1996-05-16','1997-05-16'),(53085,79989,'1997-05-16','1998-05-16'),(53085,79519,'1998-05-16','1999-05-16'),(53085,81976,'1999-05-16','2000-05-15'),(53085,82461,'2000-05-15','2001-05-15'),(53085,84022,'2001-05-15','2002-05-15'),(53085,85660,'2002-05-15','9999-01-01'),(53086,46908,'1989-07-26','1990-07-26'),(53086,46460,'1990-07-26','1991-07-26'),(53086,48751,'1991-07-26','1992-07-25'),(53086,52602,'1992-07-25','1993-07-25'),(53086,54628,'1993-07-25','1994-07-25'),(53086,57508,'1994-07-25','1995-07-25'),(53086,57430,'1995-07-25','1996-07-24'),(53086,60941,'1996-07-24','1997-07-24'),(53086,63237,'1997-07-24','1998-07-24'),(53086,63907,'1998-07-24','1999-07-24'),(53086,64237,'1999-07-24','2000-07-23'),(53086,64555,'2000-07-23','2001-07-23'),(53086,65228,'2001-07-23','2002-07-23'),(53086,67447,'2002-07-23','9999-01-01'),(53087,40000,'1998-08-23','1999-08-23'),(53087,41446,'1999-08-23','2000-08-22'),(53087,43498,'2000-08-22','2001-08-22'),(53087,46219,'2001-08-22','9999-01-01'),(53088,40000,'1986-05-19','1987-05-19'),(53088,40967,'1987-05-19','1988-05-18'),(53088,40942,'1988-05-18','1989-05-18'),(53088,41916,'1989-05-18','1990-05-18'),(53088,45865,'1990-05-18','1991-05-18'),(53088,48772,'1991-05-18','1992-05-17'),(53088,49789,'1992-05-17','1993-05-17'),(53088,52880,'1993-05-17','1993-06-03'),(53089,40000,'1988-02-24','1989-02-23'),(53089,40216,'1989-02-23','1990-02-23'),(53089,40467,'1990-02-23','1991-02-23'),(53089,42282,'1991-02-23','1992-02-23'),(53089,42416,'1992-02-23','1993-02-22'),(53089,43377,'1993-02-22','1994-02-22'),(53089,44034,'1994-02-22','1995-02-22'),(53089,48217,'1995-02-22','1996-02-22'),(53089,49208,'1996-02-22','1997-02-21'),(53089,51070,'1997-02-21','1998-02-21'),(53089,52832,'1998-02-21','1999-02-21'),(53089,55388,'1999-02-21','2000-02-21'),(53089,57919,'2000-02-21','2001-02-20'),(53089,60893,'2001-02-20','2002-02-20'),(53089,64915,'2002-02-20','9999-01-01'),(53090,61937,'1986-07-22','1987-07-22'),(53090,64072,'1987-07-22','1988-07-21'),(53090,68435,'1988-07-21','1989-07-21'),(53090,68755,'1989-07-21','1990-07-21'),(53090,70813,'1990-07-21','1991-07-21'),(53090,75115,'1991-07-21','1992-07-20'),(53090,78248,'1992-07-20','1993-07-20'),(53090,81834,'1993-07-20','1994-07-20'),(53090,82646,'1994-07-20','1995-07-20'),(53090,87009,'1995-07-20','1996-07-19'),(53090,91334,'1996-07-19','1997-07-19'),(53090,91225,'1997-07-19','1998-07-19'),(53090,94048,'1998-07-19','1999-07-19'),(53090,93689,'1999-07-19','2000-07-18'),(53090,97118,'2000-07-18','2001-07-18'),(53090,100669,'2001-07-18','2002-07-18'),(53090,102494,'2002-07-18','9999-01-01'),(53091,79379,'1996-04-24','1997-04-24'),(53091,83543,'1997-04-24','1998-04-24'),(53091,87083,'1998-04-24','1999-04-24'),(53091,91469,'1999-04-24','2000-04-23'),(53091,92187,'2000-04-23','2001-04-23'),(53091,96657,'2001-04-23','2002-04-23'),(53091,99758,'2002-04-23','9999-01-01'),(53092,81343,'1993-07-28','1994-07-28'),(53092,83753,'1994-07-28','1995-07-28'),(53092,87406,'1995-07-28','1996-07-27'),(53092,86969,'1996-07-27','1997-07-27'),(53092,87543,'1997-07-27','1998-07-27'),(53092,87185,'1998-07-27','1999-07-27'),(53092,89822,'1999-07-27','2000-07-26'),(53092,91507,'2000-07-26','2001-07-26'),(53092,93770,'2001-07-26','2002-07-26'),(53092,94189,'2002-07-26','9999-01-01'),(53093,40000,'1997-09-06','1998-09-06'),(53093,43548,'1998-09-06','1999-09-06'),(53093,46912,'1999-09-06','2000-09-05'),(53093,47289,'2000-09-05','2001-09-05'),(53093,47071,'2001-09-05','9999-01-01'),(53094,57794,'1997-02-05','1998-02-05'),(53094,57774,'1998-02-05','1999-02-05'),(53094,57901,'1999-02-05','2000-02-05'),(53094,58603,'2000-02-05','2001-02-04'),(53094,59070,'2001-02-04','2002-02-04'),(53094,59640,'2002-02-04','9999-01-01'),(53095,40000,'1992-01-15','1993-01-14'),(53095,42408,'1993-01-14','1994-01-14'),(53095,45342,'1994-01-14','1995-01-14'),(53095,47876,'1995-01-14','1996-01-14'),(53095,49696,'1996-01-14','1997-01-13'),(53095,54131,'1997-01-13','1998-01-13'),(53095,55901,'1998-01-13','1999-01-13'),(53095,56842,'1999-01-13','2000-01-13'),(53095,60374,'2000-01-13','2001-01-12'),(53095,62628,'2001-01-12','2002-01-12'),(53095,66028,'2002-01-12','9999-01-01'),(53096,65569,'1994-11-26','1995-11-26'),(53096,65763,'1995-11-26','1996-11-25'),(53096,68805,'1996-11-25','1997-11-25'),(53096,71515,'1997-11-25','1998-11-25'),(53096,71401,'1998-11-25','1999-11-25'),(53096,73157,'1999-11-25','2000-11-24'),(53096,75608,'2000-11-24','2001-11-24'),(53096,75448,'2001-11-24','9999-01-01'),(53097,50715,'1998-02-12','1999-02-12'),(53097,53967,'1999-02-12','2000-02-12'),(53097,58050,'2000-02-12','2001-02-11'),(53097,57915,'2001-02-11','2001-11-18'),(53098,40000,'1991-04-01','1992-03-31'),(53098,40105,'1992-03-31','1993-03-31'),(53098,41904,'1993-03-31','1994-03-31'),(53098,43894,'1994-03-31','1995-03-31'),(53098,45419,'1995-03-31','1996-03-30'),(53098,48292,'1996-03-30','1997-03-30'),(53098,51564,'1997-03-30','1998-03-30'),(53098,53108,'1998-03-30','1999-03-30'),(53098,54430,'1999-03-30','2000-03-29'),(53098,57207,'2000-03-29','2001-03-29'),(53098,60256,'2001-03-29','2002-03-29'),(53098,64100,'2002-03-29','9999-01-01'),(53099,68971,'1999-05-18','2000-05-17'),(53099,71815,'2000-05-17','2001-05-17'),(53099,72795,'2001-05-17','2002-05-17'),(53099,73202,'2002-05-17','9999-01-01'),(53100,40000,'1994-02-22','1995-02-22'),(53100,40849,'1995-02-22','1996-02-22'),(53100,42429,'1996-02-22','1997-02-21'),(53100,45228,'1997-02-21','1998-02-21'),(53100,47531,'1998-02-21','1999-02-21'),(53100,51414,'1999-02-21','2000-02-21'),(53100,52751,'2000-02-21','2001-02-20'),(53100,52637,'2001-02-20','2002-02-20'),(53100,54442,'2002-02-20','9999-01-01'),(53101,50514,'1996-02-25','1997-02-24'),(53101,51090,'1997-02-24','1998-02-24'),(53101,55297,'1998-02-24','1999-02-24'),(53101,56269,'1999-02-24','2000-02-24'),(53101,58749,'2000-02-24','2001-02-23'),(53101,62508,'2001-02-23','2002-02-23'),(53101,65210,'2002-02-23','9999-01-01'),(53102,40000,'1985-10-30','1986-10-30'),(53102,41125,'1986-10-30','1987-10-30'),(53102,41707,'1987-10-30','1988-10-29'),(53102,42999,'1988-10-29','1989-10-29'),(53102,43747,'1989-10-29','1990-10-29'),(53102,44403,'1990-10-29','1991-10-29'),(53102,48258,'1991-10-29','1992-10-28'),(53102,52130,'1992-10-28','1993-10-28'),(53102,54424,'1993-10-28','1994-10-28'),(53102,55505,'1994-10-28','1995-10-28'),(53102,59622,'1995-10-28','1996-10-27'),(53102,63247,'1996-10-27','1997-10-27'),(53102,65484,'1997-10-27','1998-10-27'),(53102,67484,'1998-10-27','1999-10-27'),(53102,68048,'1999-10-27','2000-10-26'),(53102,67740,'2000-10-26','2001-10-26'),(53102,71945,'2001-10-26','9999-01-01'),(53103,60801,'1989-08-09','1990-08-09'),(53103,65147,'1990-08-09','1991-08-09'),(53103,67076,'1991-08-09','1992-08-08'),(53103,70141,'1992-08-08','1993-08-08'),(53103,73624,'1993-08-08','1994-08-08'),(53103,75883,'1994-08-08','1995-08-08'),(53103,79059,'1995-08-08','1996-08-07'),(53103,80733,'1996-08-07','1997-08-07'),(53103,81784,'1997-08-07','1998-08-07'),(53103,84484,'1998-08-07','1999-08-07'),(53103,85919,'1999-08-07','2000-08-06'),(53103,88974,'2000-08-06','2001-08-06'),(53103,90239,'2001-08-06','9999-01-01'),(53104,53309,'1993-11-01','1994-11-01'),(53104,57369,'1994-11-01','1995-11-01'),(53104,58636,'1995-11-01','1996-10-31'),(53104,59634,'1996-10-31','1997-10-31'),(53104,60799,'1997-10-31','1998-10-31'),(53104,62997,'1998-10-31','1999-10-31'),(53104,64132,'1999-10-31','2000-10-30'),(53104,68364,'2000-10-30','2001-10-30'),(53104,72163,'2001-10-30','9999-01-01'),(53105,61850,'1987-01-06','1988-01-06'),(53105,61608,'1988-01-06','1989-01-05'),(53105,62790,'1989-01-05','1990-01-05'),(53105,62356,'1990-01-05','1991-01-05'),(53105,63582,'1991-01-05','1992-01-05'),(53105,65737,'1992-01-05','1993-01-04'),(53105,67777,'1993-01-04','1994-01-04'),(53105,71651,'1994-01-04','1995-01-04'),(53105,71714,'1995-01-04','1996-01-04'),(53105,73018,'1996-01-04','1997-01-03'),(53105,73397,'1997-01-03','1998-01-03'),(53105,77390,'1998-01-03','1999-01-03'),(53105,80910,'1999-01-03','2000-01-03'),(53105,81959,'2000-01-03','2001-01-02'),(53105,86332,'2001-01-02','2002-01-02'),(53105,87237,'2002-01-02','9999-01-01'),(53106,53756,'1988-07-21','1989-07-21'),(53106,57644,'1989-07-21','1990-07-21'),(53106,58887,'1990-07-21','1991-07-21'),(53106,59950,'1991-07-21','1992-07-20'),(53106,59469,'1992-07-20','1993-07-20'),(53106,62834,'1993-07-20','1994-07-20'),(53106,63428,'1994-07-20','1995-07-20'),(53106,66286,'1995-07-20','1996-07-19'),(53106,69314,'1996-07-19','1997-07-19'),(53106,73201,'1997-07-19','1998-07-19'),(53106,74950,'1998-07-19','1999-07-19'),(53106,76979,'1999-07-19','2000-07-18'),(53106,78043,'2000-07-18','2001-04-28'),(53107,40187,'1988-11-01','1989-11-01'),(53107,43586,'1989-11-01','1990-11-01'),(53107,44108,'1990-11-01','1991-11-01'),(53107,44260,'1991-11-01','1992-10-31'),(53107,48078,'1992-10-31','1993-10-31'),(53107,49680,'1993-10-31','1994-10-31'),(53107,49529,'1994-10-31','1995-10-31'),(53107,53395,'1995-10-31','1996-10-30'),(53107,53285,'1996-10-30','1997-10-30'),(53107,56030,'1997-10-30','1998-10-30'),(53107,58865,'1998-10-30','1999-10-30'),(53107,63063,'1999-10-30','2000-10-29'),(53107,66932,'2000-10-29','2001-10-29'),(53107,68430,'2001-10-29','9999-01-01'),(53108,40000,'1988-03-27','1989-03-27'),(53108,43201,'1989-03-27','1990-03-27'),(53108,47183,'1990-03-27','1991-03-27'),(53108,47743,'1991-03-27','1992-03-26'),(53108,48022,'1992-03-26','1993-03-26'),(53108,48567,'1993-03-26','1994-03-26'),(53108,50138,'1994-03-26','1995-03-26'),(53108,51452,'1995-03-26','1996-03-25'),(53108,54086,'1996-03-25','1997-03-25'),(53108,56199,'1997-03-25','1998-03-25'),(53108,60304,'1998-03-25','1999-03-25'),(53108,64466,'1999-03-25','2000-03-24'),(53108,66964,'2000-03-24','2001-03-24'),(53108,69135,'2001-03-24','2002-03-24'),(53108,69259,'2002-03-24','9999-01-01'),(53109,51410,'1990-04-28','1991-04-28'),(53109,54709,'1991-04-28','1992-04-27'),(53109,57858,'1992-04-27','1993-04-27'),(53109,57515,'1993-04-27','1994-04-27'),(53109,61701,'1994-04-27','1995-04-27'),(53109,61705,'1995-04-27','1996-04-26'),(53109,64421,'1996-04-26','1997-04-26'),(53109,63942,'1997-04-26','1998-04-26'),(53109,64390,'1998-04-26','1999-04-26'),(53109,65656,'1999-04-26','2000-04-25'),(53109,65579,'2000-04-25','2001-04-25'),(53109,68630,'2001-04-25','2002-04-25'),(53109,71522,'2002-04-25','9999-01-01'),(53110,40000,'1996-03-30','1997-03-30'),(53110,44235,'1997-03-30','1998-03-30'),(53110,43818,'1998-03-30','1999-03-30'),(53110,46337,'1999-03-30','2000-01-25'),(53111,56698,'1994-04-25','1995-04-25'),(53111,58687,'1995-04-25','1996-04-24'),(53111,62777,'1996-04-24','1997-04-24'),(53111,64791,'1997-04-24','1998-04-24'),(53111,65484,'1998-04-24','1998-07-06'),(53112,47321,'1998-12-28','1999-12-28'),(53112,48422,'1999-12-28','2000-12-27'),(53112,48518,'2000-12-27','2001-12-27'),(53112,52684,'2001-12-27','9999-01-01'),(53113,47348,'1995-11-06','1996-11-05'),(53113,48451,'1996-11-05','1997-11-05'),(53113,49307,'1997-11-05','1998-11-05'),(53113,53736,'1998-11-05','1999-05-14'),(53114,65118,'1986-03-26','1987-03-26'),(53114,67869,'1987-03-26','1988-03-25'),(53114,68354,'1988-03-25','1989-03-25'),(53114,69438,'1989-03-25','1990-03-25'),(53114,70207,'1990-03-25','1991-03-25'),(53114,71283,'1991-03-25','1992-03-24'),(53114,71739,'1992-03-24','1993-03-24'),(53114,74339,'1993-03-24','1994-03-24'),(53114,74211,'1994-03-24','1995-03-24'),(53114,75797,'1995-03-24','1996-03-23'),(53114,77150,'1996-03-23','1997-03-23'),(53114,77446,'1997-03-23','1998-03-23'),(53114,79461,'1998-03-23','1999-03-23'),(53114,79842,'1999-03-23','2000-03-22'),(53114,81937,'2000-03-22','2001-03-22'),(53114,81495,'2001-03-22','2002-03-22'),(53114,83191,'2002-03-22','9999-01-01'),(53115,40000,'1989-11-08','1990-11-08'),(53115,43058,'1990-11-08','1991-11-08'),(53115,44163,'1991-11-08','1992-11-07'),(53115,44115,'1992-11-07','1993-11-07'),(53115,47189,'1993-11-07','1994-11-07'),(53115,50486,'1994-11-07','1995-11-07'),(53115,50082,'1995-11-07','1996-11-06'),(53115,53608,'1996-11-06','1997-11-06'),(53115,53928,'1997-11-06','1998-11-06'),(53115,55453,'1998-11-06','1999-11-06'),(53115,55463,'1999-11-06','2000-11-05'),(53115,55278,'2000-11-05','2001-11-05'),(53115,55801,'2001-11-05','9999-01-01'),(53116,40000,'1989-11-02','1990-11-02'),(53116,40889,'1990-11-02','1991-11-02'),(53116,44839,'1991-11-02','1992-11-01'),(53116,45664,'1992-11-01','1993-11-01'),(53116,48473,'1993-11-01','1994-11-01'),(53116,49929,'1994-11-01','1995-11-01'),(53116,50697,'1995-11-01','1996-10-31'),(53116,52564,'1996-10-31','1997-10-31'),(53116,53619,'1997-10-31','1998-10-31'),(53116,54893,'1998-10-31','1999-10-31'),(53116,54742,'1999-10-31','2000-10-30'),(53116,57807,'2000-10-30','2001-10-30'),(53116,61789,'2001-10-30','9999-01-01'),(53117,40000,'1998-01-30','1998-07-04'),(53118,40000,'1994-10-12','1995-10-12'),(53118,44472,'1995-10-12','1996-10-11'),(53118,46201,'1996-10-11','1997-10-11'),(53118,48006,'1997-10-11','1998-10-11'),(53118,48385,'1998-10-11','1999-10-11'),(53118,50446,'1999-10-11','2000-10-10'),(53118,50842,'2000-10-10','2001-10-10'),(53118,53996,'2001-10-10','9999-01-01'),(53119,52580,'1993-03-16','1994-03-16'),(53119,56550,'1994-03-16','1995-03-16'),(53119,57000,'1995-03-16','1996-03-15'),(53119,58541,'1996-03-15','1997-03-15'),(53119,62049,'1997-03-15','1998-03-15'),(53119,63757,'1998-03-15','1999-03-15'),(53119,64785,'1999-03-15','2000-03-14'),(53119,68814,'2000-03-14','2001-03-14'),(53119,71156,'2001-03-14','2002-03-14'),(53119,72470,'2002-03-14','9999-01-01'),(53120,40000,'1998-10-23','1999-10-23'),(53120,41309,'1999-10-23','2000-10-22'),(53120,40914,'2000-10-22','2001-10-22'),(53120,43845,'2001-10-22','9999-01-01'),(53121,40000,'1993-06-01','1994-06-01'),(53121,43537,'1994-06-01','1995-06-01'),(53121,47789,'1995-06-01','1996-05-31'),(53121,51454,'1996-05-31','1997-05-31'),(53121,51833,'1997-05-31','1998-05-31'),(53121,53733,'1998-05-31','1999-05-31'),(53121,56108,'1999-05-31','2000-05-30'),(53121,59081,'2000-05-30','2001-05-30'),(53121,63168,'2001-05-30','2002-05-30'),(53121,65831,'2002-05-30','9999-01-01'),(53122,40000,'1999-12-12','2000-12-11'),(53122,42203,'2000-12-11','2001-12-11'),(53122,46539,'2001-12-11','9999-01-01'),(53123,41132,'1989-01-17','1990-01-17'),(53123,43184,'1990-01-17','1991-01-17'),(53123,43560,'1991-01-17','1992-01-17'),(53123,45942,'1992-01-17','1993-01-16'),(53123,47547,'1993-01-16','1994-01-16'),(53123,48586,'1994-01-16','1995-01-16'),(53123,48249,'1995-01-16','1996-01-16'),(53123,48778,'1996-01-16','1997-01-15'),(53123,50620,'1997-01-15','1998-01-15'),(53123,50303,'1998-01-15','1999-01-15'),(53123,52107,'1999-01-15','2000-01-15'),(53123,51638,'2000-01-15','2001-01-14'),(53123,51751,'2001-01-14','2002-01-14'),(53123,52846,'2002-01-14','9999-01-01'),(53124,40000,'1995-05-02','1996-05-01'),(53124,40280,'1996-05-01','1997-05-01'),(53124,43797,'1997-05-01','1998-05-01'),(53124,44987,'1998-05-01','1999-05-01'),(53124,47349,'1999-05-01','2000-04-30'),(53124,50053,'2000-04-30','2001-04-30'),(53124,52231,'2001-04-30','2002-04-30'),(53124,52617,'2002-04-30','9999-01-01'),(53125,56230,'1993-12-05','1994-12-05'),(53125,56837,'1994-12-05','1995-12-05'),(53125,59271,'1995-12-05','1996-12-04'),(53125,63752,'1996-12-04','1997-12-04'),(53125,63577,'1997-12-04','1998-12-04'),(53125,67570,'1998-12-04','1999-06-22'),(53126,40000,'1993-10-13','1994-10-13'),(53126,41769,'1994-10-13','1995-10-13'),(53126,45800,'1995-10-13','1996-10-12'),(53126,46562,'1996-10-12','1997-10-12'),(53126,47635,'1997-10-12','1998-10-12'),(53126,47432,'1998-10-12','1999-10-12'),(53126,50982,'1999-10-12','2000-10-11'),(53126,52925,'2000-10-11','2001-10-11'),(53126,56359,'2001-10-11','9999-01-01'),(53127,50674,'1999-05-28','2000-05-27'),(53127,52535,'2000-05-27','2001-05-27'),(53127,52504,'2001-05-27','2002-05-27'),(53127,56107,'2002-05-27','9999-01-01'),(53128,40188,'1999-05-22','2000-05-21'),(53128,44641,'2000-05-21','2001-05-21'),(53128,48799,'2001-05-21','2002-05-21'),(53128,48408,'2002-05-21','9999-01-01'),(53129,61356,'1997-01-14','1998-01-14'),(53129,62749,'1998-01-14','1999-01-14'),(53129,64031,'1999-01-14','2000-01-14'),(53129,65134,'2000-01-14','2001-01-13'),(53129,64980,'2001-01-13','2002-01-13'),(53129,69446,'2002-01-13','9999-01-01'),(53130,71330,'1985-03-31','1986-03-31'),(53130,74217,'1986-03-31','1987-03-31'),(53130,74242,'1987-03-31','1988-03-30'),(53130,78609,'1988-03-30','1989-03-30'),(53130,80548,'1989-03-30','1990-03-30'),(53130,84666,'1990-03-30','1991-03-30'),(53130,86832,'1991-03-30','1992-03-29'),(53130,90724,'1992-03-29','1993-03-29'),(53130,92936,'1993-03-29','1994-03-29'),(53130,97159,'1994-03-29','1995-03-29'),(53130,98333,'1995-03-29','1996-03-28'),(53130,101133,'1996-03-28','1997-03-28'),(53130,101034,'1997-03-28','1998-03-28'),(53130,104286,'1998-03-28','1999-03-28'),(53130,104355,'1999-03-28','2000-03-27'),(53130,103927,'2000-03-27','2001-03-27'),(53130,104674,'2001-03-27','2002-03-27'),(53130,105718,'2002-03-27','9999-01-01'),(53131,47331,'1994-06-27','1995-06-27'),(53131,47430,'1995-06-27','1996-06-26'),(53131,47891,'1996-06-26','1997-06-26'),(53131,48341,'1997-06-26','1998-06-26'),(53131,49609,'1998-06-26','1999-06-26'),(53131,49694,'1999-06-26','2000-06-25'),(53131,50710,'2000-06-25','2001-06-25'),(53131,54963,'2001-06-25','2002-06-25'),(53131,57095,'2002-06-25','9999-01-01'),(53132,40000,'1991-09-17','1992-09-16'),(53132,42572,'1992-09-16','1993-09-16'),(53132,46952,'1993-09-16','1994-09-16'),(53132,47022,'1994-09-16','1995-09-16'),(53132,47947,'1995-09-16','1996-09-15'),(53132,51520,'1996-09-15','1997-09-15'),(53132,54913,'1997-09-15','1998-09-15'),(53132,58984,'1998-09-15','1999-09-15'),(53132,60489,'1999-09-15','2000-09-14'),(53132,61264,'2000-09-14','2001-09-14'),(53132,61815,'2001-09-14','9999-01-01'),(53133,53512,'1995-09-23','1996-09-22'),(53133,57474,'1996-09-22','1997-09-22'),(53133,59690,'1997-09-22','1998-09-22'),(53133,60514,'1998-09-22','1999-09-22'),(53133,61346,'1999-09-22','2000-09-21'),(53133,62974,'2000-09-21','2001-09-21'),(53133,64473,'2001-09-21','2002-03-09'),(53134,77478,'1985-06-27','1986-06-27'),(53134,77177,'1986-06-27','1987-06-27'),(53134,79431,'1987-06-27','1988-06-26'),(53134,82836,'1988-06-26','1989-06-26'),(53134,82457,'1989-06-26','1990-06-26'),(53134,83720,'1990-06-26','1991-06-26'),(53134,86474,'1991-06-26','1992-06-25'),(53134,89525,'1992-06-25','1993-06-25'),(53134,92062,'1993-06-25','1994-06-25'),(53134,94843,'1994-06-25','1995-06-25'),(53134,94525,'1995-06-25','1996-06-24'),(53134,98867,'1996-06-24','1997-06-24'),(53134,101752,'1997-06-24','1998-06-24'),(53134,104320,'1998-06-24','1999-06-24'),(53134,104052,'1999-06-24','2000-06-23'),(53134,106413,'2000-06-23','2001-06-23'),(53134,109941,'2001-06-23','2002-06-23'),(53134,113915,'2002-06-23','9999-01-01'),(53135,40000,'1995-05-31','1996-05-30'),(53135,42623,'1996-05-30','1997-05-30'),(53135,42345,'1997-05-30','1998-05-30'),(53135,43175,'1998-05-30','1999-05-30'),(53135,44734,'1999-05-30','2000-05-29'),(53135,45975,'2000-05-29','2001-05-29'),(53135,47372,'2001-05-29','2002-05-29'),(53135,50443,'2002-05-29','9999-01-01'),(53136,40000,'1996-09-16','1997-09-16'),(53136,39716,'1997-09-16','1998-09-16'),(53136,43900,'1998-09-16','1999-09-16'),(53136,48249,'1999-09-16','2000-09-15'),(53136,52296,'2000-09-15','2001-09-15'),(53136,53216,'2001-09-15','9999-01-01'),(53137,40000,'1994-08-18','1995-08-18'),(53137,43917,'1995-08-18','1996-08-17'),(53137,44771,'1996-08-17','1997-08-17'),(53137,47646,'1997-08-17','1998-08-17'),(53137,48146,'1998-08-17','1999-08-17'),(53137,47934,'1999-08-17','2000-08-16'),(53137,50216,'2000-08-16','2001-08-16'),(53137,53698,'2001-08-16','9999-01-01'),(53138,40000,'1986-06-14','1987-06-14'),(53138,42104,'1987-06-14','1988-06-13'),(53138,42275,'1988-06-13','1989-06-13'),(53138,45372,'1989-06-13','1990-06-13'),(53138,46463,'1990-06-13','1991-06-13'),(53138,49466,'1991-06-13','1992-06-12'),(53138,51412,'1992-06-12','1993-06-12'),(53138,54435,'1993-06-12','1994-06-12'),(53138,57666,'1994-06-12','1995-06-12'),(53138,58663,'1995-06-12','1996-06-11'),(53138,61952,'1996-06-11','1997-06-11'),(53138,65576,'1997-06-11','1998-06-11'),(53138,70046,'1998-06-11','1999-06-11'),(53138,70028,'1999-06-11','2000-06-10'),(53138,72555,'2000-06-10','2001-06-10'),(53138,76605,'2001-06-10','2002-06-10'),(53138,78714,'2002-06-10','9999-01-01'),(53139,55192,'1986-09-29','1987-09-29'),(53139,59342,'1987-09-29','1988-09-28'),(53139,60723,'1988-09-28','1989-09-28'),(53139,65063,'1989-09-28','1990-09-28'),(53139,64590,'1990-09-28','1991-03-06'),(53140,52329,'1999-02-26','2000-02-26'),(53140,53719,'2000-02-26','2001-02-17'),(53141,40000,'1988-01-30','1989-01-29'),(53141,40527,'1989-01-29','1990-01-29'),(53141,43957,'1990-01-29','1991-01-29'),(53141,43719,'1991-01-29','1992-01-29'),(53141,43435,'1992-01-29','1993-01-28'),(53141,47210,'1993-01-28','1994-01-28'),(53141,50239,'1994-01-28','1995-01-28'),(53141,54366,'1995-01-28','1996-01-28'),(53141,55801,'1996-01-28','1997-01-27'),(53141,55369,'1997-01-27','1998-01-27'),(53141,57926,'1998-01-27','1999-01-27'),(53141,62330,'1999-01-27','2000-01-27'),(53141,65686,'2000-01-27','2001-01-26'),(53141,65423,'2001-01-26','2002-01-26'),(53141,65094,'2002-01-26','9999-01-01'),(53142,40000,'1986-10-20','1987-10-20'),(53142,42186,'1987-10-20','1988-10-19'),(53142,44691,'1988-10-19','1989-10-19'),(53142,45299,'1989-10-19','1990-10-19'),(53142,45570,'1990-10-19','1991-10-19'),(53142,46031,'1991-10-19','1992-10-18'),(53142,46781,'1992-10-18','1993-10-18'),(53142,47406,'1993-10-18','1994-10-18'),(53142,48897,'1994-10-18','1995-10-18'),(53142,49299,'1995-10-18','1996-10-17'),(53142,52508,'1996-10-17','1997-10-17'),(53142,54138,'1997-10-17','1998-10-17'),(53142,55018,'1998-10-17','1999-10-17'),(53142,55691,'1999-10-17','2000-10-16'),(53142,55215,'2000-10-16','2001-10-16'),(53142,58050,'2001-10-16','9999-01-01'),(53143,49834,'1990-08-11','1991-08-11'),(53143,49730,'1991-08-11','1992-08-10'),(53143,51918,'1992-08-10','1993-08-10'),(53143,55872,'1993-08-10','1994-08-10'),(53143,58129,'1994-08-10','1995-08-10'),(53143,57986,'1995-08-10','1996-08-09'),(53143,61462,'1996-08-09','1997-08-09'),(53143,61123,'1997-08-09','1998-08-09'),(53143,61283,'1998-08-09','1999-08-09'),(53143,64976,'1999-08-09','2000-08-08'),(53143,65217,'2000-08-08','2001-08-08'),(53143,65013,'2001-08-08','9999-01-01'),(53144,40000,'1986-06-10','1987-06-10'),(53144,42559,'1987-06-10','1988-06-09'),(53144,44792,'1988-06-09','1989-06-09'),(53144,47471,'1989-06-09','1990-06-09'),(53144,50230,'1990-06-09','1991-06-09'),(53144,50650,'1991-06-09','1992-06-08'),(53144,54866,'1992-06-08','1993-06-08'),(53144,55292,'1993-06-08','1994-06-08'),(53144,56776,'1994-06-08','1995-06-08'),(53144,58317,'1995-06-08','1996-06-07'),(53144,58263,'1996-06-07','1997-06-07'),(53144,61033,'1997-06-07','1998-06-07'),(53144,62733,'1998-06-07','1999-06-07'),(53144,65211,'1999-06-07','2000-06-06'),(53144,69492,'2000-06-06','2001-06-06'),(53144,70374,'2001-06-06','2002-06-06'),(53144,72329,'2002-06-06','9999-01-01'),(53145,69251,'1987-01-18','1988-01-18'),(53145,71281,'1988-01-18','1989-01-17'),(53145,71957,'1989-01-17','1990-01-17'),(53145,76343,'1990-01-17','1991-01-17'),(53145,79893,'1991-01-17','1992-01-17'),(53145,80900,'1992-01-17','1993-01-16'),(53145,84997,'1993-01-16','1994-01-16'),(53145,86549,'1994-01-16','1995-01-16'),(53145,88229,'1995-01-16','1996-01-16'),(53145,88199,'1996-01-16','1997-01-15'),(53145,90138,'1997-01-15','1998-01-15'),(53145,90881,'1998-01-15','1999-01-15'),(53145,90682,'1999-01-15','2000-01-15'),(53145,93301,'2000-01-15','2001-01-14'),(53145,96835,'2001-01-14','2002-01-14'),(53145,97371,'2002-01-14','9999-01-01'),(53146,61045,'1991-04-15','1992-04-14'),(53146,63670,'1992-04-14','1993-04-14'),(53146,66019,'1993-04-14','1994-04-14'),(53146,66452,'1994-04-14','1995-04-14'),(53146,68546,'1995-04-14','1996-04-13'),(53146,72817,'1996-04-13','1997-04-13'),(53146,76033,'1997-04-13','1998-04-13'),(53146,77422,'1998-04-13','1999-04-13'),(53146,77392,'1999-04-13','2000-04-12'),(53146,79120,'2000-04-12','2001-04-12'),(53146,83382,'2001-04-12','2002-04-12'),(53146,86330,'2002-04-12','9999-01-01'),(53147,51026,'1990-10-30','1991-10-30'),(53147,52525,'1991-10-30','1992-10-29'),(53147,52758,'1992-10-29','1993-10-29'),(53147,55444,'1993-10-29','1994-10-29'),(53147,58989,'1994-10-29','1995-10-29'),(53147,59321,'1995-10-29','1995-11-22'),(53148,42915,'1990-04-11','1991-04-11'),(53148,44063,'1991-04-11','1992-04-10'),(53148,45888,'1992-04-10','1993-04-10'),(53148,47208,'1993-04-10','1994-04-10'),(53148,48675,'1994-04-10','1995-04-10'),(53148,48306,'1995-04-10','1996-04-09'),(53148,52605,'1996-04-09','1997-04-09'),(53148,55780,'1997-04-09','1998-04-09'),(53148,59142,'1998-04-09','1999-04-09'),(53148,62857,'1999-04-09','2000-04-08'),(53148,66810,'2000-04-08','2001-04-08'),(53148,67030,'2001-04-08','2002-04-08'),(53148,69298,'2002-04-08','9999-01-01'),(53149,67198,'1988-01-25','1989-01-24'),(53149,70637,'1989-01-24','1990-01-24'),(53149,73056,'1990-01-24','1991-01-24'),(53149,75427,'1991-01-24','1992-01-24'),(53149,75460,'1992-01-24','1993-01-23'),(53149,78746,'1993-01-23','1994-01-23'),(53149,80972,'1994-01-23','1995-01-23'),(53149,83768,'1995-01-23','1996-01-23'),(53149,87731,'1996-01-23','1997-01-22'),(53149,91253,'1997-01-22','1998-01-22'),(53149,94644,'1998-01-22','1999-01-22'),(53149,95504,'1999-01-22','2000-01-22'),(53149,96725,'2000-01-22','2001-01-21'),(53149,97717,'2001-01-21','2002-01-21'),(53149,102046,'2002-01-21','9999-01-01'),(53150,40000,'1985-08-14','1986-08-14'),(53150,40427,'1986-08-14','1987-08-14'),(53150,40887,'1987-08-14','1988-08-13'),(53150,43433,'1988-08-13','1989-08-13'),(53150,44165,'1989-08-13','1990-08-13'),(53150,47848,'1990-08-13','1991-08-13'),(53150,47876,'1991-08-13','1992-08-12'),(53150,47417,'1992-08-12','1993-08-12'),(53150,50236,'1993-08-12','1994-08-12'),(53150,54358,'1994-08-12','1995-08-12'),(53150,54503,'1995-08-12','1996-08-11'),(53150,54313,'1996-08-11','1997-08-11'),(53150,56272,'1997-08-11','1998-08-11'),(53150,57271,'1998-08-11','1999-08-11'),(53150,58186,'1999-08-11','2000-08-10'),(53150,62265,'2000-08-10','2001-08-10'),(53150,64459,'2001-08-10','9999-01-01'),(53151,62918,'1989-10-14','1990-10-14'),(53151,64237,'1990-10-14','1991-10-14'),(53151,68111,'1991-10-14','1992-10-13'),(53151,70159,'1992-10-13','1993-10-13'),(53151,70864,'1993-10-13','1994-10-13'),(53151,75261,'1994-10-13','1995-10-13'),(53151,77342,'1995-10-13','1996-10-12'),(53151,81619,'1996-10-12','1997-10-12'),(53151,85117,'1997-10-12','1998-04-12'),(53152,40000,'1990-04-20','1991-04-20'),(53152,43126,'1991-04-20','1992-04-19'),(53152,45529,'1992-04-19','1992-10-10'),(53153,46214,'1993-05-15','1994-05-15'),(53153,45763,'1994-05-15','1995-05-15'),(53153,49718,'1995-05-15','1996-05-14'),(53153,50082,'1996-05-14','1997-05-14'),(53153,53841,'1997-05-14','1998-05-14'),(53153,57469,'1998-05-14','1999-05-14'),(53153,59442,'1999-05-14','2000-05-13'),(53153,62683,'2000-05-13','2001-05-13'),(53153,64222,'2001-05-13','2002-05-13'),(53153,68398,'2002-05-13','9999-01-01'),(53154,40000,'1988-09-16','1989-09-16'),(53154,40532,'1989-09-16','1990-09-16'),(53154,43333,'1990-09-16','1991-09-16'),(53154,44692,'1991-09-16','1992-09-15'),(53154,47837,'1992-09-15','1993-09-15'),(53154,52311,'1993-09-15','1994-09-15'),(53154,53410,'1994-09-15','1995-09-15'),(53154,52969,'1995-09-15','1996-09-14'),(53154,55084,'1996-09-14','1997-09-14'),(53154,58273,'1997-09-14','1998-09-14'),(53154,61019,'1998-09-14','1999-09-14'),(53154,64639,'1999-09-14','2000-09-13'),(53154,67567,'2000-09-13','2001-09-13'),(53154,67210,'2001-09-13','9999-01-01'),(53155,52793,'1992-08-20','1993-08-20'),(53155,55801,'1993-08-20','1994-08-20'),(53155,58517,'1994-08-20','1995-08-20'),(53155,58947,'1995-08-20','1996-08-19'),(53155,61874,'1996-08-19','1997-08-19'),(53155,61539,'1997-08-19','1998-08-19'),(53155,63765,'1998-08-19','1999-08-19'),(53155,65065,'1999-08-19','2000-08-18'),(53155,65141,'2000-08-18','2001-08-18'),(53155,66424,'2001-08-18','9999-01-01'),(53156,44134,'1996-11-19','1997-11-19'),(53156,45001,'1997-11-19','1998-11-19'),(53156,47771,'1998-11-19','1999-11-19'),(53156,48165,'1999-11-19','2000-11-18'),(53156,48167,'2000-11-18','2001-11-18'),(53156,48693,'2001-11-18','9999-01-01'),(53157,49549,'1992-12-04','1993-12-04'),(53157,52018,'1993-12-04','1994-12-04'),(53157,54010,'1994-12-04','1995-12-04'),(53157,56667,'1995-12-04','1996-12-03'),(53157,58196,'1996-12-03','1997-12-03'),(53157,58990,'1997-12-03','1998-12-03'),(53157,59476,'1998-12-03','1999-12-03'),(53157,59313,'1999-12-03','2000-12-02'),(53157,59623,'2000-12-02','2001-12-02'),(53157,59554,'2001-12-02','9999-01-01'),(53158,51819,'1988-01-05','1989-01-04'),(53158,55923,'1989-01-04','1990-01-04'),(53158,59415,'1990-01-04','1991-01-04'),(53158,61331,'1991-01-04','1992-01-04'),(53158,65485,'1992-01-04','1993-01-03'),(53158,67992,'1993-01-03','1994-01-03'),(53158,67823,'1994-01-03','1995-01-03'),(53158,69632,'1995-01-03','1996-01-03'),(53158,73686,'1996-01-03','1997-01-02'),(53158,77409,'1997-01-02','1998-01-02'),(53158,77954,'1998-01-02','1999-01-02'),(53158,77705,'1999-01-02','2000-01-02'),(53158,80832,'2000-01-02','2001-01-01'),(53158,80339,'2001-01-01','2002-01-01'),(53158,82171,'2002-01-01','9999-01-01'),(53159,60440,'1988-02-05','1989-02-04'),(53159,63774,'1989-02-04','1990-02-04'),(53159,67352,'1990-02-04','1991-02-04'),(53159,71645,'1991-02-04','1992-02-04'),(53159,73975,'1992-02-04','1993-02-03'),(53159,73891,'1993-02-03','1994-02-03'),(53159,78091,'1994-02-03','1995-02-03'),(53159,79746,'1995-02-03','1996-02-03'),(53159,82543,'1996-02-03','1997-02-02'),(53159,85801,'1997-02-02','1998-02-02'),(53159,87757,'1998-02-02','1999-02-02'),(53159,87636,'1999-02-02','2000-02-02'),(53159,89957,'2000-02-02','2001-02-01'),(53159,90183,'2001-02-01','2002-02-01'),(53159,90413,'2002-02-01','9999-01-01'),(53160,40000,'1991-12-08','1992-12-07'),(53160,39767,'1992-12-07','1993-12-07'),(53160,42679,'1993-12-07','1994-12-07'),(53160,45901,'1994-12-07','1995-12-07'),(53160,46667,'1995-12-07','1996-12-06'),(53160,49997,'1996-12-06','1997-12-06'),(53160,51533,'1997-12-06','1998-12-06'),(53160,52422,'1998-12-06','1999-12-06'),(53160,55394,'1999-12-06','2000-12-05'),(53160,56741,'2000-12-05','2001-12-05'),(53160,57823,'2001-12-05','9999-01-01'),(53161,40340,'1985-07-20','1986-07-20'),(53161,43135,'1986-07-20','1986-12-23'),(53162,47988,'1996-03-29','1997-03-29'),(53162,51626,'1997-03-29','1998-03-29'),(53162,52727,'1998-03-29','1999-03-29'),(53162,56987,'1999-03-29','2000-03-28'),(53162,60434,'2000-03-28','2001-03-28'),(53162,62518,'2001-03-28','2002-03-28'),(53162,65274,'2002-03-28','9999-01-01'),(53163,52985,'1997-04-03','1998-04-03'),(53163,55129,'1998-04-03','1999-04-03'),(53163,57096,'1999-04-03','2000-04-02'),(53163,57518,'2000-04-02','2001-04-02'),(53163,61499,'2001-04-02','2002-04-02'),(53163,63430,'2002-04-02','9999-01-01'),(53164,40000,'1999-01-21','2000-01-21'),(53164,41249,'2000-01-21','2001-01-20'),(53164,42182,'2001-01-20','2002-01-20'),(53164,44556,'2002-01-20','9999-01-01'),(53165,40000,'1987-12-20','1988-12-19'),(53165,41488,'1988-12-19','1989-12-19'),(53165,45662,'1989-12-19','1990-12-19'),(53165,48177,'1990-12-19','1991-12-19'),(53165,52398,'1991-12-19','1992-12-18'),(53165,53854,'1992-12-18','1993-12-18'),(53165,53620,'1993-12-18','1994-12-18'),(53165,54391,'1994-12-18','1995-12-18'),(53165,55258,'1995-12-18','1996-12-17'),(53165,59214,'1996-12-17','1997-12-17'),(53165,62994,'1997-12-17','1998-12-17'),(53165,64603,'1998-12-17','1999-12-17'),(53165,65380,'1999-12-17','2000-12-16'),(53165,65864,'2000-12-16','2001-12-16'),(53165,67140,'2001-12-16','9999-01-01'),(53166,67142,'1994-06-16','1995-06-16'),(53166,68282,'1995-06-16','1996-06-15'),(53166,69199,'1996-06-15','1997-06-15'),(53166,69367,'1997-06-15','1998-06-15'),(53166,72554,'1998-06-15','1999-06-15'),(53166,72818,'1999-06-15','2000-06-14'),(53166,73506,'2000-06-14','2001-06-14'),(53166,76891,'2001-06-14','2002-06-14'),(53166,76647,'2002-06-14','9999-01-01'),(53167,87534,'1991-10-04','1992-10-03'),(53167,88096,'1992-10-03','1993-10-03'),(53167,88140,'1993-10-03','1994-10-03'),(53167,87817,'1994-10-03','1995-10-03'),(53167,88813,'1995-10-03','1996-10-02'),(53167,92863,'1996-10-02','1997-10-02'),(53167,93660,'1997-10-02','1998-10-02'),(53167,96652,'1998-10-02','1999-10-02'),(53167,99639,'1999-10-02','2000-10-01'),(53167,102499,'2000-10-01','2001-10-01'),(53167,103858,'2001-10-01','9999-01-01'),(53168,79348,'1993-10-11','1994-10-11'),(53168,80940,'1994-10-11','1995-10-11'),(53168,84847,'1995-10-11','1996-10-10'),(53168,86041,'1996-10-10','1997-10-10'),(53168,86367,'1997-10-10','1998-10-10'),(53168,90692,'1998-10-10','1999-10-10'),(53168,90909,'1999-10-10','2000-10-09'),(53168,91599,'2000-10-09','2001-10-09'),(53168,94988,'2001-10-09','9999-01-01'),(53169,50022,'1992-08-06','1993-08-06'),(53169,49586,'1993-08-06','1994-08-06'),(53169,50849,'1994-08-06','1995-08-06'),(53169,52802,'1995-08-06','1996-08-05'),(53169,53830,'1996-08-05','1997-08-05'),(53169,56701,'1997-08-05','1998-08-05'),(53169,56600,'1998-08-05','1999-08-05'),(53169,60713,'1999-08-05','2000-08-04'),(53169,62021,'2000-08-04','2001-08-04'),(53169,66294,'2001-08-04','9999-01-01'),(53170,40000,'1991-10-31','1992-10-30'),(53170,42438,'1992-10-30','1993-10-30'),(53170,43599,'1993-10-30','1994-07-12'),(53171,51514,'1990-04-13','1991-04-13'),(53171,54429,'1991-04-13','1991-04-19'),(53172,52171,'1989-11-30','1990-11-30'),(53172,53312,'1990-11-30','1991-11-30'),(53172,56636,'1991-11-30','1992-11-29'),(53172,59929,'1992-11-29','1993-11-29'),(53172,63149,'1993-11-29','1994-11-29'),(53172,65974,'1994-11-29','1995-11-29'),(53172,69457,'1995-11-29','1996-11-28'),(53172,73107,'1996-11-28','1997-11-28'),(53172,72907,'1997-11-28','1998-11-28'),(53172,76467,'1998-11-28','1999-11-28'),(53172,77660,'1999-11-28','2000-11-27'),(53172,78305,'2000-11-27','2001-11-27'),(53172,79627,'2001-11-27','9999-01-01'),(53173,58192,'1986-10-06','1987-10-06'),(53173,58889,'1987-10-06','1988-10-05'),(53173,59579,'1988-10-05','1989-10-05'),(53173,63114,'1989-10-05','1990-10-05'),(53173,63234,'1990-10-05','1991-10-05'),(53173,64171,'1991-10-05','1992-10-04'),(53173,65594,'1992-10-04','1993-10-04'),(53173,69627,'1993-10-04','1994-10-04'),(53173,73720,'1994-10-04','1995-10-04'),(53173,76836,'1995-10-04','1996-10-03'),(53173,76877,'1996-10-03','1997-10-03'),(53173,76394,'1997-10-03','1998-10-03'),(53173,76213,'1998-10-03','1999-10-03'),(53173,78255,'1999-10-03','2000-10-02'),(53173,81014,'2000-10-02','2001-10-02'),(53173,84836,'2001-10-02','9999-01-01'),(53174,40000,'1991-12-30','1992-12-29'),(53174,41847,'1992-12-29','1993-12-29'),(53174,45874,'1993-12-29','1994-12-29'),(53174,48543,'1994-12-29','1995-12-29'),(53174,48260,'1995-12-29','1996-12-28'),(53174,48496,'1996-12-28','1997-12-28'),(53174,49562,'1997-12-28','1998-12-28'),(53174,49525,'1998-12-28','1999-12-28'),(53174,52420,'1999-12-28','2000-12-27'),(53174,56699,'2000-12-27','2001-12-27'),(53174,58741,'2001-12-27','9999-01-01'),(53175,40000,'1992-06-04','1993-06-04'),(53175,42793,'1993-06-04','1994-06-04'),(53175,43500,'1994-06-04','1995-06-04'),(53175,43768,'1995-06-04','1996-04-14'),(53176,82398,'1990-04-21','1991-04-21'),(53176,83367,'1991-04-21','1992-04-20'),(53176,86022,'1992-04-20','1993-04-20'),(53176,85971,'1993-04-20','1994-04-20'),(53176,85829,'1994-04-20','1995-04-20'),(53176,89846,'1995-04-20','1996-04-19'),(53176,90637,'1996-04-19','1997-04-19'),(53176,92347,'1997-04-19','1998-04-19'),(53176,95625,'1998-04-19','1999-04-19'),(53176,99630,'1999-04-19','2000-04-18'),(53176,100720,'2000-04-18','2001-04-18'),(53176,103376,'2001-04-18','2002-04-18'),(53176,106568,'2002-04-18','9999-01-01'),(53177,40000,'1988-03-31','1989-03-31'),(53177,43136,'1989-03-31','1990-03-31'),(53177,43461,'1990-03-31','1991-03-31'),(53177,44645,'1991-03-31','1992-03-30'),(53177,45141,'1992-03-30','1993-03-30'),(53177,47058,'1993-03-30','1994-03-30'),(53177,50497,'1994-03-30','1995-03-30'),(53177,54020,'1995-03-30','1996-03-29'),(53177,56727,'1996-03-29','1997-03-29'),(53177,56407,'1997-03-29','1998-03-29'),(53177,56124,'1998-03-29','1999-03-29'),(53177,60356,'1999-03-29','2000-03-28'),(53177,64251,'2000-03-28','2001-03-28'),(53177,63850,'2001-03-28','2002-03-28'),(53177,64211,'2002-03-28','9999-01-01'),(53178,41040,'1988-12-18','1989-12-18'),(53178,43573,'1989-12-18','1990-12-18'),(53178,45857,'1990-12-18','1991-12-18'),(53178,49686,'1991-12-18','1992-12-17'),(53178,53666,'1992-12-17','1993-12-17'),(53178,54222,'1993-12-17','1994-12-17'),(53178,57007,'1994-12-17','1995-12-17'),(53178,59240,'1995-12-17','1996-12-16'),(53178,63155,'1996-12-16','1997-12-16'),(53178,65056,'1997-12-16','1998-12-16'),(53178,66737,'1998-12-16','1999-12-16'),(53178,67928,'1999-12-16','2000-12-15'),(53178,68125,'2000-12-15','2001-12-15'),(53178,72022,'2001-12-15','9999-01-01'),(53179,40000,'1986-12-16','1987-12-16'),(53179,39616,'1987-12-16','1988-12-15'),(53179,41772,'1988-12-15','1989-12-15'),(53179,45901,'1989-12-15','1990-12-15'),(53179,45412,'1990-12-15','1991-12-15'),(53179,47302,'1991-12-15','1992-12-14'),(53179,50212,'1992-12-14','1993-12-14'),(53179,50372,'1993-12-14','1994-12-14'),(53179,50573,'1994-12-14','1995-12-14'),(53179,52282,'1995-12-14','1996-12-13'),(53179,55296,'1996-12-13','1997-12-13'),(53179,58054,'1997-12-13','1998-12-13'),(53179,61954,'1998-12-13','1999-12-13'),(53179,64715,'1999-12-13','2000-12-12'),(53179,68243,'2000-12-12','2001-12-12'),(53179,68693,'2001-12-12','9999-01-01'),(53180,69796,'1998-05-07','1999-05-07'),(53180,72719,'1999-05-07','2000-05-06'),(53180,74655,'2000-05-06','2000-06-08'),(53181,58648,'1989-06-10','1990-06-10'),(53181,58566,'1990-06-10','1991-06-10'),(53181,58615,'1991-06-10','1992-06-09'),(53181,58449,'1992-06-09','1993-06-09'),(53181,59980,'1993-06-09','1994-06-09'),(53181,60953,'1994-06-09','1995-06-09'),(53181,62345,'1995-06-09','1996-06-08'),(53181,62557,'1996-06-08','1997-06-08'),(53181,65116,'1997-06-08','1998-06-08'),(53181,65805,'1998-06-08','1999-06-08'),(53181,67350,'1999-06-08','2000-06-07'),(53181,67174,'2000-06-07','2001-06-07'),(53181,69273,'2001-06-07','2002-06-07'),(53181,73617,'2002-06-07','9999-01-01'),(53182,60432,'1992-12-22','1993-12-22'),(53182,62978,'1993-12-22','1994-12-22'),(53182,62892,'1994-12-22','1995-12-22'),(53182,65618,'1995-12-22','1996-12-21'),(53182,70006,'1996-12-21','1997-12-21'),(53182,73252,'1997-12-21','1998-12-21'),(53182,76436,'1998-12-21','1999-12-21'),(53182,77615,'1999-12-21','2000-12-20'),(53182,78966,'2000-12-20','2001-12-20'),(53182,82637,'2001-12-20','9999-01-01'),(53183,40000,'1992-01-03','1993-01-02'),(53183,39617,'1993-01-02','1994-01-02'),(53183,40983,'1994-01-02','1995-01-02'),(53183,40701,'1995-01-02','1996-01-02'),(53183,40374,'1996-01-02','1997-01-01'),(53183,40786,'1997-01-01','1998-01-01'),(53183,44473,'1998-01-01','1999-01-01'),(53183,48066,'1999-01-01','2000-01-01'),(53183,49392,'2000-01-01','2000-12-31'),(53183,49568,'2000-12-31','2001-12-31'),(53183,53039,'2001-12-31','9999-01-01'),(53184,40000,'1986-09-21','1987-09-21'),(53184,42019,'1987-09-21','1988-09-20'),(53184,42638,'1988-09-20','1989-09-20'),(53184,44674,'1989-09-20','1990-09-20'),(53184,45645,'1990-09-20','1991-09-20'),(53184,49684,'1991-09-20','1992-09-19'),(53184,52241,'1992-09-19','1993-09-19'),(53184,54673,'1993-09-19','1994-09-19'),(53184,58668,'1994-09-19','1995-09-19'),(53184,62569,'1995-09-19','1996-09-18'),(53184,66245,'1996-09-18','1997-09-18'),(53184,68456,'1997-09-18','1998-09-18'),(53184,70207,'1998-09-18','1999-09-18'),(53184,72584,'1999-09-18','2000-09-17'),(53184,75903,'2000-09-17','2001-09-17'),(53184,78996,'2001-09-17','9999-01-01'),(53185,64166,'1989-10-01','1990-10-01'),(53185,64028,'1990-10-01','1991-10-01'),(53185,64803,'1991-10-01','1992-09-30'),(53185,65591,'1992-09-30','1993-09-30'),(53185,69268,'1993-09-30','1994-09-30'),(53185,71154,'1994-09-30','1995-09-30'),(53185,71262,'1995-09-30','1996-09-29'),(53185,71827,'1996-09-29','1997-09-29'),(53185,73804,'1997-09-29','1998-09-29'),(53185,75634,'1998-09-29','1999-09-29'),(53185,79439,'1999-09-29','2000-09-28'),(53185,82872,'2000-09-28','2001-09-28'),(53185,84759,'2001-09-28','9999-01-01'),(53186,54299,'1987-08-19','1988-08-18'),(53186,54629,'1988-08-18','1989-08-18'),(53186,58174,'1989-08-18','1990-08-18'),(53186,61376,'1990-08-18','1991-08-18'),(53186,65430,'1991-08-18','1992-08-17'),(53186,69617,'1992-08-17','1993-08-17'),(53186,73664,'1993-08-17','1994-08-17'),(53186,75854,'1994-08-17','1995-08-17'),(53186,78268,'1995-08-17','1996-08-16'),(53186,78146,'1996-08-16','1997-08-16'),(53186,82249,'1997-08-16','1998-08-16'),(53186,85549,'1998-08-16','1999-08-16'),(53186,86581,'1999-08-16','2000-08-15'),(53186,88109,'2000-08-15','2001-08-15'),(53186,90908,'2001-08-15','9999-01-01'),(53187,48537,'1997-10-12','1998-10-12'),(53187,51312,'1998-10-12','1999-10-12'),(53187,53254,'1999-10-12','2000-10-11'),(53187,55840,'2000-10-11','2001-10-11'),(53187,57365,'2001-10-11','9999-01-01'),(53188,66728,'1990-08-27','1991-08-27'),(53188,66992,'1991-08-27','1992-08-26'),(53188,70409,'1992-08-26','1993-08-26'),(53188,73494,'1993-08-26','1994-08-26'),(53188,77925,'1994-08-26','1995-08-26'),(53188,79748,'1995-08-26','1996-08-25'),(53188,84195,'1996-08-25','1997-08-25'),(53188,85158,'1997-08-25','1998-08-25'),(53188,87094,'1998-08-25','1999-08-25'),(53188,88972,'1999-08-25','2000-08-24'),(53188,89232,'2000-08-24','2001-08-24'),(53188,90604,'2001-08-24','9999-01-01'),(53189,52189,'1988-08-12','1989-08-12'),(53189,56396,'1989-08-12','1990-08-12'),(53189,58378,'1990-08-12','1991-08-12'),(53189,58755,'1991-08-12','1992-08-11'),(53189,61057,'1992-08-11','1993-08-11'),(53189,64943,'1993-08-11','1994-08-11'),(53189,67338,'1994-08-11','1995-08-11'),(53189,67388,'1995-08-11','1996-08-10'),(53189,70499,'1996-08-10','1997-05-19'),(53190,68658,'1989-10-03','1990-10-03'),(53190,68538,'1990-10-03','1991-10-03'),(53190,70659,'1991-10-03','1992-10-02'),(53190,73590,'1992-10-02','1993-10-02'),(53190,73357,'1993-10-02','1994-10-02'),(53190,75110,'1994-10-02','1995-10-02'),(53190,79221,'1995-10-02','1996-10-01'),(53190,81678,'1996-10-01','1997-10-01'),(53190,83369,'1997-10-01','1998-10-01'),(53190,85442,'1998-10-01','1999-10-01'),(53190,85121,'1999-10-01','2000-09-30'),(53190,86884,'2000-09-30','2001-09-30'),(53190,86980,'2001-09-30','2001-11-11'),(53191,40000,'1998-06-02','1999-06-02'),(53191,42157,'1999-06-02','2000-06-01'),(53191,42248,'2000-06-01','2001-06-01'),(53191,44141,'2001-06-01','2002-06-01'),(53191,45784,'2002-06-01','9999-01-01'),(53192,43096,'1985-12-14','1986-12-14'),(53192,42807,'1986-12-14','1987-12-14'),(53192,46298,'1987-12-14','1988-12-13'),(53192,46992,'1988-12-13','1989-12-13'),(53192,51022,'1989-12-13','1990-12-13'),(53192,51329,'1990-12-13','1991-12-13'),(53192,53293,'1991-12-13','1992-12-12'),(53192,53372,'1992-12-12','1993-03-13'),(53193,40000,'1989-04-02','1990-04-02'),(53193,41870,'1990-04-02','1991-04-02'),(53193,44908,'1991-04-02','1992-04-01'),(53193,46525,'1992-04-01','1993-04-01'),(53193,48778,'1993-04-01','1994-04-01'),(53193,50620,'1994-04-01','1995-04-01'),(53193,54989,'1995-04-01','1996-03-31'),(53193,57975,'1996-03-31','1997-03-31'),(53193,59069,'1997-03-31','1998-03-31'),(53193,59691,'1998-03-31','1999-03-31'),(53193,62662,'1999-03-31','2000-03-30'),(53193,62640,'2000-03-30','2001-03-30'),(53193,65794,'2001-03-30','2002-03-30'),(53193,68359,'2002-03-30','9999-01-01'),(53194,40000,'1987-04-25','1988-04-24'),(53194,42311,'1988-04-24','1989-04-24'),(53194,45086,'1989-04-24','1990-04-24'),(53194,48681,'1990-04-24','1991-04-24'),(53194,50125,'1991-04-24','1992-04-23'),(53194,51952,'1992-04-23','1993-04-23'),(53194,55816,'1993-04-23','1994-04-23'),(53194,56824,'1994-04-23','1995-04-23'),(53194,58619,'1995-04-23','1996-04-22'),(53194,60452,'1996-04-22','1997-04-22'),(53194,61850,'1997-04-22','1998-04-22'),(53194,63035,'1998-04-22','1999-04-22'),(53194,63648,'1999-04-22','2000-04-21'),(53194,65326,'2000-04-21','2001-04-21'),(53194,65915,'2001-04-21','2002-04-21'),(53194,69806,'2002-04-21','9999-01-01'),(53195,77945,'1997-12-10','1998-12-10'),(53195,82119,'1998-12-10','1999-12-10'),(53195,82395,'1999-12-10','2000-12-09'),(53195,84147,'2000-12-09','2001-12-09'),(53195,87265,'2001-12-09','9999-01-01'),(53196,82615,'1995-09-27','1996-09-26'),(53196,85376,'1996-09-26','1997-09-26'),(53196,88236,'1997-09-26','1998-09-26'),(53196,91116,'1998-09-26','1999-09-26'),(53196,91671,'1999-09-26','2000-09-25'),(53196,94594,'2000-09-25','2001-09-25'),(53196,97271,'2001-09-25','9999-01-01'),(53197,116186,'1991-03-23','1992-03-22'),(53197,116576,'1992-03-22','1993-03-22'),(53197,120383,'1993-03-22','1994-03-22'),(53197,123097,'1994-03-22','1995-03-22'),(53197,124513,'1995-03-22','1996-03-21'),(53197,128265,'1996-03-21','1997-03-21'),(53197,128676,'1997-03-21','1998-03-21'),(53197,128703,'1998-03-21','1999-03-21'),(53197,131045,'1999-03-21','2000-03-20'),(53197,134282,'2000-03-20','2001-03-20'),(53197,135131,'2001-03-20','2002-03-20'),(53197,137879,'2002-03-20','9999-01-01'),(53198,40000,'1998-07-11','1999-07-11'),(53198,40464,'1999-07-11','2000-07-10'),(53198,40446,'2000-07-10','2001-07-10'),(53198,44018,'2001-07-10','2002-02-14'),(53199,40000,'1991-06-22','1992-06-21'),(53199,41951,'1992-06-21','1993-06-21'),(53199,41546,'1993-06-21','1994-06-21'),(53199,45409,'1994-06-21','1995-06-21'),(53199,47905,'1995-06-21','1996-06-20'),(53199,48690,'1996-06-20','1997-06-20'),(53199,50489,'1997-06-20','1998-06-20'),(53199,52907,'1998-06-20','1999-06-20'),(53199,55482,'1999-06-20','2000-06-19'),(53199,57471,'2000-06-19','2001-06-19'),(53199,58066,'2001-06-19','2002-06-19'),(53199,61303,'2002-06-19','9999-01-01'),(53200,71000,'1990-06-18','1991-06-18'),(53200,72822,'1991-06-18','1992-06-17'),(53200,74060,'1992-06-17','1993-06-17'),(53200,74267,'1993-06-17','1994-06-17'),(53200,76989,'1994-06-17','1995-06-17'),(53200,80579,'1995-06-17','1996-06-16'),(53200,82186,'1996-06-16','1997-06-16'),(53200,86540,'1997-06-16','1998-06-16'),(53200,87695,'1998-06-16','1999-06-16'),(53200,88700,'1999-06-16','2000-06-15'),(53200,90212,'2000-06-15','2001-06-15'),(53200,94508,'2001-06-15','2002-06-15'),(53200,96829,'2002-06-15','9999-01-01'),(53201,40000,'1987-11-29','1988-11-28'),(53201,41208,'1988-11-28','1989-11-28'),(53201,45617,'1989-11-28','1990-11-28'),(53201,47992,'1990-11-28','1991-11-28'),(53201,48722,'1991-11-28','1992-11-27'),(53201,49169,'1992-11-27','1993-11-27'),(53201,52561,'1993-11-27','1994-11-27'),(53201,56401,'1994-11-27','1995-11-27'),(53201,57036,'1995-11-27','1996-11-26'),(53201,59171,'1996-11-26','1997-11-26'),(53201,61744,'1997-11-26','1998-11-26'),(53201,63272,'1998-11-26','1999-11-26'),(53201,66943,'1999-11-26','2000-11-25'),(53201,70637,'2000-11-25','2001-11-25'),(53201,70442,'2001-11-25','9999-01-01'),(53202,44822,'1997-02-08','1998-02-08'),(53202,44737,'1998-02-08','1999-02-08'),(53202,45603,'1999-02-08','2000-02-08'),(53202,49986,'2000-02-08','2001-02-07'),(53202,51856,'2001-02-07','2002-02-07'),(53202,53929,'2002-02-07','9999-01-01'),(53203,54186,'1991-09-10','1992-09-09'),(53203,54417,'1992-09-09','1993-09-09'),(53203,54766,'1993-09-09','1994-09-09'),(53203,58466,'1994-09-09','1995-09-09'),(53203,58820,'1995-09-09','1996-09-08'),(53203,61724,'1996-09-08','1997-09-08'),(53203,61505,'1997-09-08','1998-09-08'),(53203,64155,'1998-09-08','1999-09-08'),(53203,68132,'1999-09-08','2000-09-07'),(53203,72158,'2000-09-07','2001-09-07'),(53203,72612,'2001-09-07','9999-01-01'),(53204,55342,'1992-05-29','1993-05-29'),(53204,57369,'1993-05-29','1994-05-29'),(53204,61631,'1994-05-29','1995-05-29'),(53204,65800,'1995-05-29','1996-05-28'),(53204,69685,'1996-05-28','1997-05-28'),(53204,70068,'1997-05-28','1998-05-28'),(53204,70976,'1998-05-28','1999-05-28'),(53204,74117,'1999-05-28','2000-05-27'),(53204,74136,'2000-05-27','2001-05-27'),(53204,78199,'2001-05-27','2002-05-27'),(53204,78852,'2002-05-27','9999-01-01'),(53205,46955,'1998-05-31','1999-05-31'),(53205,47358,'1999-05-31','2000-05-30'),(53205,50997,'2000-05-30','2001-05-30'),(53205,51626,'2001-05-30','2002-05-30'),(53205,54185,'2002-05-30','9999-01-01'),(53206,40000,'1994-02-20','1995-02-20'),(53206,40206,'1995-02-20','1996-02-20'),(53206,43900,'1996-02-20','1997-02-19'),(53206,43458,'1997-02-19','1998-02-19'),(53206,45901,'1998-02-19','1998-10-09'),(53207,75988,'1996-12-07','1997-12-07'),(53207,75738,'1997-12-07','1998-12-07'),(53207,80077,'1998-12-07','1999-12-07'),(53207,79633,'1999-12-07','2000-12-06'),(53207,81833,'2000-12-06','2001-12-06'),(53207,82188,'2001-12-06','9999-01-01'),(53208,48095,'1994-04-14','1995-04-14'),(53208,49848,'1995-04-14','1996-04-13'),(53208,53305,'1996-04-13','1997-04-13'),(53208,56640,'1997-04-13','1998-04-13'),(53208,56288,'1998-04-13','1999-04-13'),(53208,60053,'1999-04-13','2000-04-12'),(53208,62414,'2000-04-12','2001-04-12'),(53208,64999,'2001-04-12','2002-04-12'),(53208,67256,'2002-04-12','9999-01-01'),(53209,45354,'1986-09-01','1987-09-01'),(53209,45228,'1987-09-01','1988-08-31'),(53209,45407,'1988-08-31','1989-08-31'),(53209,46765,'1989-08-31','1990-08-31'),(53209,49117,'1990-08-31','1991-08-31'),(53209,51646,'1991-08-31','1992-08-30'),(53209,54852,'1992-08-30','1993-08-30'),(53209,54486,'1993-08-30','1994-08-30'),(53209,58126,'1994-08-30','1995-08-30'),(53209,59531,'1995-08-30','1996-08-29'),(53209,61211,'1996-08-29','1997-08-29'),(53209,65304,'1997-08-29','1998-08-29'),(53209,66430,'1998-08-29','1999-08-29'),(53209,67433,'1999-08-29','2000-08-28'),(53209,68977,'2000-08-28','2001-08-28'),(53209,68485,'2001-08-28','9999-01-01'),(53210,70976,'1996-09-03','1996-10-13'),(53211,71496,'1996-07-05','1997-07-05'),(53211,75477,'1997-07-05','1998-07-05'),(53211,78565,'1998-07-05','1999-07-05'),(53211,78373,'1999-07-05','2000-07-04'),(53211,80204,'2000-07-04','2001-07-04'),(53211,80620,'2001-07-04','2002-07-04'),(53211,85004,'2002-07-04','9999-01-01'),(53212,61153,'1985-12-03','1986-12-03'),(53212,62085,'1986-12-03','1987-12-03'),(53212,63085,'1987-12-03','1988-12-02'),(53212,66375,'1988-12-02','1989-12-02'),(53212,67805,'1989-12-02','1990-12-02'),(53212,67483,'1990-12-02','1991-12-02'),(53212,68702,'1991-12-02','1992-12-01'),(53212,68241,'1992-12-01','1993-12-01'),(53212,71983,'1993-12-01','1994-12-01'),(53212,74693,'1994-12-01','1995-12-01'),(53212,76047,'1995-12-01','1996-11-30'),(53212,78214,'1996-11-30','1997-11-30'),(53212,81412,'1997-11-30','1998-11-30'),(53212,83461,'1998-11-30','1999-11-30'),(53212,86580,'1999-11-30','2000-11-29'),(53212,87287,'2000-11-29','2001-11-29'),(53212,89422,'2001-11-29','9999-01-01'),(53213,40000,'1994-02-25','1995-02-25'),(53213,43145,'1995-02-25','1996-02-25'),(53213,43083,'1996-02-25','1997-02-24'),(53213,42628,'1997-02-24','1998-02-24'),(53213,42359,'1998-02-24','1999-02-24'),(53213,46318,'1999-02-24','2000-02-24'),(53213,46054,'2000-02-24','2001-02-23'),(53213,49479,'2001-02-23','2002-02-23'),(53213,50586,'2002-02-23','9999-01-01'),(53214,40000,'1991-08-05','1992-08-04'),(53214,43921,'1992-08-04','1993-08-04'),(53214,44310,'1993-08-04','1994-08-04'),(53214,45134,'1994-08-04','1995-08-04'),(53214,46158,'1995-08-04','1996-08-03'),(53214,49243,'1996-08-03','1997-08-03'),(53214,51517,'1997-08-03','1998-08-03'),(53214,55085,'1998-08-03','1999-08-03'),(53214,59252,'1999-08-03','2000-08-02'),(53214,61313,'2000-08-02','2001-08-02'),(53214,64466,'2001-08-02','9999-01-01'),(53215,40246,'1990-06-24','1991-06-24'),(53215,40521,'1991-06-24','1991-07-04'),(53216,40000,'1989-05-06','1990-05-06'),(53216,41810,'1990-05-06','1991-05-06'),(53216,44395,'1991-05-06','1992-05-05'),(53216,46022,'1992-05-05','1993-05-05'),(53216,47706,'1993-05-05','1994-05-05'),(53216,47781,'1994-05-05','1995-05-05'),(53216,49458,'1995-05-05','1996-05-04'),(53216,50984,'1996-05-04','1997-05-04'),(53216,53933,'1997-05-04','1998-05-04'),(53216,57007,'1998-05-04','1999-05-04'),(53216,61406,'1999-05-04','2000-05-03'),(53216,62292,'2000-05-03','2001-05-03'),(53216,63623,'2001-05-03','2002-05-03'),(53216,63641,'2002-05-03','9999-01-01'),(53217,43200,'1986-05-27','1987-05-27'),(53217,44338,'1987-05-27','1988-05-26'),(53217,44973,'1988-05-26','1989-05-26'),(53217,47422,'1989-05-26','1990-05-26'),(53217,51140,'1990-05-26','1991-05-26'),(53217,51386,'1991-05-26','1992-05-25'),(53217,51077,'1992-05-25','1993-05-25'),(53217,55567,'1993-05-25','1994-05-25'),(53217,59577,'1994-05-25','1995-05-25'),(53217,60101,'1995-05-25','1996-05-24'),(53217,60067,'1996-05-24','1997-05-24'),(53217,62376,'1997-05-24','1998-05-24'),(53217,65712,'1998-05-24','1999-05-24'),(53217,66535,'1999-05-24','2000-05-23'),(53217,68201,'2000-05-23','2001-05-23'),(53217,70568,'2001-05-23','2002-05-23'),(53217,73651,'2002-05-23','9999-01-01'),(53218,45282,'1985-08-11','1986-08-11'),(53218,45767,'1986-08-11','1987-08-11'),(53218,47123,'1987-08-11','1988-08-10'),(53218,46975,'1988-08-10','1989-08-10'),(53218,50276,'1989-08-10','1990-08-10'),(53218,50191,'1990-08-10','1991-08-10'),(53218,52693,'1991-08-10','1992-08-09'),(53218,53803,'1992-08-09','1993-08-09'),(53218,53938,'1993-08-09','1994-08-09'),(53218,53807,'1994-08-09','1995-08-09'),(53218,54391,'1995-08-09','1996-08-08'),(53218,57126,'1996-08-08','1997-08-08'),(53218,56743,'1997-08-08','1998-08-08'),(53218,58173,'1998-08-08','1999-08-08'),(53218,60581,'1999-08-08','2000-08-07'),(53218,63864,'2000-08-07','2001-08-07'),(53218,67336,'2001-08-07','9999-01-01'),(53219,51578,'1985-09-15','1986-09-15'),(53219,52295,'1986-09-15','1987-09-15'),(53219,54255,'1987-09-15','1988-09-14'),(53219,53845,'1988-09-14','1989-09-14'),(53219,56101,'1989-09-14','1990-09-14'),(53219,59689,'1990-09-14','1991-09-14'),(53219,62680,'1991-09-14','1992-09-13'),(53219,64781,'1992-09-13','1993-09-13'),(53219,68203,'1993-09-13','1994-09-13'),(53219,68714,'1994-09-13','1995-09-13'),(53219,70263,'1995-09-13','1996-09-12'),(53219,72710,'1996-09-12','1997-09-12'),(53219,74636,'1997-09-12','1998-09-12'),(53219,75383,'1998-09-12','1999-09-12'),(53219,75193,'1999-09-12','2000-09-11'),(53219,76957,'2000-09-11','2001-09-11'),(53219,80514,'2001-09-11','9999-01-01'),(53220,76579,'1999-09-30','2000-09-29'),(53220,79349,'2000-09-29','2001-09-29'),(53220,80288,'2001-09-29','9999-01-01'),(53221,53417,'1997-03-24','1998-03-24'),(53221,53275,'1998-03-24','1999-03-24'),(53221,54753,'1999-03-24','2000-03-23'),(53221,54362,'2000-03-23','2001-03-23'),(53221,57493,'2001-03-23','2002-03-23'),(53221,60912,'2002-03-23','9999-01-01'),(53222,40000,'1993-07-28','1994-07-28'),(53222,44405,'1994-07-28','1995-07-28'),(53222,47772,'1995-07-28','1996-07-27'),(53222,47452,'1996-07-27','1997-07-27'),(53222,48350,'1997-07-27','1998-07-27'),(53222,48769,'1998-07-27','1999-07-27'),(53222,51571,'1999-07-27','2000-07-26'),(53222,52229,'2000-07-26','2001-07-26'),(53222,54787,'2001-07-26','2002-07-26'),(53222,58472,'2002-07-26','9999-01-01'),(53223,53797,'1986-12-25','1987-12-25'),(53223,54974,'1987-12-25','1988-12-24'),(53223,55776,'1988-12-24','1989-12-24'),(53223,57249,'1989-12-24','1990-12-24'),(53223,59467,'1990-12-24','1991-12-24'),(53223,63530,'1991-12-24','1992-12-23'),(53223,65774,'1992-12-23','1993-12-23'),(53223,65683,'1993-12-23','1994-12-23'),(53223,69114,'1994-12-23','1995-12-23'),(53223,72030,'1995-12-23','1996-12-22'),(53223,72078,'1996-12-22','1997-12-22'),(53223,72698,'1997-12-22','1998-12-22'),(53223,73086,'1998-12-22','1999-12-22'),(53223,73597,'1999-12-22','2000-12-21'),(53223,76472,'2000-12-21','2001-12-21'),(53223,80575,'2001-12-21','9999-01-01'),(53224,59270,'1998-11-05','1999-05-25'),(53225,70862,'1993-10-27','1994-10-27'),(53225,71438,'1994-10-27','1995-10-27'),(53225,74733,'1995-10-27','1996-10-26'),(53225,75459,'1996-10-26','1997-10-26'),(53225,76144,'1997-10-26','1998-10-25'),(53225,76674,'1998-10-25','1999-10-26'),(53225,80442,'1999-10-26','2000-10-25'),(53225,81859,'2000-10-25','2001-10-25'),(53225,82552,'2001-10-25','9999-01-01'),(53226,64816,'1992-06-04','1993-06-04'),(53226,68639,'1993-06-04','1994-06-04'),(53226,71478,'1994-06-04','1995-06-04'),(53226,73788,'1995-06-04','1996-06-03'),(53226,75405,'1996-06-03','1997-06-03'),(53226,77206,'1997-06-03','1998-06-03'),(53226,80094,'1998-06-03','1999-06-03'),(53226,84021,'1999-06-03','2000-06-02'),(53226,87323,'2000-06-02','2001-06-02'),(53226,88217,'2001-06-02','2002-06-02'),(53226,90210,'2002-06-02','9999-01-01'),(53227,43367,'1996-10-02','1997-10-02'),(53227,45567,'1997-10-02','1998-10-02'),(53227,46313,'1998-10-02','1999-10-02'),(53227,48841,'1999-10-02','2000-10-01'),(53227,52187,'2000-10-01','2001-10-01'),(53227,53713,'2001-10-01','9999-01-01'),(53228,42461,'1997-04-11','1998-04-11'),(53228,46423,'1998-04-11','1999-04-11'),(53228,47901,'1999-04-11','2000-04-10'),(53228,49279,'2000-04-10','2001-04-10'),(53228,50558,'2001-04-10','2002-04-10'),(53228,51313,'2002-04-10','9999-01-01'),(53229,61791,'1994-11-12','1995-11-12'),(53229,62687,'1995-11-12','1996-11-11'),(53229,65275,'1996-11-11','1997-11-11'),(53229,69380,'1997-11-11','1998-11-11'),(53229,70327,'1998-11-11','1999-11-11'),(53229,72810,'1999-11-11','2000-11-10'),(53229,77109,'2000-11-10','2001-11-10'),(53229,77263,'2001-11-10','9999-01-01'),(53230,40000,'1992-02-28','1993-02-27'),(53230,39763,'1993-02-27','1994-02-27'),(53230,42709,'1994-02-27','1995-02-27'),(53230,46565,'1995-02-27','1996-02-27'),(53230,48957,'1996-02-27','1997-02-26'),(53230,52603,'1997-02-26','1998-02-26'),(53230,55989,'1998-02-26','1999-02-26'),(53230,59880,'1999-02-26','2000-02-26'),(53230,64123,'2000-02-26','2001-02-25'),(53230,67808,'2001-02-25','2002-02-25'),(53230,69129,'2002-02-25','9999-01-01'),(53231,44114,'1999-06-25','2000-06-24'),(53231,45404,'2000-06-24','2001-06-24'),(53231,47557,'2001-06-24','2002-06-24'),(53231,47832,'2002-06-24','9999-01-01'),(53232,40000,'1989-05-26','1990-05-26'),(53232,40801,'1990-05-26','1991-05-26'),(53232,44293,'1991-05-26','1992-05-25'),(53232,46373,'1992-05-25','1993-05-25'),(53232,48686,'1993-05-25','1994-05-25'),(53232,53167,'1994-05-25','1995-05-25'),(53232,53711,'1995-05-25','1996-05-24'),(53232,54236,'1996-05-24','1997-05-24'),(53232,54726,'1997-05-24','1998-05-24'),(53232,57303,'1998-05-24','1999-05-24'),(53232,57426,'1999-05-24','2000-05-23'),(53232,59934,'2000-05-23','2001-05-23'),(53232,61710,'2001-05-23','2002-05-23'),(53232,64038,'2002-05-23','9999-01-01'),(53233,40000,'1988-04-30','1989-04-30'),(53233,40403,'1989-04-30','1990-04-30'),(53233,41180,'1990-04-30','1991-04-30'),(53233,42361,'1991-04-30','1992-04-29'),(53233,45367,'1992-04-29','1993-04-29'),(53233,47542,'1993-04-29','1994-04-29'),(53233,50176,'1994-04-29','1995-04-29'),(53233,52495,'1995-04-29','1996-04-28'),(53233,52959,'1996-04-28','1996-05-21'),(53234,43230,'1993-03-27','1994-03-27'),(53234,45371,'1994-03-27','1995-03-27'),(53234,48371,'1995-03-27','1996-03-26'),(53234,48396,'1996-03-26','1997-03-26'),(53234,50388,'1997-03-26','1998-03-26'),(53234,54066,'1998-03-26','1999-03-26'),(53234,53762,'1999-03-26','2000-03-25'),(53234,55332,'2000-03-25','2001-03-25'),(53234,56855,'2001-03-25','2002-03-25'),(53234,56461,'2002-03-25','9999-01-01'),(53235,49629,'1986-07-31','1987-07-31'),(53235,49132,'1987-07-31','1988-07-30'),(53235,51701,'1988-07-30','1989-07-30'),(53235,53937,'1989-07-30','1990-07-30'),(53235,57707,'1990-07-30','1991-07-30'),(53235,58947,'1991-07-30','1992-07-29'),(53235,58663,'1992-07-29','1993-07-29'),(53235,61967,'1993-07-29','1994-07-29'),(53235,66235,'1994-07-29','1995-07-29'),(53235,66174,'1995-07-29','1996-07-28'),(53235,66099,'1996-07-28','1997-07-28'),(53235,65885,'1997-07-28','1998-07-28'),(53235,67085,'1998-07-28','1999-07-28'),(53235,71345,'1999-07-28','2000-07-27'),(53235,75615,'2000-07-27','2001-07-27'),(53235,75263,'2001-07-27','2002-07-27'),(53235,75988,'2002-07-27','9999-01-01'),(53236,40000,'1991-11-28','1992-11-27'),(53236,42409,'1992-11-27','1993-11-27'),(53236,42757,'1993-11-27','1994-11-27'),(53236,42306,'1994-11-27','1995-11-27'),(53236,42317,'1995-11-27','1996-11-26'),(53236,42483,'1996-11-26','1997-11-26'),(53236,45847,'1997-11-26','1998-11-26'),(53236,47106,'1998-11-26','1999-11-26'),(53236,51510,'1999-11-26','2000-11-25'),(53236,54616,'2000-11-25','2001-11-25'),(53236,58884,'2001-11-25','9999-01-01'),(53237,81728,'2000-01-14','2001-01-13'),(53237,85274,'2001-01-13','2002-01-13'),(53237,89034,'2002-01-13','9999-01-01'),(53238,47442,'1991-08-31','1992-08-30'),(53238,51203,'1992-08-30','1993-08-30'),(53238,53924,'1993-08-30','1994-08-30'),(53238,53869,'1994-08-30','1995-08-30'),(53238,58305,'1995-08-30','1996-08-29'),(53238,61516,'1996-08-29','1996-09-23'),(53239,84143,'1990-09-16','1991-09-16'),(53239,87715,'1991-09-16','1992-09-15'),(53239,88774,'1992-09-15','1993-09-15'),(53239,90634,'1993-09-15','1994-09-15'),(53239,91232,'1994-09-15','1995-09-15'),(53239,93982,'1995-09-15','1996-09-14'),(53239,94963,'1996-09-14','1997-09-14'),(53239,95917,'1997-09-14','1998-09-14'),(53239,99037,'1998-09-14','1999-09-14'),(53239,101221,'1999-09-14','2000-09-13'),(53239,102164,'2000-09-13','2001-09-13'),(53239,105117,'2001-09-13','9999-01-01'),(53240,40000,'1997-02-15','1998-02-15'),(53240,43364,'1998-02-15','1999-02-15'),(53240,46801,'1999-02-15','2000-02-15'),(53240,46337,'2000-02-15','2001-02-14'),(53240,48639,'2001-02-14','2002-02-14'),(53240,48859,'2002-02-14','9999-01-01'),(53241,54663,'1988-09-26','1989-09-26'),(53241,55897,'1989-09-26','1990-09-26'),(53241,58623,'1990-09-26','1991-09-26'),(53241,60016,'1991-09-26','1992-09-25'),(53241,64218,'1992-09-25','1993-09-25'),(53241,65164,'1993-09-25','1994-09-25'),(53241,68552,'1994-09-25','1995-09-25'),(53241,72435,'1995-09-25','1996-09-24'),(53241,75208,'1996-09-24','1997-09-24'),(53241,78611,'1997-09-24','1998-09-24'),(53241,82917,'1998-09-24','1999-09-24'),(53241,87120,'1999-09-24','2000-09-23'),(53241,88204,'2000-09-23','2001-09-23'),(53241,89334,'2001-09-23','9999-01-01'),(53242,40000,'1993-11-15','1994-11-15'),(53242,40379,'1994-11-15','1995-11-15'),(53242,42025,'1995-11-15','1996-11-14'),(53242,45680,'1996-11-14','1997-11-14'),(53242,47868,'1997-11-14','1998-11-14'),(53242,48202,'1998-11-14','1999-11-14'),(53242,50352,'1999-11-14','2000-11-13'),(53242,53024,'2000-11-13','2001-03-26'),(53243,76633,'1993-07-13','1994-07-13'),(53243,77975,'1994-07-13','1995-07-13'),(53243,78290,'1995-07-13','1996-07-12'),(53243,82734,'1996-07-12','1997-07-12'),(53243,86705,'1997-07-12','1998-07-12'),(53243,89900,'1998-07-12','1999-07-12'),(53243,91523,'1999-07-12','2000-07-11'),(53243,91288,'2000-07-11','2001-07-11'),(53243,93551,'2001-07-11','2002-07-11'),(53243,96816,'2002-07-11','9999-01-01'),(53244,40000,'1992-09-22','1993-09-22'),(53244,42265,'1993-09-22','1994-09-22'),(53244,43016,'1994-09-22','1995-09-22'),(53244,45845,'1995-09-22','1996-09-21'),(53244,46569,'1996-09-21','1997-09-21'),(53244,48715,'1997-09-21','1998-09-21'),(53244,49149,'1998-09-21','1999-09-21'),(53244,51913,'1999-09-21','2000-09-20'),(53244,52560,'2000-09-20','2001-09-20'),(53244,57041,'2001-09-20','9999-01-01'),(53245,40000,'1998-04-16','1999-04-16'),(53245,41478,'1999-04-16','2000-04-15'),(53245,42258,'2000-04-15','2001-04-15'),(53245,46463,'2001-04-15','2002-04-15'),(53245,47937,'2002-04-15','9999-01-01'),(53246,88318,'1993-02-23','1994-02-23'),(53246,92262,'1994-02-23','1995-02-23'),(53246,93051,'1995-02-23','1996-02-23'),(53246,95192,'1996-02-23','1997-02-22'),(53246,95559,'1997-02-22','1998-02-22'),(53246,97447,'1998-02-22','1999-02-22'),(53246,98138,'1999-02-22','2000-02-22'),(53246,98434,'2000-02-22','2001-02-21'),(53246,100162,'2001-02-21','2002-02-21'),(53246,100222,'2002-02-21','9999-01-01'),(53247,40000,'1988-12-15','1989-12-15'),(53247,44324,'1989-12-15','1990-12-15'),(53247,44989,'1990-12-15','1991-12-15'),(53247,45235,'1991-12-15','1992-12-14'),(53247,47044,'1992-12-14','1993-12-14'),(53247,48134,'1993-12-14','1994-12-14'),(53247,50814,'1994-12-14','1995-12-14'),(53247,55189,'1995-12-14','1996-12-13'),(53247,58214,'1996-12-13','1997-12-13'),(53247,57770,'1997-12-13','1998-12-13'),(53247,59742,'1998-12-13','1999-12-13'),(53247,59579,'1999-12-13','2000-12-12'),(53247,59271,'2000-12-12','2001-12-12'),(53247,62499,'2001-12-12','9999-01-01'),(53248,74213,'1996-11-27','1997-11-27'),(53248,77088,'1997-11-27','1998-11-27'),(53248,80541,'1998-11-27','1999-11-27'),(53248,83623,'1999-11-27','2000-11-26'),(53248,87425,'2000-11-26','2001-11-26'),(53248,88754,'2001-11-26','9999-01-01'),(53249,41113,'1987-07-20','1988-07-19'),(53249,43794,'1988-07-19','1989-07-19'),(53249,45995,'1989-07-19','1990-07-19'),(53249,50388,'1990-07-19','1991-07-19'),(53249,51984,'1991-07-19','1992-07-18'),(53249,55044,'1992-07-18','1993-07-03'),(53250,40000,'1992-12-13','1993-12-13'),(53250,42391,'1993-12-13','1994-12-13'),(53250,45046,'1994-12-13','1995-12-13'),(53250,48557,'1995-12-13','1996-10-31'),(53251,40000,'1999-10-14','2000-10-13'),(53251,39961,'2000-10-13','2001-10-13'),(53251,42312,'2001-10-13','9999-01-01'),(53252,54807,'1991-09-30','1992-09-29'),(53252,56048,'1992-09-29','1993-09-29'),(53252,57519,'1993-09-29','1994-09-29'),(53252,60699,'1994-09-29','1995-09-29'),(53252,64650,'1995-09-29','1996-09-28'),(53252,65401,'1996-09-28','1997-09-28'),(53252,67917,'1997-09-28','1998-09-28'),(53252,70341,'1998-09-28','1999-09-28'),(53252,70762,'1999-09-28','2000-09-27'),(53252,73929,'2000-09-27','2001-09-27'),(53252,77106,'2001-09-27','9999-01-01'),(53253,54170,'1988-07-30','1989-07-30'),(53253,58356,'1989-07-30','1990-07-30'),(53253,61730,'1990-07-30','1991-07-30'),(53253,63538,'1991-07-30','1992-07-29'),(53253,67218,'1992-07-29','1993-07-29'),(53253,67575,'1993-07-29','1994-07-29'),(53253,70715,'1994-07-29','1995-07-29'),(53253,72692,'1995-07-29','1996-07-28'),(53253,75964,'1996-07-28','1997-07-28'),(53253,77571,'1997-07-28','1998-07-28'),(53253,77226,'1998-07-28','1999-07-28'),(53253,77044,'1999-07-28','2000-07-27'),(53253,79171,'2000-07-27','2001-07-27'),(53253,83015,'2001-07-27','2002-07-27'),(53253,85883,'2002-07-27','9999-01-01'),(53254,40000,'1990-02-13','1991-02-13'),(53254,40386,'1991-02-13','1992-02-13'),(53254,43687,'1992-02-13','1993-02-12'),(53254,47654,'1993-02-12','1994-02-12'),(53254,49937,'1994-02-12','1995-02-12'),(53254,49480,'1995-02-12','1996-02-12'),(53254,52198,'1996-02-12','1997-02-11'),(53254,53927,'1997-02-11','1998-02-11'),(53254,53709,'1998-02-11','1999-02-11'),(53254,56830,'1999-02-11','2000-02-11'),(53254,57781,'2000-02-11','2001-02-10'),(53254,60589,'2001-02-10','2002-02-10'),(53254,63886,'2002-02-10','9999-01-01'),(53255,43470,'1988-10-19','1989-10-19'),(53255,44191,'1989-10-19','1990-10-19'),(53255,47125,'1990-10-19','1991-10-19'),(53255,51141,'1991-10-19','1992-10-18'),(53255,52426,'1992-10-18','1993-10-18'),(53255,53054,'1993-10-18','1994-10-18'),(53255,53374,'1994-10-18','1995-10-18'),(53255,53591,'1995-10-18','1996-10-17'),(53255,57764,'1996-10-17','1997-10-17'),(53255,59363,'1997-10-17','1998-10-17'),(53255,60723,'1998-10-17','1999-10-17'),(53255,64389,'1999-10-17','2000-10-16'),(53255,68529,'2000-10-16','2001-10-16'),(53255,70196,'2001-10-16','9999-01-01'),(53256,59805,'1992-07-13','1993-07-13'),(53256,59411,'1993-07-13','1994-07-13'),(53256,59838,'1994-07-13','1995-07-13'),(53256,63478,'1995-07-13','1996-07-12'),(53256,67197,'1996-07-12','1997-07-12'),(53256,67899,'1997-07-12','1998-07-12'),(53256,67873,'1998-07-12','1999-07-12'),(53256,68934,'1999-07-12','2000-07-11'),(53256,71245,'2000-07-11','2001-07-11'),(53256,71995,'2001-07-11','2002-07-11'),(53256,75340,'2002-07-11','9999-01-01'),(53257,50180,'1989-03-23','1990-03-23'),(53257,53971,'1990-03-23','1991-03-23'),(53257,55047,'1991-03-23','1992-03-22'),(53257,55568,'1992-03-22','1992-04-18'),(53258,58379,'1997-03-05','1998-03-05'),(53258,60382,'1998-03-05','1999-03-05'),(53258,60129,'1999-03-05','2000-03-04'),(53258,60255,'2000-03-04','2001-03-04'),(53258,62102,'2001-03-04','2001-03-22'),(53259,45141,'1986-06-10','1987-06-10'),(53259,49213,'1987-06-10','1988-06-09'),(53259,52320,'1988-06-09','1989-06-09'),(53259,55382,'1989-06-09','1990-06-09'),(53259,56459,'1990-06-09','1991-06-09'),(53259,58243,'1991-06-09','1992-06-08'),(53259,61851,'1992-06-08','1993-06-08'),(53259,65382,'1993-06-08','1994-06-08'),(53259,69755,'1994-06-08','1995-06-08'),(53259,73514,'1995-06-08','1996-06-07'),(53259,74761,'1996-06-07','1997-06-07'),(53259,76584,'1997-06-07','1998-06-07'),(53259,77595,'1998-06-07','1999-06-07'),(53259,80814,'1999-06-07','2000-06-06'),(53259,80472,'2000-06-06','2001-06-06'),(53259,83100,'2001-06-06','2002-06-06'),(53259,86626,'2002-06-06','9999-01-01'),(53260,67241,'1992-05-21','1993-05-21'),(53260,70608,'1993-05-21','1994-05-21'),(53260,72343,'1994-05-21','1995-05-21'),(53260,73281,'1995-05-21','1996-05-20'),(53260,76021,'1996-05-20','1997-05-20'),(53260,79935,'1997-05-20','1998-05-20'),(53260,80257,'1998-05-20','1999-05-20'),(53260,84276,'1999-05-20','2000-05-19'),(53260,85506,'2000-05-19','2001-05-19'),(53260,88698,'2001-05-19','2002-05-19'),(53260,88582,'2002-05-19','9999-01-01'),(53261,40000,'1996-06-20','1997-06-20'),(53261,43559,'1997-06-20','1998-06-20'),(53261,44327,'1998-06-20','1999-06-20'),(53261,47720,'1999-06-20','2000-06-19'),(53261,49864,'2000-06-19','2001-06-19'),(53261,53226,'2001-06-19','2002-06-19'),(53261,55840,'2002-06-19','9999-01-01'),(53262,40000,'1998-06-16','1999-06-16'),(53262,42187,'1999-06-16','2000-06-15'),(53262,41778,'2000-06-15','2001-06-15'),(53262,46181,'2001-06-15','2002-06-15'),(53262,50520,'2002-06-15','9999-01-01'),(53263,58133,'1995-11-13','1996-11-12'),(53263,60528,'1996-11-12','1997-11-12'),(53263,61156,'1997-11-12','1998-11-12'),(53263,61866,'1998-11-12','1999-11-12'),(53263,64868,'1999-11-12','2000-11-11'),(53263,67340,'2000-11-11','2001-11-11'),(53263,71197,'2001-11-11','9999-01-01'),(53264,71265,'1999-05-21','2000-05-20'),(53264,72507,'2000-05-20','2001-05-20'),(53264,74606,'2001-05-20','2002-05-20'),(53264,78822,'2002-05-20','9999-01-01'),(53265,41419,'1987-07-25','1988-07-24'),(53265,43130,'1988-07-24','1989-07-24'),(53265,43020,'1989-07-24','1990-07-24'),(53265,46742,'1990-07-24','1991-07-24'),(53265,47307,'1991-07-24','1992-07-23'),(53265,47449,'1992-07-23','1993-07-23'),(53265,50247,'1993-07-23','1994-07-23'),(53265,52936,'1994-07-23','1995-07-23'),(53265,53233,'1995-07-23','1996-07-22'),(53265,54836,'1996-07-22','1997-07-22'),(53265,59264,'1997-07-22','1998-04-09'),(53266,40000,'1993-11-24','1994-11-24'),(53266,41291,'1994-11-24','1995-11-24'),(53266,44488,'1995-11-24','1996-11-23'),(53266,47413,'1996-11-23','1997-11-23'),(53266,48577,'1997-11-23','1998-11-23'),(53266,50036,'1998-11-23','1999-11-23'),(53266,53573,'1999-11-23','2000-11-22'),(53266,56534,'2000-11-22','2001-11-22'),(53266,60363,'2001-11-22','9999-01-01'),(53267,53202,'1987-06-13','1988-06-12'),(53267,53966,'1988-06-12','1989-06-12'),(53267,55745,'1989-06-12','1990-06-12'),(53267,57825,'1990-06-12','1991-06-12'),(53267,60988,'1991-06-12','1992-06-11'),(53267,60716,'1992-06-11','1993-06-11'),(53267,64710,'1993-06-11','1994-06-11'),(53267,66395,'1994-06-11','1995-06-11'),(53267,66572,'1995-06-11','1996-06-10'),(53267,66873,'1996-06-10','1997-06-10'),(53267,67726,'1997-06-10','1998-06-10'),(53267,69661,'1998-06-10','1999-06-10'),(53267,70953,'1999-06-10','2000-06-09'),(53267,75188,'2000-06-09','2001-06-09'),(53267,78170,'2001-06-09','2002-06-09'),(53267,77937,'2002-06-09','9999-01-01'),(53268,71091,'1992-09-10','1993-09-10'),(53268,72474,'1993-09-10','1994-09-10'),(53268,72743,'1994-09-10','1995-09-10'),(53268,74858,'1995-09-10','1996-09-09'),(53268,76970,'1996-09-09','1997-09-09'),(53268,78096,'1997-09-09','1998-09-09'),(53268,78860,'1998-09-09','1999-09-09'),(53268,81594,'1999-09-09','2000-09-08'),(53268,82559,'2000-09-08','2001-09-08'),(53268,86109,'2001-09-08','9999-01-01'),(53269,82722,'1986-09-27','1987-09-27'),(53269,84121,'1987-09-27','1988-09-26'),(53269,85964,'1988-09-26','1989-09-26'),(53269,88498,'1989-09-26','1990-09-26'),(53269,91847,'1990-09-26','1991-09-26'),(53269,93901,'1991-09-26','1992-09-25'),(53269,94006,'1992-09-25','1993-09-25'),(53269,96302,'1993-09-25','1994-09-25'),(53269,97557,'1994-09-25','1995-09-25'),(53269,100390,'1995-09-25','1996-09-24'),(53269,101191,'1996-09-24','1997-09-24'),(53269,102386,'1997-09-24','1998-09-24'),(53269,102176,'1998-09-24','1999-09-24'),(53269,103654,'1999-09-24','2000-09-23'),(53269,107668,'2000-09-23','2001-09-23'),(53269,108221,'2001-09-23','9999-01-01'),(53270,40000,'1997-07-10','1998-07-10'),(53270,40756,'1998-07-10','1999-07-10'),(53270,42839,'1999-07-10','2000-07-09'),(53270,44797,'2000-07-09','2001-07-09'),(53270,44362,'2001-07-09','2002-07-09'),(53270,48488,'2002-07-09','9999-01-01'),(53271,40000,'1993-09-06','1994-09-06'),(53271,40115,'1994-09-06','1995-09-06'),(53271,42712,'1995-09-06','1996-09-05'),(53271,47079,'1996-09-05','1997-09-05'),(53271,49482,'1997-09-05','1998-09-05'),(53271,49701,'1998-09-05','1999-09-05'),(53271,52318,'1999-09-05','2000-09-04'),(53271,54057,'2000-09-04','2001-09-04'),(53271,58169,'2001-09-04','9999-01-01'),(53272,40000,'1999-12-26','2000-09-06'),(53273,53161,'1991-03-16','1992-03-15'),(53273,54355,'1992-03-15','1993-03-15'),(53273,56606,'1993-03-15','1994-03-15'),(53273,60141,'1994-03-15','1995-03-15'),(53273,59894,'1995-03-15','1996-03-14'),(53273,61731,'1996-03-14','1997-03-14'),(53273,65486,'1997-03-14','1998-03-14'),(53273,65180,'1998-03-14','1999-03-14'),(53273,68718,'1999-03-14','2000-03-13'),(53273,70750,'2000-03-13','2001-03-13'),(53273,72804,'2001-03-13','2002-03-13'),(53273,76420,'2002-03-13','9999-01-01'),(53274,62509,'1999-09-08','2000-09-07'),(53274,66688,'2000-09-07','2001-09-07'),(53274,67286,'2001-09-07','9999-01-01'),(53275,40761,'1997-04-17','1998-04-17'),(53275,41450,'1998-04-17','1999-04-17'),(53275,44714,'1999-04-17','2000-04-16'),(53275,47966,'2000-04-16','2001-04-16'),(53275,47898,'2001-04-16','2002-04-16'),(53275,51151,'2002-04-16','9999-01-01'),(53276,54306,'1990-06-19','1991-06-19'),(53276,54314,'1991-06-19','1992-06-18'),(53276,54306,'1992-06-18','1993-06-18'),(53276,56697,'1993-06-18','1994-06-18'),(53276,57075,'1994-06-18','1995-06-18'),(53276,56792,'1995-06-18','1996-06-17'),(53276,58713,'1996-06-17','1997-06-17'),(53276,58415,'1997-06-17','1998-06-17'),(53276,58192,'1998-06-17','1999-06-17'),(53276,60219,'1999-06-17','2000-06-16'),(53276,61536,'2000-06-16','2001-06-16'),(53276,65974,'2001-06-16','2002-06-16'),(53276,67925,'2002-06-16','9999-01-01'),(53277,43428,'1996-02-27','1997-02-26'),(53277,47434,'1997-02-26','1998-02-26'),(53277,50866,'1998-02-26','1999-02-26'),(53277,52582,'1999-02-26','2000-02-26'),(53277,54573,'2000-02-26','2001-02-25'),(53277,58271,'2001-02-25','2002-02-25'),(53277,61558,'2002-02-25','9999-01-01'),(53278,67503,'1993-02-01','1994-02-01'),(53278,67362,'1994-02-01','1995-02-01'),(53278,70658,'1995-02-01','1996-02-01'),(53278,72762,'1996-02-01','1997-01-31'),(53278,76815,'1997-01-31','1998-01-31'),(53278,77512,'1998-01-31','1999-01-31'),(53278,79651,'1999-01-31','2000-01-31'),(53278,83918,'2000-01-31','2001-01-30'),(53278,85204,'2001-01-30','2002-01-30'),(53278,88742,'2002-01-30','9999-01-01'),(53279,43571,'1989-04-17','1990-04-17'),(53279,46353,'1990-04-17','1991-04-17'),(53279,47348,'1991-04-17','1992-04-16'),(53279,51117,'1992-04-16','1993-04-16'),(53279,52777,'1993-04-16','1994-04-16'),(53279,53958,'1994-04-16','1995-04-16'),(53279,56616,'1995-04-16','1996-04-15'),(53279,59900,'1996-04-15','1997-04-15'),(53279,61192,'1997-04-15','1998-04-15'),(53279,62655,'1998-04-15','1999-04-15'),(53279,62878,'1999-04-15','2000-04-14'),(53279,65309,'2000-04-14','2001-04-14'),(53279,65972,'2001-04-14','2002-04-14'),(53279,68970,'2002-04-14','9999-01-01'),(53280,63844,'1986-06-12','1987-06-12'),(53280,65213,'1987-06-12','1988-06-11'),(53280,66731,'1988-06-11','1989-06-11'),(53280,67431,'1989-06-11','1989-06-19'),(53281,40000,'1999-11-07','2000-11-06'),(53281,42323,'2000-11-06','2001-11-06'),(53281,43398,'2001-11-06','9999-01-01'),(53282,73003,'1992-06-11','1993-06-11'),(53282,75608,'1993-06-11','1994-06-11'),(53282,79930,'1994-06-11','1995-06-11'),(53282,83080,'1995-06-11','1996-06-10'),(53282,84632,'1996-06-10','1997-06-10'),(53282,85685,'1997-06-10','1998-06-10'),(53282,88783,'1998-06-10','1999-06-10'),(53282,93201,'1999-06-10','2000-06-09'),(53282,93990,'2000-06-09','2001-06-09'),(53282,96270,'2001-06-09','2002-06-09'),(53282,99517,'2002-06-09','9999-01-01'),(53283,74700,'1995-12-19','1996-12-18'),(53283,75359,'1996-12-18','1997-12-18'),(53283,77601,'1997-12-18','1998-12-18'),(53283,81584,'1998-12-18','1999-12-18'),(53283,84140,'1999-12-18','2000-12-17'),(53283,85112,'2000-12-17','2001-12-17'),(53283,85503,'2001-12-17','9999-01-01'),(53284,44727,'1991-04-03','1992-04-02'),(53284,46542,'1992-04-02','1993-04-02'),(53284,47369,'1993-04-02','1994-04-02'),(53284,49887,'1994-04-02','1995-04-02'),(53284,52902,'1995-04-02','1996-04-01'),(53284,57192,'1996-04-01','1997-04-01'),(53284,61084,'1997-04-01','1998-04-01'),(53284,62877,'1998-04-01','1999-04-01'),(53284,63890,'1999-04-01','2000-03-31'),(53284,64678,'2000-03-31','2001-03-31'),(53284,64726,'2001-03-31','2002-03-31'),(53284,66611,'2002-03-31','9999-01-01'),(53285,81292,'1986-01-11','1987-01-11'),(53285,81802,'1987-01-11','1988-01-11'),(53285,81441,'1988-01-11','1989-01-10'),(53285,84469,'1989-01-10','1990-01-10'),(53285,86014,'1990-01-10','1991-01-10'),(53285,85845,'1991-01-10','1992-01-10'),(53285,87458,'1992-01-10','1993-01-09'),(53285,89718,'1993-01-09','1994-01-09'),(53285,91889,'1994-01-09','1995-01-09'),(53285,92493,'1995-01-09','1996-01-09'),(53285,95120,'1996-01-09','1997-01-08'),(53285,99330,'1997-01-08','1998-01-08'),(53285,101091,'1998-01-08','1999-01-08'),(53285,104046,'1999-01-08','2000-01-08'),(53285,107149,'2000-01-08','2001-01-07'),(53285,110224,'2001-01-07','2002-01-07'),(53285,110692,'2002-01-07','9999-01-01'),(53286,40000,'1996-06-10','1997-06-10'),(53286,44191,'1997-06-10','1998-06-10'),(53286,44430,'1998-06-10','1999-06-10'),(53286,44372,'1999-06-10','2000-06-09'),(53286,44996,'2000-06-09','2001-06-09'),(53286,48916,'2001-06-09','2002-06-09'),(53286,52260,'2002-06-09','9999-01-01'),(53287,53944,'1998-03-02','1999-03-02'),(53287,55767,'1999-03-02','2000-03-01'),(53287,55808,'2000-03-01','2001-03-01'),(53287,56631,'2001-03-01','2002-03-01'),(53287,58197,'2002-03-01','9999-01-01'),(53288,57080,'1997-09-11','1998-09-11'),(53288,57709,'1998-09-11','1999-09-11'),(53288,58611,'1999-09-11','2000-09-10'),(53288,61206,'2000-09-10','2001-09-10'),(53288,63755,'2001-09-10','9999-01-01'),(53289,44485,'1987-09-10','1988-09-09'),(53289,46718,'1988-09-09','1989-09-09'),(53289,49553,'1989-09-09','1990-09-09'),(53289,50251,'1990-09-09','1991-09-09'),(53289,50258,'1991-09-09','1992-09-08'),(53289,52539,'1992-09-08','1993-09-08'),(53289,55112,'1993-09-08','1994-09-08'),(53289,55791,'1994-09-08','1995-05-20'),(53290,67624,'1988-04-23','1989-04-23'),(53290,70384,'1989-04-23','1990-04-23'),(53290,73660,'1990-04-23','1991-04-23'),(53290,77845,'1991-04-23','1992-04-22'),(53290,79575,'1992-04-22','1993-04-22'),(53290,82095,'1993-04-22','1994-04-22'),(53290,83882,'1994-04-22','1995-04-22'),(53290,86882,'1995-04-22','1996-04-21'),(53290,87977,'1996-04-21','1997-04-21'),(53290,90560,'1997-04-21','1998-04-21'),(53290,90892,'1998-04-21','1999-04-21'),(53290,94116,'1999-04-21','2000-04-20'),(53290,93799,'2000-04-20','2001-04-20'),(53290,93466,'2001-04-20','2002-04-20'),(53290,94053,'2002-04-20','9999-01-01'),(53291,40000,'1998-08-07','1999-08-07'),(53291,43732,'1999-08-07','2000-08-06'),(53291,43667,'2000-08-06','2001-08-06'),(53291,44957,'2001-08-06','9999-01-01'),(53292,40000,'1988-12-19','1989-12-19'),(53292,43127,'1989-12-19','1990-12-19'),(53292,46787,'1990-12-19','1991-12-19'),(53292,47420,'1991-12-19','1992-12-18'),(53292,48886,'1992-12-18','1993-12-18'),(53292,52672,'1993-12-18','1994-12-18'),(53292,56929,'1994-12-18','1995-12-18'),(53292,57716,'1995-12-18','1996-12-17'),(53292,60718,'1996-12-17','1997-12-17'),(53292,63818,'1997-12-17','1998-12-17'),(53292,64715,'1998-12-17','1999-12-17'),(53292,65917,'1999-12-17','2000-12-16'),(53292,66267,'2000-12-16','2001-12-16'),(53292,69268,'2001-12-16','9999-01-01'),(53293,40000,'1997-10-07','1998-10-07'),(53293,44291,'1998-10-07','1999-10-07'),(53293,46880,'1999-10-07','2000-10-06'),(53293,49671,'2000-10-06','2001-10-06'),(53293,53785,'2001-10-06','9999-01-01'),(53294,40000,'1987-11-13','1988-11-12'),(53294,42707,'1988-11-12','1989-11-12'),(53294,46067,'1989-11-12','1990-11-12'),(53294,49780,'1990-11-12','1991-11-12'),(53294,52284,'1991-11-12','1992-11-11'),(53294,54728,'1992-11-11','1993-11-11'),(53294,58076,'1993-11-11','1994-11-11'),(53294,60951,'1994-11-11','1995-11-11'),(53294,62686,'1995-11-11','1996-11-10'),(53294,64591,'1996-11-10','1997-11-10'),(53294,66312,'1997-11-10','1998-11-10'),(53294,66163,'1998-11-10','1999-11-10'),(53294,70617,'1999-11-10','2000-11-09'),(53294,70949,'2000-11-09','2001-11-09'),(53294,74293,'2001-11-09','9999-01-01'),(53295,58120,'1997-08-27','1998-08-27'),(53295,61416,'1998-08-27','1999-03-02'),(53296,66224,'1988-01-30','1989-01-29'),(53296,68660,'1989-01-29','1990-01-29'),(53296,69390,'1990-01-29','1991-01-29'),(53296,72013,'1991-01-29','1992-01-29'),(53296,74298,'1992-01-29','1993-01-28'),(53296,74578,'1993-01-28','1994-01-28'),(53296,77052,'1994-01-28','1995-01-28'),(53296,79749,'1995-01-28','1996-01-28'),(53296,82469,'1996-01-28','1997-01-27'),(53296,82935,'1997-01-27','1998-01-27'),(53296,85843,'1998-01-27','1999-01-27'),(53296,86291,'1999-01-27','2000-01-27'),(53296,90050,'2000-01-27','2001-01-26'),(53296,91548,'2001-01-26','2002-01-26'),(53296,95102,'2002-01-26','9999-01-01'),(53297,75488,'1999-02-25','2000-02-25'),(53297,79873,'2000-02-25','2001-02-24'),(53297,81122,'2001-02-24','2002-02-24'),(53297,82388,'2002-02-24','9999-01-01'),(53298,50854,'1988-06-06','1989-06-06'),(53298,51430,'1989-06-06','1990-06-06'),(53298,54373,'1990-06-06','1991-06-06'),(53298,56788,'1991-06-06','1992-06-05'),(53298,56312,'1992-06-05','1993-06-05'),(53298,57201,'1993-06-05','1994-06-05'),(53298,57298,'1994-06-05','1995-06-05'),(53298,60714,'1995-06-05','1996-06-04'),(53298,62344,'1996-06-04','1997-06-04'),(53298,61893,'1997-06-04','1998-06-04'),(53298,65396,'1998-06-04','1999-06-04'),(53298,69334,'1999-06-04','2000-06-03'),(53298,69621,'2000-06-03','2001-06-03'),(53298,70786,'2001-06-03','2002-06-03'),(53298,73311,'2002-06-03','9999-01-01'),(53299,67909,'1995-12-15','1996-12-14'),(53299,68624,'1996-12-14','1997-12-14'),(53299,71655,'1997-12-14','1998-12-14'),(53299,74276,'1998-12-14','1999-12-14'),(53299,73957,'1999-12-14','2000-12-13'),(53299,73613,'2000-12-13','2001-12-13'),(53299,74299,'2001-12-13','9999-01-01'),(53300,71515,'1997-07-04','1998-07-04'),(53300,73309,'1998-07-04','1999-07-04'),(53300,77265,'1999-07-04','2000-07-03'),(53300,81622,'2000-07-03','2001-07-03'),(53300,82402,'2001-07-03','2002-07-03'),(53300,84269,'2002-07-03','9999-01-01'),(53301,42739,'1998-08-03','1999-08-03'),(53301,46147,'1999-08-03','2000-08-02'),(53301,48040,'2000-08-02','2001-08-02'),(53301,48233,'2001-08-02','9999-01-01'),(53302,57645,'1996-05-12','1997-05-12'),(53302,61108,'1997-05-12','1998-05-12'),(53302,63401,'1998-05-12','1999-05-12'),(53302,63501,'1999-05-12','2000-05-11'),(53302,66461,'2000-05-11','2001-01-24'),(53303,47352,'1986-11-29','1987-11-29'),(53303,49498,'1987-11-29','1988-11-28'),(53303,49135,'1988-11-28','1989-11-28'),(53303,53228,'1989-11-28','1990-11-28'),(53303,55382,'1990-11-28','1991-11-28'),(53303,57086,'1991-11-28','1992-11-27'),(53303,58927,'1992-11-27','1993-11-27'),(53303,62270,'1993-11-27','1994-11-27'),(53303,66569,'1994-11-27','1995-11-27'),(53303,70840,'1995-11-27','1996-11-26'),(53303,72272,'1996-11-26','1997-11-26'),(53303,76739,'1997-11-26','1998-11-26'),(53303,77321,'1998-11-26','1999-11-26'),(53303,78903,'1999-11-26','2000-11-25'),(53303,81401,'2000-11-25','2001-11-25'),(53303,85240,'2001-11-25','9999-01-01'),(53304,40000,'1997-07-31','1998-07-31'),(53304,41403,'1998-07-31','1999-07-31'),(53304,43936,'1999-07-31','2000-07-30'),(53304,44663,'2000-07-30','2001-07-30'),(53304,47855,'2001-07-30','2002-07-30'),(53304,47371,'2002-07-30','9999-01-01'),(53305,50161,'1985-12-20','1986-12-20'),(53305,50974,'1986-12-20','1987-12-20'),(53305,53172,'1987-12-20','1988-12-19'),(53305,53877,'1988-12-19','1989-12-19'),(53305,55924,'1989-12-19','1990-12-19'),(53305,58489,'1990-12-19','1991-12-19'),(53305,58726,'1991-12-19','1992-12-18'),(53305,63164,'1992-12-18','1993-12-18'),(53305,66376,'1993-12-18','1994-12-18'),(53305,69290,'1994-12-18','1995-12-18'),(53305,73022,'1995-12-18','1996-12-17'),(53305,72610,'1996-12-17','1997-12-17'),(53305,75028,'1997-12-17','1998-12-17'),(53305,76761,'1998-12-17','1999-12-17'),(53305,80024,'1999-12-17','2000-12-16'),(53305,80759,'2000-12-16','2001-12-16'),(53305,82502,'2001-12-16','9999-01-01'),(53306,40000,'1989-04-13','1990-04-13'),(53306,43198,'1990-04-13','1991-04-13'),(53306,46482,'1991-04-13','1992-04-12'),(53306,46657,'1992-04-12','1993-04-12'),(53306,49174,'1993-04-12','1994-04-12'),(53306,49687,'1994-04-12','1995-04-12'),(53306,54073,'1995-04-12','1996-04-11'),(53306,57522,'1996-04-11','1997-04-11'),(53306,60323,'1997-04-11','1998-04-11'),(53306,62036,'1998-04-11','1999-04-11'),(53306,66379,'1999-04-11','2000-04-10'),(53306,69773,'2000-04-10','2001-04-10'),(53306,70898,'2001-04-10','2002-04-10'),(53306,70465,'2002-04-10','9999-01-01'),(53307,43995,'1985-07-07','1986-07-07'),(53307,44280,'1986-07-07','1987-07-07'),(53307,48669,'1987-07-07','1988-07-06'),(53307,50415,'1988-07-06','1989-07-06'),(53307,53861,'1989-07-06','1990-07-06'),(53307,55655,'1990-07-06','1991-07-06'),(53307,59646,'1991-07-06','1992-07-05'),(53307,62662,'1992-07-05','1993-07-05'),(53307,66132,'1993-07-05','1994-07-05'),(53307,67293,'1994-07-05','1995-07-05'),(53307,67110,'1995-07-05','1996-07-04'),(53307,70328,'1996-07-04','1997-07-04'),(53307,72701,'1997-07-04','1998-07-04'),(53307,75060,'1998-07-04','1999-07-04'),(53307,75415,'1999-07-04','2000-07-03'),(53307,77757,'2000-07-03','2001-07-03'),(53307,81058,'2001-07-03','2002-07-03'),(53307,80564,'2002-07-03','9999-01-01'),(53308,40000,'1990-08-29','1991-08-29'),(53308,44375,'1991-08-29','1992-08-28'),(53308,48215,'1992-08-28','1993-08-28'),(53308,50418,'1993-08-28','1994-08-28'),(53308,54124,'1994-08-28','1995-08-28'),(53308,53863,'1995-08-28','1996-08-27'),(53308,56229,'1996-08-27','1997-08-27'),(53308,57777,'1997-08-27','1998-08-27'),(53308,62002,'1998-08-27','1999-08-27'),(53308,65705,'1999-08-27','2000-08-26'),(53308,67542,'2000-08-26','2001-08-26'),(53308,70415,'2001-08-26','9999-01-01'),(53309,40000,'1993-02-01','1994-02-01'),(53309,40870,'1994-02-01','1995-02-01'),(53309,44145,'1995-02-01','1996-02-01'),(53309,47117,'1996-02-01','1997-01-31'),(53309,51156,'1997-01-31','1998-01-31'),(53309,55469,'1998-01-31','1999-01-31'),(53309,56231,'1999-01-31','2000-01-31'),(53309,56829,'2000-01-31','2001-01-30'),(53309,59984,'2001-01-30','2002-01-30'),(53309,59814,'2002-01-30','9999-01-01'),(53310,40000,'1996-03-26','1997-03-26'),(53310,41433,'1997-03-26','1998-03-26'),(53310,45051,'1998-03-26','1999-03-26'),(53310,44901,'1999-03-26','2000-03-25'),(53310,47514,'2000-03-25','2001-03-25'),(53310,49656,'2001-03-25','2002-03-25'),(53310,49170,'2002-03-25','9999-01-01'),(53311,60624,'1995-02-01','1996-02-01'),(53311,61541,'1996-02-01','1997-01-31'),(53311,65908,'1997-01-31','1998-01-31'),(53311,67708,'1998-01-31','1998-06-03'),(53312,70268,'1987-11-07','1988-11-06'),(53312,70940,'1988-11-06','1989-11-06'),(53312,72349,'1989-11-06','1990-11-06'),(53312,73715,'1990-11-06','1991-11-06'),(53312,75577,'1991-11-06','1992-11-05'),(53312,77174,'1992-11-05','1993-11-05'),(53312,81103,'1993-11-05','1994-11-05'),(53312,84663,'1994-11-05','1995-11-05'),(53312,87005,'1995-11-05','1996-11-04'),(53312,91300,'1996-11-04','1997-11-04'),(53312,94536,'1997-11-04','1998-11-04'),(53312,97091,'1998-11-04','1999-11-04'),(53312,98530,'1999-11-04','2000-11-03'),(53312,102262,'2000-11-03','2001-11-03'),(53312,102489,'2001-11-03','9999-01-01'),(53313,65391,'1993-03-01','1994-03-01'),(53313,68927,'1994-03-01','1995-03-01'),(53313,68469,'1995-03-01','1995-11-09'),(53314,40000,'1999-02-23','2000-02-23'),(53314,41293,'2000-02-23','2001-02-22'),(53314,45342,'2001-02-22','2002-02-22'),(53314,47616,'2002-02-22','9999-01-01'),(53315,40000,'1996-11-17','1997-11-17'),(53315,41247,'1997-11-17','1998-11-17'),(53315,42813,'1998-11-17','1999-11-17'),(53315,46237,'1999-11-17','2000-11-16'),(53315,49577,'2000-11-16','2001-11-16'),(53315,51617,'2001-11-16','9999-01-01'),(53316,48945,'1986-03-08','1987-03-08'),(53316,50589,'1987-03-08','1988-03-07'),(53316,53748,'1988-03-07','1989-03-07'),(53316,53373,'1989-03-07','1990-03-07'),(53316,57802,'1990-03-07','1991-03-07'),(53316,60175,'1991-03-07','1992-03-06'),(53316,59699,'1992-03-06','1993-03-06'),(53316,60719,'1993-03-06','1994-03-06'),(53316,62417,'1994-03-06','1994-09-23'),(53317,41174,'1990-04-09','1991-04-09'),(53317,43751,'1991-04-09','1992-04-08'),(53317,47153,'1992-04-08','1993-04-08'),(53317,49006,'1993-04-08','1994-04-08'),(53317,49886,'1994-04-08','1995-04-08'),(53317,50305,'1995-04-08','1996-04-06'),(53317,53370,'1996-04-06','1997-04-07'),(53317,55700,'1997-04-07','1998-04-07'),(53317,55907,'1998-04-07','1999-04-07'),(53317,56331,'1999-04-07','2000-04-06'),(53317,60362,'2000-04-06','2001-04-06'),(53317,64101,'2001-04-06','2002-04-05'),(53317,64194,'2002-04-05','9999-01-01'),(53318,54405,'1999-12-29','2000-12-28'),(53318,55047,'2000-12-28','2001-12-28'),(53318,56738,'2001-12-28','9999-01-01'),(53319,63995,'1988-04-09','1989-04-09'),(53319,64612,'1989-04-09','1990-04-09'),(53319,65263,'1990-04-09','1991-04-09'),(53319,66902,'1991-04-09','1992-04-08'),(53319,70200,'1992-04-08','1993-04-08'),(53319,70666,'1993-04-08','1994-04-08'),(53319,73513,'1994-04-08','1995-04-08'),(53319,76206,'1995-04-08','1996-04-06'),(53319,80687,'1996-04-06','1997-04-07'),(53319,83476,'1997-04-07','1998-04-07'),(53319,83138,'1998-04-07','1999-04-07'),(53319,83825,'1999-04-07','2000-04-06'),(53319,85487,'2000-04-06','2001-04-06'),(53319,89948,'2001-04-06','2002-04-05'),(53319,92999,'2002-04-05','9999-01-01'),(53320,40000,'1986-10-26','1987-10-25'),(53320,43635,'1987-10-25','1988-05-09'),(53321,40000,'1985-06-13','1986-06-13'),(53321,40599,'1986-06-13','1987-06-13'),(53321,43056,'1987-06-13','1988-06-12'),(53321,45119,'1988-06-12','1989-06-12'),(53321,48821,'1989-06-12','1990-06-12'),(53321,51675,'1990-06-12','1991-06-12'),(53321,54618,'1991-06-12','1992-06-11'),(53321,56839,'1992-06-11','1993-06-11'),(53321,60708,'1993-06-11','1994-06-11'),(53321,61829,'1994-06-11','1995-06-11'),(53321,64474,'1995-06-11','1996-06-10'),(53321,65613,'1996-06-10','1997-06-10'),(53321,68722,'1997-06-10','1998-06-10'),(53321,69954,'1998-06-10','1999-06-10'),(53321,74118,'1999-06-10','2000-06-09'),(53321,74522,'2000-06-09','2001-06-09'),(53321,76573,'2001-06-09','2002-06-09'),(53321,79684,'2002-06-09','9999-01-01'),(53322,40000,'1991-12-13','1992-12-12'),(53322,41622,'1992-12-12','1993-12-12'),(53322,45573,'1993-12-12','1994-12-12'),(53322,45196,'1994-12-12','1995-12-12'),(53322,45352,'1995-12-12','1996-12-11'),(53322,46943,'1996-12-11','1997-12-11'),(53322,50466,'1997-12-11','1998-12-11'),(53322,51565,'1998-12-11','1999-02-12'),(53323,40000,'1988-10-19','1989-10-19'),(53323,41273,'1989-10-19','1990-10-19'),(53323,43074,'1990-10-19','1991-10-19'),(53323,45369,'1991-10-19','1992-10-18'),(53323,49687,'1992-10-18','1993-10-18'),(53323,52007,'1993-10-18','1994-10-18'),(53323,53514,'1994-10-18','1995-10-18'),(53323,56963,'1995-10-18','1996-10-17'),(53323,60510,'1996-10-17','1997-05-11'),(53324,40000,'1988-10-27','1989-10-27'),(53324,43770,'1989-10-27','1990-10-27'),(53324,46500,'1990-10-27','1991-10-27'),(53324,47760,'1991-10-27','1992-10-25'),(53324,47425,'1992-10-25','1993-10-26'),(53324,51684,'1993-10-26','1994-10-26'),(53324,52460,'1994-10-26','1995-10-26'),(53324,55762,'1995-10-26','1996-10-25'),(53324,56584,'1996-10-25','1997-10-25'),(53324,56619,'1997-10-25','1998-10-25'),(53324,57240,'1998-10-25','1999-10-25'),(53324,60703,'1999-10-25','2000-10-24'),(53324,60452,'2000-10-24','2001-10-24'),(53324,63942,'2001-10-24','9999-01-01'),(53325,43688,'1989-05-03','1990-05-03'),(53325,46439,'1990-05-03','1991-05-03'),(53325,48192,'1991-05-03','1992-05-02'),(53325,50431,'1992-05-02','1993-05-02'),(53325,50088,'1993-05-02','1994-05-02'),(53325,53057,'1994-05-02','1995-02-13'),(53326,42383,'1995-08-29','1996-08-28'),(53326,45798,'1996-08-28','1997-08-28'),(53326,46854,'1997-08-28','1998-08-28'),(53326,49832,'1998-08-28','1999-08-28'),(53326,50420,'1999-08-28','2000-08-27'),(53326,51759,'2000-08-27','2001-08-27'),(53326,52526,'2001-08-27','9999-01-01'),(53327,56267,'1989-05-21','1990-05-21'),(53327,58954,'1990-05-21','1991-05-21'),(53327,62098,'1991-05-21','1992-05-20'),(53327,64730,'1992-05-20','1993-05-20'),(53327,66257,'1993-05-20','1994-05-20'),(53327,70171,'1994-05-20','1995-05-20'),(53327,73579,'1995-05-20','1996-05-19'),(53327,75668,'1996-05-19','1997-05-19'),(53327,79519,'1997-05-19','1998-05-19'),(53327,82440,'1998-05-19','1999-05-19'),(53327,83536,'1999-05-19','2000-05-18'),(53327,85908,'2000-05-18','2001-05-18'),(53327,87716,'2001-05-18','2002-05-18'),(53327,91693,'2002-05-18','9999-01-01'),(53328,40000,'1988-06-15','1989-06-15'),(53328,42101,'1989-06-15','1990-06-15'),(53328,45041,'1990-06-15','1991-06-15'),(53328,48910,'1991-06-15','1992-06-14'),(53328,50922,'1992-06-14','1993-06-14'),(53328,53407,'1993-06-14','1994-06-14'),(53328,55594,'1994-06-14','1995-06-14'),(53328,59443,'1995-06-14','1996-06-13'),(53328,59005,'1996-06-13','1997-06-13'),(53328,61722,'1997-06-13','1998-06-13'),(53328,61465,'1998-06-13','1999-06-13'),(53328,65463,'1999-06-13','2000-06-12'),(53328,68957,'2000-06-12','2001-06-12'),(53328,68849,'2001-06-12','2002-06-12'),(53328,72489,'2002-06-12','9999-01-01'),(53329,40000,'1989-02-28','1990-02-28'),(53329,43308,'1990-02-28','1991-02-28'),(53329,44980,'1991-02-28','1992-02-28'),(53329,46680,'1992-02-28','1993-02-27'),(53329,46546,'1993-02-27','1994-02-27'),(53329,48106,'1994-02-27','1995-02-27'),(53329,50131,'1995-02-27','1996-02-27'),(53329,51092,'1996-02-27','1997-02-26'),(53329,50952,'1997-02-26','1998-02-26'),(53329,54360,'1998-02-26','1999-02-26'),(53329,55790,'1999-02-26','2000-02-26'),(53329,59247,'2000-02-26','2001-02-25'),(53329,58917,'2001-02-25','2002-02-25'),(53329,61044,'2002-02-25','9999-01-01'),(53330,40000,'1988-07-06','1989-07-06'),(53330,44473,'1989-07-06','1990-07-06'),(53330,44041,'1990-07-06','1991-07-06'),(53330,46854,'1991-07-06','1992-07-05'),(53330,51041,'1992-07-05','1993-07-05'),(53330,53461,'1993-07-05','1994-07-05'),(53330,55452,'1994-07-05','1995-07-05'),(53330,57818,'1995-07-05','1996-07-04'),(53330,61785,'1996-07-04','1996-09-21'),(53331,66010,'1993-12-12','1994-12-12'),(53331,66643,'1994-12-12','1995-12-12'),(53331,69058,'1995-12-12','1996-12-11'),(53331,70501,'1996-12-11','1997-12-11'),(53331,72824,'1997-12-11','1998-12-11'),(53331,76144,'1998-12-11','1999-12-11'),(53331,75732,'1999-12-11','2000-12-10'),(53331,75764,'2000-12-10','2001-12-10'),(53331,79359,'2001-12-10','9999-01-01'),(53332,45766,'1990-09-14','1991-09-14'),(53332,48453,'1991-09-14','1992-09-13'),(53332,48082,'1992-09-13','1993-09-13'),(53332,48156,'1993-09-13','1994-09-13'),(53332,51095,'1994-09-13','1995-09-13'),(53332,51613,'1995-09-13','1996-09-12'),(53332,53418,'1996-09-12','1997-09-12'),(53332,53237,'1997-09-12','1998-09-12'),(53332,52741,'1998-09-12','1999-09-12'),(53332,56469,'1999-09-12','2000-09-11'),(53332,60717,'2000-09-11','2001-09-11'),(53332,63438,'2001-09-11','9999-01-01'),(53333,55164,'1986-04-08','1987-04-08'),(53333,56253,'1987-04-08','1988-04-07'),(53333,57936,'1988-04-07','1989-04-07'),(53333,62167,'1989-04-07','1990-04-07'),(53333,62749,'1990-04-07','1991-04-06'),(53333,65134,'1991-04-06','1992-04-06'),(53333,67063,'1992-04-06','1993-04-06'),(53333,68766,'1993-04-06','1994-04-06'),(53333,68960,'1994-04-06','1995-04-06'),(53333,70789,'1995-04-06','1996-04-04'),(53333,73288,'1996-04-04','1997-04-04'),(53333,76062,'1997-04-04','1998-04-04'),(53333,78563,'1998-04-04','1999-04-05'),(53333,79912,'1999-04-05','2000-04-04'),(53333,83106,'2000-04-04','2001-04-04'),(53333,84764,'2001-04-04','2002-04-03'),(53333,87920,'2002-04-03','9999-01-01'),(53334,40000,'1995-05-25','1995-09-21'),(53335,60257,'1994-01-17','1995-01-17'),(53335,64314,'1995-01-17','1996-01-17'),(53335,64313,'1996-01-17','1997-01-16'),(53335,64777,'1997-01-16','1998-01-16'),(53335,68197,'1998-01-16','1998-12-20'),(53336,45341,'1988-01-30','1989-01-29'),(53336,47330,'1989-01-29','1990-01-29'),(53336,48700,'1990-01-29','1991-01-29'),(53336,49521,'1991-01-29','1992-01-29'),(53336,50037,'1992-01-29','1993-01-28'),(53336,49597,'1993-01-28','1994-01-28'),(53336,51830,'1994-01-28','1995-01-28'),(53336,51819,'1995-01-28','1996-01-28'),(53336,53773,'1996-01-28','1997-01-27'),(53336,57096,'1997-01-27','1998-01-27'),(53336,58446,'1998-01-27','1999-01-27'),(53336,60035,'1999-01-27','2000-01-27'),(53336,63840,'2000-01-27','2001-01-26'),(53336,63759,'2001-01-26','2002-01-26'),(53336,63967,'2002-01-26','9999-01-01'),(53337,50454,'1998-09-13','1999-09-13'),(53337,52931,'1999-09-13','2000-09-12'),(53337,56543,'2000-09-12','2001-09-12'),(53337,58448,'2001-09-12','9999-01-01'),(53338,78556,'1993-12-27','1994-12-27'),(53338,80208,'1994-12-27','1995-12-27'),(53338,82858,'1995-12-27','1996-12-26'),(53338,87290,'1996-12-26','1997-12-26'),(53338,87508,'1997-12-26','1998-12-26'),(53338,91826,'1998-12-26','1999-12-26'),(53338,96073,'1999-12-26','2000-12-25'),(53338,98548,'2000-12-25','2001-12-25'),(53338,101216,'2001-12-25','2002-01-05'),(53339,42298,'1991-04-21','1992-04-20'),(53339,46609,'1992-04-20','1993-04-20'),(53339,50490,'1993-04-20','1994-04-20'),(53339,52461,'1994-04-20','1995-04-20'),(53339,52185,'1995-04-20','1996-04-19'),(53339,55891,'1996-04-19','1997-04-19'),(53339,55420,'1997-04-19','1998-04-19'),(53339,57594,'1998-04-19','1998-09-19'),(53340,50271,'1991-04-09','1992-04-08'),(53340,52572,'1992-04-08','1993-04-08'),(53340,53721,'1993-04-08','1994-04-08'),(53340,57914,'1994-04-08','1995-04-08'),(53340,60761,'1995-04-08','1996-04-06'),(53340,61730,'1996-04-06','1997-04-07'),(53340,65019,'1997-04-07','1998-04-07'),(53340,68391,'1998-04-07','1999-04-07'),(53340,69607,'1999-04-07','2000-04-06'),(53340,71813,'2000-04-06','2001-04-06'),(53340,73593,'2001-04-06','2002-04-05'),(53340,75730,'2002-04-05','9999-01-01'),(53341,58265,'1992-01-04','1993-01-03'),(53341,58370,'1993-01-03','1994-01-03'),(53341,58274,'1994-01-03','1995-01-03'),(53341,62649,'1995-01-03','1996-01-03'),(53341,62906,'1996-01-03','1997-01-02'),(53341,66814,'1997-01-02','1998-01-02'),(53341,71136,'1998-01-02','1999-01-02'),(53341,71045,'1999-01-02','2000-01-02'),(53341,71483,'2000-01-02','2001-01-01'),(53341,72606,'2001-01-01','2002-01-01'),(53341,73657,'2002-01-01','9999-01-01'),(53342,72129,'1986-02-10','1987-02-10'),(53342,73238,'1987-02-10','1988-02-10'),(53342,73361,'1988-02-10','1989-02-09'),(53342,77759,'1989-02-09','1990-02-09'),(53342,82165,'1990-02-09','1991-02-09'),(53342,82931,'1991-02-09','1992-02-09'),(53342,84712,'1992-02-09','1993-02-08'),(53342,86143,'1993-02-08','1994-02-08'),(53342,88975,'1994-02-08','1995-02-08'),(53342,90151,'1995-02-08','1996-02-08'),(53342,89964,'1996-02-08','1997-02-07'),(53342,92583,'1997-02-07','1998-02-07'),(53342,96108,'1998-02-07','1999-02-07'),(53342,99876,'1999-02-07','2000-02-07'),(53342,104345,'2000-02-07','2001-02-06'),(53342,108371,'2001-02-06','2002-02-06'),(53342,107881,'2002-02-06','9999-01-01'),(53343,49853,'1989-02-18','1990-02-18'),(53343,50333,'1990-02-18','1991-02-18'),(53343,54515,'1991-02-18','1992-02-18'),(53343,56650,'1992-02-18','1993-02-17'),(53343,56491,'1993-02-17','1993-08-04'),(53344,40000,'1997-03-21','1998-03-21'),(53344,40719,'1998-03-21','1999-03-21'),(53344,43561,'1999-03-21','2000-03-20'),(53344,43383,'2000-03-20','2001-03-20'),(53344,45771,'2001-03-20','2002-03-20'),(53344,48551,'2002-03-20','9999-01-01'),(53345,40000,'1985-02-03','1986-02-03'),(53345,42328,'1986-02-03','1987-02-03'),(53345,43507,'1987-02-03','1988-02-03'),(53345,47485,'1988-02-03','1989-02-02'),(53345,48633,'1989-02-02','1989-11-05'),(53346,40000,'1988-12-21','1989-12-21'),(53346,43528,'1989-12-21','1990-12-21'),(53346,44674,'1990-12-21','1991-12-21'),(53346,48903,'1991-12-21','1992-12-20'),(53346,50338,'1992-12-20','1993-12-20'),(53346,51065,'1993-12-20','1994-12-20'),(53346,55443,'1994-12-20','1995-12-20'),(53346,57973,'1995-12-20','1996-12-19'),(53346,60580,'1996-12-19','1997-12-19'),(53346,60513,'1997-12-19','1998-12-19'),(53346,61918,'1998-12-19','1999-12-19'),(53346,63964,'1999-12-19','2000-12-18'),(53346,65735,'2000-12-18','2001-12-18'),(53346,66946,'2001-12-18','9999-01-01'),(53347,40000,'1994-10-07','1995-10-07'),(53347,43965,'1995-10-07','1996-10-06'),(53347,44458,'1996-10-06','1997-10-06'),(53347,44477,'1997-10-06','1998-10-06'),(53347,48020,'1998-10-06','1999-10-06'),(53347,48342,'1999-10-06','2000-10-05'),(53347,48046,'2000-10-05','2001-10-05'),(53347,51791,'2001-10-05','9999-01-01'),(53348,40000,'1987-10-21','1988-10-20'),(53348,43079,'1988-10-20','1989-10-20'),(53348,43547,'1989-10-20','1990-10-20'),(53348,43241,'1990-10-20','1991-10-20'),(53348,47641,'1991-10-20','1992-10-19'),(53348,49578,'1992-10-19','1993-10-19'),(53348,49989,'1993-10-19','1994-10-19'),(53348,52980,'1994-10-19','1995-10-19'),(53348,53852,'1995-10-19','1996-10-18'),(53348,53634,'1996-10-18','1997-10-18'),(53348,57793,'1997-10-18','1998-10-18'),(53348,59297,'1998-10-18','1999-10-18'),(53348,61841,'1999-10-18','2000-10-17'),(53348,61442,'2000-10-17','2001-10-17'),(53348,62980,'2001-10-17','9999-01-01'),(53349,40000,'1996-10-24','1997-10-24'),(53349,41108,'1997-10-24','1998-10-24'),(53349,43730,'1998-10-24','1999-10-24'),(53349,45679,'1999-10-24','2000-10-23'),(53349,45475,'2000-10-23','2000-11-08'),(53350,59419,'1996-06-05','1997-06-05'),(53350,62807,'1997-06-05','1998-06-05'),(53350,63302,'1998-06-05','1999-06-05'),(53350,67210,'1999-06-05','2000-06-04'),(53350,68971,'2000-06-04','2001-06-04'),(53350,68710,'2001-06-04','2002-06-04'),(53350,72454,'2002-06-04','9999-01-01'),(53351,40000,'1994-07-20','1995-07-20'),(53351,39736,'1995-07-20','1996-07-19'),(53351,43134,'1996-07-19','1997-07-19'),(53351,43229,'1997-07-19','1998-07-19'),(53351,43130,'1998-07-19','1999-07-19'),(53351,43024,'1999-07-19','2000-07-18'),(53351,46838,'2000-07-18','2001-07-18'),(53351,48954,'2001-07-18','2002-07-18'),(53351,49177,'2002-07-18','9999-01-01'),(53352,58307,'1990-11-29','1991-11-29'),(53352,62044,'1991-11-29','1992-11-28'),(53352,63139,'1992-11-28','1993-11-28'),(53352,64677,'1993-11-28','1994-11-28'),(53352,67237,'1994-11-28','1995-11-28'),(53352,70907,'1995-11-28','1996-11-27'),(53352,73794,'1996-11-27','1997-11-27'),(53352,74585,'1997-11-27','1998-11-27'),(53352,77413,'1998-11-27','1999-11-27'),(53352,77349,'1999-11-27','2000-11-26'),(53352,78662,'2000-11-26','2001-11-26'),(53352,79326,'2001-11-26','9999-01-01'),(53353,51855,'1988-03-09','1989-03-09'),(53353,51630,'1989-03-09','1990-03-09'),(53353,52233,'1990-03-09','1991-03-09'),(53353,54830,'1991-03-09','1992-03-08'),(53353,58826,'1992-03-08','1993-03-08'),(53353,59283,'1993-03-08','1994-03-08'),(53353,59731,'1994-03-08','1995-03-08'),(53353,62552,'1995-03-08','1996-03-07'),(53353,63421,'1996-03-07','1997-03-07'),(53353,67725,'1997-03-07','1998-03-07'),(53353,68350,'1998-03-07','1999-03-07'),(53353,70647,'1999-03-07','2000-03-06'),(53353,72449,'2000-03-06','2001-03-06'),(53353,74185,'2001-03-06','2002-03-06'),(53353,77225,'2002-03-06','9999-01-01'),(53354,60666,'1995-08-07','1996-08-06'),(53354,63067,'1996-08-06','1997-08-06'),(53354,66811,'1997-08-06','1998-08-06'),(53354,70844,'1998-08-06','1999-08-06'),(53354,75104,'1999-08-06','2000-08-05'),(53354,75222,'2000-08-05','2001-08-05'),(53354,78702,'2001-08-05','9999-01-01'),(53355,40000,'1995-05-19','1996-05-18'),(53355,39584,'1996-05-18','1997-05-18'),(53355,43244,'1997-05-18','1997-08-17'),(53356,45214,'1996-02-25','1997-02-24'),(53356,47381,'1997-02-24','1998-02-24'),(53356,51609,'1998-02-24','1999-02-24'),(53356,54281,'1999-02-24','2000-02-24'),(53356,58558,'2000-02-24','2001-02-23'),(53356,60933,'2001-02-23','2002-02-23'),(53356,64694,'2002-02-23','9999-01-01'),(53357,40000,'1999-01-15','2000-01-15'),(53357,39693,'2000-01-15','2001-01-14'),(53357,42158,'2001-01-14','2002-01-14'),(53357,44951,'2002-01-14','9999-01-01'),(53358,44851,'1988-02-21','1989-02-20'),(53358,46298,'1989-02-20','1990-02-20'),(53358,50366,'1990-02-20','1991-02-20'),(53358,54409,'1991-02-20','1992-02-20'),(53358,55665,'1992-02-20','1993-02-19'),(53358,57560,'1993-02-19','1994-02-19'),(53358,57691,'1994-02-19','1995-02-19'),(53358,57786,'1995-02-19','1996-02-19'),(53358,57970,'1996-02-19','1997-02-18'),(53358,57771,'1997-02-18','1998-02-18'),(53358,60741,'1998-02-18','1999-02-18'),(53358,60692,'1999-02-18','2000-02-18'),(53358,64609,'2000-02-18','2001-02-17'),(53358,68317,'2001-02-17','2002-02-17'),(53358,68852,'2002-02-17','9999-01-01'),(53359,88724,'1992-05-26','1993-05-26'),(53359,90896,'1993-05-26','1994-05-26'),(53359,95246,'1994-05-26','1995-05-26'),(53359,96332,'1995-05-26','1996-05-25'),(53359,97651,'1996-05-25','1997-05-25'),(53359,99204,'1997-05-25','1998-05-25'),(53359,101586,'1998-05-25','1999-05-25'),(53359,104657,'1999-05-25','2000-05-24'),(53359,105245,'2000-05-24','2001-05-24'),(53359,106507,'2001-05-24','2001-10-08'),(53360,42243,'1998-12-28','1999-12-28'),(53360,42747,'1999-12-28','2000-12-27'),(53360,42475,'2000-12-27','2001-12-27'),(53360,42884,'2001-12-27','9999-01-01'),(53361,49037,'1992-07-24','1993-07-24'),(53361,53263,'1993-07-24','1994-07-24'),(53361,53173,'1994-07-24','1995-07-24'),(53361,53626,'1995-07-24','1996-07-23'),(53361,57375,'1996-07-23','1997-07-23'),(53361,59170,'1997-07-23','1998-07-23'),(53361,62823,'1998-07-23','1999-07-23'),(53361,67226,'1999-07-23','2000-07-22'),(53361,67704,'2000-07-22','2001-07-22'),(53361,68232,'2001-07-22','2002-07-22'),(53361,68925,'2002-07-22','9999-01-01'),(53362,77670,'1988-08-10','1989-08-10'),(53362,80176,'1989-08-10','1990-08-10'),(53362,83603,'1990-08-10','1991-08-10'),(53362,83283,'1991-08-10','1992-08-09'),(53362,87482,'1992-08-09','1993-08-09'),(53362,88090,'1993-08-09','1994-08-09'),(53362,88675,'1994-08-09','1995-08-09'),(53362,91245,'1995-08-09','1996-08-08'),(53362,92297,'1996-08-08','1997-08-08'),(53362,95119,'1997-08-08','1998-08-08'),(53362,95196,'1998-08-08','1999-08-08'),(53362,94789,'1999-08-08','2000-08-07'),(53362,98124,'2000-08-07','2001-08-07'),(53362,98100,'2001-08-07','9999-01-01'),(53363,40000,'1998-03-21','1999-03-21'),(53363,42852,'1999-03-21','2000-03-20'),(53363,46881,'2000-03-20','2000-07-28'),(53364,75612,'1985-03-01','1986-03-01'),(53364,77141,'1986-03-01','1987-03-01'),(53364,77463,'1987-03-01','1988-02-29'),(53364,81367,'1988-02-29','1989-02-28'),(53364,85559,'1989-02-28','1990-02-28'),(53364,88790,'1990-02-28','1991-02-28'),(53364,92188,'1991-02-28','1992-02-28'),(53364,93562,'1992-02-28','1993-02-27'),(53364,95250,'1993-02-27','1994-02-27'),(53364,95745,'1994-02-27','1995-02-27'),(53364,98675,'1995-02-27','1996-02-27'),(53364,102827,'1996-02-27','1997-02-26'),(53364,103565,'1997-02-26','1998-02-26'),(53364,106860,'1998-02-26','1999-02-26'),(53364,108101,'1999-02-26','1999-04-19'),(53365,43933,'1995-06-09','1996-06-08'),(53365,46358,'1996-06-08','1997-06-08'),(53365,48927,'1997-06-08','1998-06-08'),(53365,50120,'1998-06-08','1999-06-08'),(53365,50588,'1999-06-08','2000-06-07'),(53365,52757,'2000-06-07','2001-06-07'),(53365,54612,'2001-06-07','2002-06-07'),(53365,54643,'2002-06-07','9999-01-01'),(53366,40000,'1989-01-30','1990-01-30'),(53366,40212,'1990-01-30','1991-01-30'),(53366,43968,'1991-01-30','1992-01-30'),(53366,48043,'1992-01-30','1993-01-29'),(53366,48390,'1993-01-29','1994-01-29'),(53366,50344,'1994-01-29','1995-01-29'),(53366,52051,'1995-01-29','1996-01-29'),(53366,55487,'1996-01-29','1997-01-28'),(53366,59740,'1997-01-28','1998-01-28'),(53366,62425,'1998-01-28','1999-01-28'),(53366,64502,'1999-01-28','2000-01-28'),(53366,65212,'2000-01-28','2001-01-27'),(53366,67952,'2001-01-27','2002-01-27'),(53366,71658,'2002-01-27','9999-01-01'),(53367,69828,'1986-08-05','1987-08-05'),(53367,71006,'1987-08-05','1988-08-04'),(53367,74916,'1988-08-04','1989-08-04'),(53367,75599,'1989-08-04','1990-08-04'),(53367,76111,'1990-08-04','1991-08-04'),(53367,80181,'1991-08-04','1992-08-03'),(53367,82454,'1992-08-03','1993-08-03'),(53367,84849,'1993-08-03','1994-08-03'),(53367,85801,'1994-08-03','1995-08-03'),(53367,89611,'1995-08-03','1996-08-02'),(53367,89990,'1996-08-02','1997-08-02'),(53367,91180,'1997-08-02','1998-08-02'),(53367,92842,'1998-08-02','1999-08-02'),(53367,95329,'1999-08-02','2000-08-01'),(53367,94942,'2000-08-01','2001-08-01'),(53367,97210,'2001-08-01','2002-08-01'),(53367,99072,'2002-08-01','9999-01-01'),(53368,50907,'1986-09-27','1987-09-27'),(53368,53812,'1987-09-27','1988-09-26'),(53368,57154,'1988-09-26','1989-09-26'),(53368,61374,'1989-09-26','1990-09-26'),(53368,65562,'1990-09-26','1991-04-05'),(53369,40000,'1996-02-29','1997-02-28'),(53369,40190,'1997-02-28','1998-02-28'),(53369,40527,'1998-02-28','1999-02-28'),(53369,41106,'1999-02-28','1999-10-04'),(53370,40000,'1995-03-03','1996-03-02'),(53370,44173,'1996-03-02','1997-03-02'),(53370,44851,'1997-03-02','1998-03-02'),(53370,47875,'1998-03-02','1999-03-02'),(53370,52010,'1999-03-02','2000-03-01'),(53370,55379,'2000-03-01','2001-03-01'),(53370,56587,'2001-03-01','2002-03-01'),(53370,59634,'2002-03-01','9999-01-01'),(53371,40000,'1993-11-16','1994-11-16'),(53371,43194,'1994-11-16','1995-11-16'),(53371,44041,'1995-11-16','1996-11-15'),(53371,44394,'1996-11-15','1997-11-15'),(53371,45905,'1997-11-15','1998-11-15'),(53371,46449,'1998-11-15','1999-11-15'),(53371,50492,'1999-11-15','2000-11-14'),(53371,54619,'2000-11-14','2001-11-14'),(53371,54630,'2001-11-14','9999-01-01'),(53372,78791,'1987-01-15','1988-01-15'),(53372,81484,'1988-01-15','1989-01-14'),(53372,83898,'1989-01-14','1990-01-14'),(53372,86409,'1990-01-14','1991-01-14'),(53372,87624,'1991-01-14','1992-01-14'),(53372,91452,'1992-01-14','1993-01-13'),(53372,92908,'1993-01-13','1994-01-13'),(53372,97333,'1994-01-13','1995-01-13'),(53372,101680,'1995-01-13','1996-01-13'),(53372,102696,'1996-01-13','1997-01-12'),(53372,102649,'1997-01-12','1998-01-12'),(53372,105510,'1998-01-12','1999-01-12'),(53372,106887,'1999-01-12','2000-01-12'),(53372,111333,'2000-01-12','2001-01-11'),(53372,111496,'2001-01-11','2002-01-11'),(53372,115052,'2002-01-11','9999-01-01'),(53373,56735,'1998-10-08','1999-10-08'),(53373,60839,'1999-10-08','2000-10-07'),(53373,64676,'2000-10-07','2001-10-07'),(53373,68545,'2001-10-07','9999-01-01'),(53374,40000,'1988-01-17','1989-01-16'),(53374,39908,'1989-01-16','1989-09-24'),(53375,40000,'1989-08-04','1990-08-04'),(53375,40625,'1990-08-04','1991-08-04'),(53375,40358,'1991-08-04','1992-08-03'),(53375,42144,'1992-08-03','1993-08-03'),(53375,46025,'1993-08-03','1994-08-03'),(53375,47868,'1994-08-03','1995-08-03'),(53375,48931,'1995-08-03','1996-08-02'),(53375,48833,'1996-08-02','1997-08-02'),(53375,51063,'1997-08-02','1998-08-02'),(53375,50861,'1998-08-02','1999-08-02'),(53375,54109,'1999-08-02','2000-08-01'),(53375,57797,'2000-08-01','2001-08-01'),(53375,57569,'2001-08-01','2002-08-01'),(53375,57153,'2002-08-01','9999-01-01'),(53376,71187,'1998-11-30','1999-11-30'),(53376,75280,'1999-11-30','2000-11-29'),(53376,75304,'2000-11-29','2001-11-29'),(53376,76611,'2001-11-29','9999-01-01'),(53377,62524,'1994-04-10','1995-04-10'),(53377,63065,'1995-04-10','1996-04-09'),(53377,65992,'1996-04-09','1997-04-09'),(53377,67833,'1997-04-09','1997-08-18'),(53378,59453,'1995-12-22','1996-12-21'),(53378,60931,'1996-12-21','1997-12-21'),(53378,61165,'1997-12-21','1998-12-21'),(53378,62904,'1998-12-21','1999-12-21'),(53378,65092,'1999-12-21','2000-12-20'),(53378,67216,'2000-12-20','2001-12-20'),(53378,68629,'2001-12-20','9999-01-01'),(53379,40000,'1993-02-09','1994-02-09'),(53379,40555,'1994-02-09','1995-02-09'),(53379,43029,'1995-02-09','1996-02-09'),(53379,42600,'1996-02-09','1997-02-08'),(53379,45463,'1997-02-08','1998-02-08'),(53379,48413,'1998-02-08','1999-02-08'),(53379,52468,'1999-02-08','2000-02-08'),(53379,52458,'2000-02-08','2001-02-07'),(53379,56931,'2001-02-07','2002-02-07'),(53379,58277,'2002-02-07','9999-01-01'),(53380,53738,'1989-07-17','1990-07-17'),(53380,57000,'1990-07-17','1991-07-17'),(53380,61069,'1991-07-17','1992-07-16'),(53380,61492,'1992-07-16','1993-07-16'),(53380,62237,'1993-07-16','1994-07-16'),(53380,64409,'1994-07-16','1995-07-16'),(53380,67701,'1995-07-16','1996-07-15'),(53380,69312,'1996-07-15','1997-07-15'),(53380,72934,'1997-07-15','1998-07-15'),(53380,74083,'1998-07-15','1999-07-15'),(53380,77638,'1999-07-15','2000-07-14'),(53380,77443,'2000-07-14','2001-07-14'),(53380,80410,'2001-07-14','2002-07-14'),(53380,84656,'2002-07-14','9999-01-01'),(53381,51147,'1987-04-05','1988-04-04'),(53381,54284,'1988-04-04','1989-04-04'),(53381,55379,'1989-04-04','1990-04-04'),(53381,55272,'1990-04-04','1991-04-04'),(53381,55324,'1991-04-04','1992-04-03'),(53381,56221,'1992-04-03','1993-04-03'),(53381,56533,'1993-04-03','1994-04-03'),(53381,58336,'1994-04-03','1995-04-03'),(53381,61785,'1995-04-03','1996-04-02'),(53381,63870,'1996-04-02','1997-04-02'),(53381,64942,'1997-04-02','1998-04-02'),(53381,66771,'1998-04-02','1999-04-02'),(53381,69838,'1999-04-02','2000-04-01'),(53381,73200,'2000-04-01','2001-04-01'),(53381,76136,'2001-04-01','2002-04-01'),(53381,76299,'2002-04-01','9999-01-01'),(53382,62842,'1986-02-10','1987-02-10'),(53382,62777,'1987-02-10','1988-02-10'),(53382,63211,'1988-02-10','1989-02-09'),(53382,66235,'1989-02-09','1990-02-09'),(53382,69147,'1990-02-09','1991-02-09'),(53382,69051,'1991-02-09','1992-02-09'),(53382,70295,'1992-02-09','1993-02-08'),(53382,74344,'1993-02-08','1994-02-08'),(53382,78698,'1994-02-08','1995-02-08'),(53382,79686,'1995-02-08','1996-02-08'),(53382,79454,'1996-02-08','1997-02-07'),(53382,83855,'1997-02-07','1998-02-07'),(53382,87634,'1998-02-07','1999-02-07'),(53382,89291,'1999-02-07','2000-02-07'),(53382,89614,'2000-02-07','2001-02-06'),(53382,92968,'2001-02-06','2002-02-06'),(53382,96630,'2002-02-06','9999-01-01'),(53383,40000,'1991-10-24','1992-10-23'),(53383,42474,'1992-10-23','1993-09-30'),(53384,78550,'1995-01-23','1996-01-23'),(53384,78267,'1996-01-23','1997-01-22'),(53384,79197,'1997-01-22','1998-01-22'),(53384,80724,'1998-01-22','1999-01-22'),(53384,81909,'1999-01-22','2000-01-22'),(53384,81636,'2000-01-22','2001-01-21'),(53384,83873,'2001-01-21','2002-01-21'),(53384,87629,'2002-01-21','9999-01-01'),(53385,64118,'1995-04-12','1996-04-11'),(53385,64658,'1996-04-11','1997-04-11'),(53385,64797,'1997-04-11','1998-04-11'),(53385,65136,'1998-04-11','1999-04-11'),(53385,65637,'1999-04-11','2000-04-10'),(53385,69295,'2000-04-10','2001-04-10'),(53385,72345,'2001-04-10','2002-04-10'),(53385,72198,'2002-04-10','9999-01-01'),(53386,48777,'1993-11-20','1994-11-20'),(53386,50837,'1994-11-20','1995-11-20'),(53386,54545,'1995-11-20','1996-11-19'),(53386,56732,'1996-11-19','1997-11-19'),(53386,57204,'1997-11-19','1998-11-19'),(53386,60541,'1998-11-19','1999-11-19'),(53386,63606,'1999-11-19','2000-11-18'),(53386,65394,'2000-11-18','2001-11-18'),(53386,65986,'2001-11-18','9999-01-01'),(53387,47919,'1987-01-18','1988-01-18'),(53387,52382,'1988-01-18','1989-01-17'),(53387,54200,'1989-01-17','1990-01-17'),(53387,57151,'1990-01-17','1991-01-17'),(53387,58205,'1991-01-17','1992-01-17'),(53387,60473,'1992-01-17','1993-01-16'),(53387,62230,'1993-01-16','1994-01-16'),(53387,63670,'1994-01-16','1995-01-16'),(53387,66424,'1995-01-16','1996-01-16'),(53387,70471,'1996-01-16','1997-01-15'),(53387,74947,'1997-01-15','1998-01-15'),(53387,74607,'1998-01-15','1999-01-15'),(53387,74177,'1999-01-15','2000-01-15'),(53387,76160,'2000-01-15','2001-01-14'),(53387,77444,'2001-01-14','2002-01-14'),(53387,79293,'2002-01-14','9999-01-01'),(53388,40000,'1999-10-10','2000-10-09'),(53388,39573,'2000-10-09','2001-10-09'),(53388,43266,'2001-10-09','9999-01-01'),(53389,40000,'1994-03-22','1995-03-22'),(53389,42942,'1995-03-22','1996-03-21'),(53389,43563,'1996-03-21','1997-03-21'),(53389,46582,'1997-03-21','1998-03-21'),(53389,48114,'1998-03-21','1999-03-21'),(53389,52238,'1999-03-21','2000-03-20'),(53389,51850,'2000-03-20','2001-03-20'),(53389,51792,'2001-03-20','2002-03-20'),(53389,52539,'2002-03-20','9999-01-01'),(53390,66761,'1987-08-13','1988-08-12'),(53390,67392,'1988-08-12','1989-08-12'),(53390,68768,'1989-08-12','1990-08-12'),(53390,72279,'1990-08-12','1991-08-12'),(53390,76353,'1991-08-12','1992-08-11'),(53390,78420,'1992-08-11','1993-08-11'),(53390,80071,'1993-08-11','1994-08-11'),(53390,82522,'1994-08-11','1995-08-11'),(53390,85612,'1995-08-11','1996-08-10'),(53390,89267,'1996-08-10','1997-08-10'),(53390,90030,'1997-08-10','1998-08-10'),(53390,91996,'1998-08-10','1999-08-10'),(53390,96464,'1999-08-10','2000-08-09'),(53390,99793,'2000-08-09','2001-08-09'),(53390,100059,'2001-08-09','9999-01-01'),(53391,71880,'1987-11-25','1988-11-24'),(53391,74486,'1988-11-24','1989-11-24'),(53391,76804,'1989-11-24','1990-11-24'),(53391,80880,'1990-11-24','1991-11-24'),(53391,83739,'1991-11-24','1992-11-23'),(53391,84123,'1992-11-23','1993-11-23'),(53391,85100,'1993-11-23','1994-11-23'),(53391,86785,'1994-11-23','1995-11-23'),(53391,88047,'1995-11-23','1996-11-22'),(53391,92391,'1996-11-22','1997-11-22'),(53391,93258,'1997-11-22','1998-11-22'),(53391,93066,'1998-11-22','1999-11-22'),(53391,95063,'1999-11-22','2000-11-21'),(53391,99496,'2000-11-21','2001-11-21'),(53391,103125,'2001-11-21','9999-01-01'),(53392,40000,'1992-08-19','1993-08-19'),(53392,42168,'1993-08-19','1994-08-19'),(53392,45140,'1994-08-19','1995-08-19'),(53392,48335,'1995-08-19','1996-08-18'),(53392,49609,'1996-08-18','1997-07-31'),(53393,45216,'1993-05-28','1994-05-28'),(53393,46540,'1994-05-28','1995-05-28'),(53393,50861,'1995-05-28','1996-05-27'),(53393,55209,'1996-05-27','1997-05-27'),(53393,58175,'1997-05-27','1998-05-27'),(53393,62333,'1998-05-27','1999-05-27'),(53393,62598,'1999-05-27','2000-05-26'),(53393,62316,'2000-05-26','2001-05-26'),(53393,64256,'2001-05-26','2002-05-26'),(53393,65877,'2002-05-26','9999-01-01'),(53394,47294,'1990-02-19','1991-02-19'),(53394,47872,'1991-02-19','1992-02-19'),(53394,51245,'1992-02-19','1992-11-11'),(53395,40000,'1999-01-13','2000-01-13'),(53395,44227,'2000-01-13','2001-01-12'),(53395,48101,'2001-01-12','2002-01-12'),(53395,51978,'2002-01-12','9999-01-01'),(53396,63130,'1997-12-25','1998-12-25'),(53396,66199,'1998-12-25','1999-12-25'),(53396,66251,'1999-12-25','2000-12-24'),(53396,68333,'2000-12-24','2001-12-24'),(53396,69456,'2001-12-24','9999-01-01'),(53397,40000,'1994-11-16','1995-11-16'),(53397,44231,'1995-11-16','1996-11-15'),(53397,47473,'1996-11-15','1997-11-15'),(53397,47078,'1997-11-15','1998-11-15'),(53397,48700,'1998-11-15','1999-11-15'),(53397,49520,'1999-11-15','2000-11-14'),(53397,53074,'2000-11-14','2001-11-14'),(53397,56279,'2001-11-14','9999-01-01'),(53398,40000,'1987-07-11','1988-07-10'),(53398,40313,'1988-07-10','1989-07-10'),(53398,40684,'1989-07-10','1990-07-10'),(53398,42197,'1990-07-10','1991-07-10'),(53398,46416,'1991-07-10','1992-07-09'),(53398,50766,'1992-07-09','1993-07-09'),(53398,53138,'1993-07-09','1994-07-09'),(53398,53453,'1994-07-09','1995-07-09'),(53398,53790,'1995-07-09','1996-07-08'),(53398,57575,'1996-07-08','1997-07-08'),(53398,57540,'1997-07-08','1998-07-08'),(53398,61854,'1998-07-08','1999-07-08'),(53398,62589,'1999-07-08','2000-07-07'),(53398,63296,'2000-07-07','2001-07-07'),(53398,62897,'2001-07-07','2002-07-07'),(53398,66786,'2002-07-07','9999-01-01'),(53399,40000,'1987-11-18','1988-11-17'),(53399,40856,'1988-11-17','1989-11-17'),(53399,44142,'1989-11-17','1990-11-17'),(53399,46060,'1990-11-17','1991-11-17'),(53399,47834,'1991-11-17','1992-11-16'),(53399,50865,'1992-11-16','1993-11-16'),(53399,51904,'1993-11-16','1994-11-16'),(53399,51498,'1994-11-16','1995-11-16'),(53399,52998,'1995-11-16','1996-11-15'),(53399,53479,'1996-11-15','1997-11-15'),(53399,53526,'1997-11-15','1998-11-15'),(53399,57872,'1998-11-15','1999-11-15'),(53399,62112,'1999-11-15','2000-11-14'),(53399,62097,'2000-11-14','2001-11-14'),(53399,64122,'2001-11-14','9999-01-01'),(53400,46357,'1998-04-12','1999-04-12'),(53400,46922,'1999-04-12','2000-04-11'),(53400,48088,'2000-04-11','2000-04-22'),(53401,49232,'1992-05-03','1993-05-03'),(53401,51853,'1993-05-03','1994-05-03'),(53401,55734,'1994-05-03','1995-05-03'),(53401,58023,'1995-05-03','1996-05-02'),(53401,62468,'1996-05-02','1997-05-02'),(53401,65048,'1997-05-02','1998-05-02'),(53401,64912,'1998-05-02','1999-05-02'),(53401,68269,'1999-05-02','2000-05-01'),(53401,69361,'2000-05-01','2001-05-01'),(53401,70311,'2001-05-01','2002-05-01'),(53401,71791,'2002-05-01','9999-01-01'),(53402,118631,'1986-11-05','1987-11-05'),(53402,121263,'1987-11-05','1988-11-04'),(53402,121492,'1988-11-04','1989-11-04'),(53402,121295,'1989-11-04','1990-11-04'),(53402,122398,'1990-11-04','1991-11-04'),(53402,124494,'1991-11-04','1992-11-03'),(53402,125223,'1992-11-03','1993-11-03'),(53402,126854,'1993-11-03','1994-11-03'),(53402,130462,'1994-11-03','1995-11-03'),(53402,130945,'1995-11-03','1996-11-02'),(53402,133788,'1996-11-02','1997-11-02'),(53402,134158,'1997-11-02','1998-11-02'),(53402,135591,'1998-11-02','1999-11-02'),(53402,139490,'1999-11-02','2000-11-01'),(53402,143639,'2000-11-01','2001-11-01'),(53402,146507,'2001-11-01','9999-01-01'),(53403,43598,'1993-01-05','1994-01-05'),(53403,45747,'1994-01-05','1995-01-05'),(53403,48222,'1995-01-05','1996-01-05'),(53403,50339,'1996-01-05','1997-01-04'),(53403,53915,'1997-01-04','1998-01-04'),(53403,57963,'1998-01-04','1999-01-04'),(53403,61693,'1999-01-04','2000-01-04'),(53403,64316,'2000-01-04','2001-01-03'),(53403,65019,'2001-01-03','2002-01-03'),(53403,69244,'2002-01-03','9999-01-01'),(53404,40763,'1998-08-11','1999-08-11'),(53404,44525,'1999-08-11','2000-08-10'),(53404,45517,'2000-08-10','2001-08-10'),(53404,49352,'2001-08-10','9999-01-01'),(53405,40091,'1986-03-11','1987-03-11'),(53405,40468,'1987-03-11','1988-03-10'),(53405,42234,'1988-03-10','1989-03-10'),(53405,41788,'1989-03-10','1990-03-10'),(53405,43027,'1990-03-10','1991-03-10'),(53405,44852,'1991-03-10','1992-03-09'),(53405,46524,'1992-03-09','1993-03-09'),(53405,49721,'1993-03-09','1994-03-09'),(53405,49419,'1994-03-09','1995-03-09'),(53405,51715,'1995-03-09','1996-03-08'),(53405,53610,'1996-03-08','1997-03-08'),(53405,55766,'1997-03-08','1998-03-08'),(53405,56485,'1998-03-08','1999-03-08'),(53405,58152,'1999-03-08','2000-03-07'),(53405,58414,'2000-03-07','2001-03-07'),(53405,62500,'2001-03-07','2002-03-07'),(53405,66909,'2002-03-07','9999-01-01'),(53406,40000,'1985-12-29','1986-12-29'),(53406,41126,'1986-12-29','1987-12-29'),(53406,42336,'1987-12-29','1988-12-28'),(53406,42852,'1988-12-28','1989-12-28'),(53406,43982,'1989-12-28','1990-12-28'),(53406,45229,'1990-12-28','1991-12-28'),(53406,46496,'1991-12-28','1992-12-27'),(53406,47409,'1992-12-27','1993-12-27'),(53406,48697,'1993-12-27','1994-12-27'),(53406,48724,'1994-12-27','1995-12-27'),(53406,50321,'1995-12-27','1996-12-26'),(53406,51276,'1996-12-26','1997-12-26'),(53406,51536,'1997-12-26','1998-12-26'),(53406,54807,'1998-12-26','1999-12-26'),(53406,57991,'1999-12-26','2000-12-25'),(53406,58040,'2000-12-25','2001-12-25'),(53406,61548,'2001-12-25','9999-01-01'),(53407,99762,'1989-11-26','1990-11-26'),(53407,102356,'1990-11-26','1991-11-26'),(53407,103156,'1991-11-26','1992-11-25'),(53407,104957,'1992-11-25','1993-11-25'),(53407,106346,'1993-11-25','1994-11-25'),(53407,108289,'1994-11-25','1995-11-25'),(53407,109757,'1995-11-25','1996-11-24'),(53407,109680,'1996-11-24','1997-11-24'),(53407,113729,'1997-11-24','1998-11-24'),(53407,115485,'1998-11-24','1999-11-24'),(53407,117052,'1999-11-24','2000-11-23'),(53407,118057,'2000-11-23','2001-11-23'),(53407,122081,'2001-11-23','9999-01-01'),(53408,61559,'1991-05-21','1992-05-20'),(53408,62363,'1992-05-20','1993-05-20'),(53408,66446,'1993-05-20','1994-05-20'),(53408,66157,'1994-05-20','1994-12-05'),(53409,43056,'1997-05-28','1998-05-28'),(53409,45952,'1998-05-28','1999-05-28'),(53409,50252,'1999-05-28','2000-05-27'),(53409,53985,'2000-05-27','2001-05-27'),(53409,55191,'2001-05-27','2002-05-27'),(53409,58572,'2002-05-27','9999-01-01'),(53410,69869,'1988-06-04','1989-06-04'),(53410,72957,'1989-06-04','1990-06-04'),(53410,75865,'1990-06-04','1991-06-04'),(53410,75884,'1991-06-04','1992-06-03'),(53410,75656,'1992-06-03','1993-06-03'),(53410,78260,'1993-06-03','1994-06-03'),(53410,78631,'1994-06-03','1995-06-03'),(53410,82808,'1995-06-03','1996-06-02'),(53410,85314,'1996-06-02','1997-06-02'),(53410,87106,'1997-06-02','1998-06-02'),(53410,89822,'1998-06-02','1999-06-02'),(53410,92929,'1999-06-02','2000-06-01'),(53410,94885,'2000-06-01','2001-06-01'),(53410,96297,'2001-06-01','2002-06-01'),(53410,96654,'2002-06-01','9999-01-01'),(53411,51579,'1992-01-10','1993-01-09'),(53411,54344,'1993-01-09','1994-01-09'),(53411,56586,'1994-01-09','1995-01-09'),(53411,59513,'1995-01-09','1996-01-09'),(53411,60243,'1996-01-09','1997-01-08'),(53411,61655,'1997-01-08','1998-01-08'),(53411,64645,'1998-01-08','1999-01-08'),(53411,68384,'1999-01-08','2000-01-08'),(53411,69353,'2000-01-08','2001-01-07'),(53411,69098,'2001-01-07','2002-01-07'),(53411,69545,'2002-01-07','9999-01-01'),(53412,62301,'1989-07-07','1990-07-07'),(53412,63949,'1990-07-07','1991-07-07'),(53412,64938,'1991-07-07','1992-07-06'),(53412,69315,'1992-07-06','1993-07-06'),(53412,73654,'1993-07-06','1994-07-06'),(53412,74873,'1994-07-06','1995-07-06'),(53412,75266,'1995-07-06','1996-07-05'),(53412,79473,'1996-07-05','1997-07-05'),(53412,82622,'1997-07-05','1998-07-05'),(53412,84855,'1998-07-05','1999-07-05'),(53412,88866,'1999-07-05','2000-07-04'),(53412,88750,'2000-07-04','2001-07-04'),(53412,92017,'2001-07-04','2002-07-04'),(53412,92519,'2002-07-04','9999-01-01'),(53413,49355,'1999-04-12','2000-04-11'),(53413,50585,'2000-04-11','2000-05-27'),(53414,42567,'1989-05-30','1990-05-30'),(53414,44962,'1990-05-30','1991-05-30'),(53414,46521,'1991-05-30','1992-05-29'),(53414,50621,'1992-05-29','1993-05-29'),(53414,54107,'1993-05-29','1994-05-29'),(53414,56890,'1994-05-29','1995-05-29'),(53414,58417,'1995-05-29','1996-05-28'),(53414,61938,'1996-05-28','1997-05-28'),(53414,64319,'1997-05-28','1998-05-28'),(53414,65452,'1998-05-28','1999-05-28'),(53414,65569,'1999-05-28','2000-05-27'),(53414,67904,'2000-05-27','2001-05-27'),(53414,70913,'2001-05-27','2002-05-27'),(53414,75211,'2002-05-27','9999-01-01'),(53415,80816,'1985-02-04','1986-02-04'),(53415,81451,'1986-02-04','1987-02-04'),(53415,82149,'1987-02-04','1988-02-04'),(53415,85067,'1988-02-04','1989-02-03'),(53415,88284,'1989-02-03','1990-02-03'),(53415,90293,'1990-02-03','1991-02-03'),(53415,92720,'1991-02-03','1992-02-03'),(53415,94783,'1992-02-03','1993-02-02'),(53415,97124,'1993-02-02','1994-02-02'),(53415,97904,'1994-02-02','1995-02-02'),(53415,100360,'1995-02-02','1996-02-02'),(53415,103170,'1996-02-02','1997-02-01'),(53415,103619,'1997-02-01','1998-02-01'),(53415,103427,'1998-02-01','1999-02-01'),(53415,103606,'1999-02-01','2000-02-01'),(53415,105359,'2000-02-01','2001-01-31'),(53415,109335,'2001-01-31','2002-01-31'),(53415,111021,'2002-01-31','9999-01-01'),(53416,57344,'1987-09-04','1988-09-03'),(53416,57914,'1988-09-03','1989-09-03'),(53416,59527,'1989-09-03','1990-09-03'),(53416,60708,'1990-09-03','1991-09-03'),(53416,60895,'1991-09-03','1992-09-02'),(53416,64880,'1992-09-02','1993-09-02'),(53416,66924,'1993-09-02','1994-09-02'),(53416,69498,'1994-09-02','1995-09-02'),(53416,69468,'1995-09-02','1996-09-01'),(53416,71713,'1996-09-01','1997-09-01'),(53416,74190,'1997-09-01','1998-09-01'),(53416,74714,'1998-09-01','1999-09-01'),(53416,77580,'1999-09-01','2000-08-31'),(53416,80531,'2000-08-31','2001-08-31'),(53416,83987,'2001-08-31','9999-01-01'),(53417,68117,'1987-10-07','1988-10-06'),(53417,71550,'1988-10-06','1989-10-06'),(53417,75336,'1989-10-06','1990-05-14'),(53418,90427,'1993-01-27','1994-01-27'),(53418,91374,'1994-01-27','1995-01-27'),(53418,91484,'1995-01-27','1996-01-27'),(53418,94102,'1996-01-27','1997-01-26'),(53418,94328,'1997-01-26','1998-01-26'),(53418,94871,'1998-01-26','1999-01-26'),(53418,97364,'1999-01-26','2000-01-26'),(53418,100220,'2000-01-26','2001-01-25'),(53418,102048,'2001-01-25','2002-01-25'),(53418,106415,'2002-01-25','9999-01-01'),(53419,42700,'1999-03-16','2000-03-15'),(53419,45234,'2000-03-15','2001-03-15'),(53419,45832,'2001-03-15','2002-03-15'),(53419,46097,'2002-03-15','9999-01-01'),(53420,62334,'1989-02-11','1990-02-11'),(53420,62079,'1990-02-11','1991-02-11'),(53420,63342,'1991-02-11','1992-02-11'),(53420,65328,'1992-02-11','1993-02-10'),(53420,65290,'1993-02-10','1994-02-10'),(53420,66356,'1994-02-10','1995-02-10'),(53420,69119,'1995-02-10','1996-02-10'),(53420,70290,'1996-02-10','1997-02-09'),(53420,72099,'1997-02-09','1998-02-09'),(53420,74011,'1998-02-09','1999-02-09'),(53420,77068,'1999-02-09','2000-02-09'),(53420,79963,'2000-02-09','2001-02-08'),(53420,80036,'2001-02-08','2002-02-08'),(53420,83689,'2002-02-08','9999-01-01'),(53421,40000,'1997-08-22','1998-08-22'),(53421,42759,'1998-08-22','1999-08-22'),(53421,44678,'1999-08-22','2000-08-21'),(53421,46860,'2000-08-21','2001-08-21'),(53421,49646,'2001-08-21','9999-01-01'),(53422,40000,'1991-02-06','1992-02-06'),(53422,41836,'1992-02-06','1993-02-05'),(53422,42550,'1993-02-05','1994-02-05'),(53422,44453,'1994-02-05','1995-02-05'),(53422,47023,'1995-02-05','1996-02-05'),(53422,50312,'1996-02-05','1997-02-04'),(53422,51059,'1997-02-04','1998-02-04'),(53422,54788,'1998-02-04','1999-02-04'),(53422,55171,'1999-02-04','2000-02-04'),(53422,55082,'2000-02-04','2001-02-03'),(53422,56892,'2001-02-03','2002-02-03'),(53422,56828,'2002-02-03','9999-01-01'),(53423,72705,'1993-09-29','1994-09-29'),(53423,73519,'1994-09-29','1995-09-29'),(53423,73043,'1995-09-29','1996-09-28'),(53423,76160,'1996-09-28','1997-09-28'),(53423,78050,'1997-09-28','1998-09-28'),(53423,78750,'1998-09-28','1999-09-28'),(53423,83010,'1999-09-28','2000-09-27'),(53423,87300,'2000-09-27','2001-09-27'),(53423,90935,'2001-09-27','9999-01-01'),(53424,54009,'1989-06-28','1990-06-28'),(53424,55196,'1990-06-28','1991-06-28'),(53424,58724,'1991-06-28','1992-06-27'),(53424,62671,'1992-06-27','1993-06-27'),(53424,66406,'1993-06-27','1994-06-27'),(53424,69865,'1994-06-27','1995-06-27'),(53424,73128,'1995-06-27','1996-06-26'),(53424,76464,'1996-06-26','1997-06-26'),(53424,77047,'1997-06-26','1998-06-26'),(53424,80941,'1998-06-26','1999-06-26'),(53424,81907,'1999-06-26','2000-06-25'),(53424,84239,'2000-06-25','2001-06-25'),(53424,86400,'2001-06-25','2002-06-25'),(53424,87737,'2002-06-25','9999-01-01'),(53425,40000,'1988-09-26','1989-09-26'),(53425,41793,'1989-09-26','1990-09-26'),(53425,41963,'1990-09-26','1991-09-26'),(53425,45280,'1991-09-26','1992-09-25'),(53425,48861,'1992-09-25','1993-09-25'),(53425,49525,'1993-09-25','1994-09-25'),(53425,53017,'1994-09-25','1995-09-25'),(53425,55151,'1995-09-25','1996-09-24'),(53425,57542,'1996-09-24','1997-09-24'),(53425,61502,'1997-09-24','1998-09-24'),(53425,61131,'1998-09-24','1999-09-24'),(53425,63058,'1999-09-24','2000-09-23'),(53425,64198,'2000-09-23','2001-09-23'),(53425,66078,'2001-09-23','9999-01-01'),(53426,81150,'1999-06-01','2000-05-31'),(53426,84709,'2000-05-31','2000-07-27'),(53427,43545,'1992-05-27','1993-05-27'),(53427,45249,'1993-05-27','1994-05-27'),(53427,46892,'1994-05-27','1995-05-27'),(53427,50830,'1995-05-27','1996-05-26'),(53427,53484,'1996-05-26','1997-05-26'),(53427,54179,'1997-05-26','1998-05-26'),(53427,56049,'1998-05-26','1999-05-26'),(53427,56446,'1999-05-26','2000-05-25'),(53427,60584,'2000-05-25','2001-05-25'),(53427,62254,'2001-05-25','2002-05-25'),(53427,66268,'2002-05-25','9999-01-01'),(53428,40000,'1999-11-18','2000-11-17'),(53428,41665,'2000-11-17','2001-11-17'),(53428,42857,'2001-11-17','9999-01-01'),(53429,45788,'1993-05-07','1994-05-07'),(53429,49133,'1994-05-07','1995-05-07'),(53429,51941,'1995-05-07','1996-05-06'),(53429,52747,'1996-05-06','1997-05-06'),(53429,52493,'1997-05-06','1998-05-06'),(53429,56603,'1998-05-06','1999-05-06'),(53429,58689,'1999-05-06','2000-05-05'),(53429,60047,'2000-05-05','2001-05-05'),(53429,64342,'2001-05-05','2002-05-05'),(53429,67040,'2002-05-05','9999-01-01'),(53430,68380,'1988-08-10','1989-08-10'),(53430,71717,'1989-08-10','1990-08-10'),(53430,75298,'1990-08-10','1991-08-10'),(53430,77865,'1991-08-10','1992-08-09'),(53430,79036,'1992-08-09','1993-08-09'),(53430,82419,'1993-08-09','1994-08-09'),(53430,84539,'1994-08-09','1995-08-09'),(53430,84956,'1995-08-09','1996-08-08'),(53430,86731,'1996-08-08','1997-08-08'),(53430,91119,'1997-08-08','1998-08-08'),(53430,92946,'1998-08-08','1999-08-08'),(53430,93070,'1999-08-08','2000-08-07'),(53430,94888,'2000-08-07','2001-08-07'),(53430,98019,'2001-08-07','9999-01-01'),(53431,60379,'1985-10-24','1986-10-24'),(53431,61486,'1986-10-24','1987-10-24'),(53431,63679,'1987-10-24','1988-10-23'),(53431,63351,'1988-10-23','1989-10-23'),(53431,66161,'1989-10-23','1990-10-23'),(53431,69963,'1990-10-23','1991-10-23'),(53431,72752,'1991-10-23','1992-10-22'),(53431,73211,'1992-10-22','1993-10-22'),(53431,72923,'1993-10-22','1994-10-22'),(53431,73914,'1994-10-22','1995-10-22'),(53431,75141,'1995-10-22','1996-10-21'),(53431,76860,'1996-10-21','1997-10-21'),(53431,80623,'1997-10-21','1998-10-21'),(53431,84197,'1998-10-21','1999-10-21'),(53431,88476,'1999-10-21','2000-10-20'),(53431,91084,'2000-10-20','2001-10-20'),(53431,92347,'2001-10-20','9999-01-01'),(53432,52774,'1993-01-16','1994-01-16'),(53432,52489,'1994-01-16','1995-01-16'),(53432,54118,'1995-01-16','1996-01-16'),(53432,53887,'1996-01-16','1997-01-15'),(53432,54090,'1997-01-15','1998-01-15'),(53432,57528,'1998-01-15','1999-01-15'),(53432,57033,'1999-01-15','2000-01-15'),(53432,61078,'2000-01-15','2001-01-14'),(53432,64193,'2001-01-14','2002-01-14'),(53432,65981,'2002-01-14','9999-01-01'),(53433,40000,'1993-04-01','1994-04-01'),(53433,42352,'1994-04-01','1995-04-01'),(53433,41985,'1995-04-01','1996-03-31'),(53433,41765,'1996-03-31','1997-03-31'),(53433,44707,'1997-03-31','1998-03-31'),(53433,45165,'1998-03-31','1999-03-31'),(53433,46272,'1999-03-31','2000-03-30'),(53433,48335,'2000-03-30','2001-03-30'),(53433,49916,'2001-03-30','2002-03-30'),(53433,49497,'2002-03-30','9999-01-01'),(53434,40000,'1997-01-25','1998-01-25'),(53434,43974,'1998-01-25','1999-01-25'),(53434,44733,'1999-01-25','2000-01-25'),(53434,45386,'2000-01-25','2001-01-24'),(53434,47366,'2001-01-24','2002-01-24'),(53434,48444,'2002-01-24','9999-01-01'),(53435,40000,'1997-04-09','1998-04-09'),(53435,39635,'1998-04-09','1998-05-25'),(53436,40000,'1985-05-16','1986-05-16'),(53436,40384,'1986-05-16','1987-05-16'),(53436,42082,'1987-05-16','1988-05-15'),(53436,42301,'1988-05-15','1989-05-15'),(53436,42064,'1989-05-15','1990-05-15'),(53436,43069,'1990-05-15','1991-05-15'),(53436,43686,'1991-05-15','1992-05-14'),(53436,46501,'1992-05-14','1993-05-14'),(53436,49342,'1993-05-14','1994-05-14'),(53436,49557,'1994-05-14','1995-05-14'),(53436,50149,'1995-05-14','1996-05-13'),(53436,54424,'1996-05-13','1997-05-13'),(53436,54875,'1997-05-13','1998-05-13'),(53436,54735,'1998-05-13','1999-05-13'),(53436,55629,'1999-05-13','2000-05-12'),(53436,59699,'2000-05-12','2001-05-12'),(53436,61798,'2001-05-12','2002-05-12'),(53436,65394,'2002-05-12','9999-01-01'),(53437,67391,'1996-11-25','1997-11-25'),(53437,71729,'1997-11-25','1998-11-25'),(53437,73836,'1998-11-25','1999-11-25'),(53437,77275,'1999-11-25','2000-11-24'),(53437,80916,'2000-11-24','2001-11-24'),(53437,80622,'2001-11-24','9999-01-01'),(53438,43337,'1993-02-26','1994-02-26'),(53438,46490,'1994-02-26','1995-02-26'),(53438,48796,'1995-02-26','1996-02-26'),(53438,48605,'1996-02-26','1997-02-25'),(53438,51111,'1997-02-25','1998-02-25'),(53438,53595,'1998-02-25','1999-02-25'),(53438,57655,'1999-02-25','2000-02-25'),(53438,60794,'2000-02-25','2001-02-24'),(53438,61477,'2001-02-24','2002-02-24'),(53438,65367,'2002-02-24','9999-01-01'),(53439,58328,'1992-06-25','1993-06-25'),(53439,62573,'1993-06-25','1994-06-25'),(53439,66934,'1994-06-25','1995-06-25'),(53439,68557,'1995-06-25','1996-06-24'),(53439,68987,'1996-06-24','1997-06-24'),(53439,69781,'1997-06-24','1998-06-24'),(53439,74154,'1998-06-24','1999-06-24'),(53439,75845,'1999-06-24','2000-06-23'),(53439,79875,'2000-06-23','2000-11-13'),(53440,78891,'1986-10-04','1987-10-04'),(53440,78691,'1987-10-04','1988-10-03'),(53440,78326,'1988-10-03','1989-10-03'),(53440,77893,'1989-10-03','1990-10-03'),(53440,80088,'1990-10-03','1991-10-03'),(53440,83524,'1991-10-03','1992-10-02'),(53440,83635,'1992-10-02','1993-10-02'),(53440,83502,'1993-10-02','1994-10-02'),(53440,87035,'1994-10-02','1995-10-02'),(53440,87709,'1995-10-02','1996-10-01'),(53440,88699,'1996-10-01','1997-10-01'),(53440,92591,'1997-10-01','1998-10-01'),(53440,96384,'1998-10-01','1999-10-01'),(53440,97744,'1999-10-01','2000-09-30'),(53440,99647,'2000-09-30','2001-09-30'),(53440,99463,'2001-09-30','9999-01-01'),(53441,55595,'1995-01-16','1996-01-16'),(53441,56021,'1996-01-16','1997-01-15'),(53441,57598,'1997-01-15','1998-01-15'),(53441,61373,'1998-01-15','1999-01-15'),(53441,61751,'1999-01-15','2000-01-15'),(53441,63146,'2000-01-15','2001-01-14'),(53441,66575,'2001-01-14','2002-01-14'),(53441,70343,'2002-01-14','9999-01-01'),(53442,60078,'1988-08-12','1989-08-12'),(53442,61954,'1989-08-12','1990-08-12'),(53442,65094,'1990-08-12','1991-08-12'),(53442,65179,'1991-08-12','1992-08-11'),(53442,68184,'1992-08-11','1993-08-11'),(53442,72490,'1993-08-11','1994-08-11'),(53442,75638,'1994-08-11','1995-08-11'),(53442,78056,'1995-08-11','1996-08-10'),(53442,77918,'1996-08-10','1997-08-10'),(53442,81519,'1997-08-10','1998-08-10'),(53442,81022,'1998-08-10','1999-08-10'),(53442,82651,'1999-08-10','2000-08-09'),(53442,86342,'2000-08-09','2001-08-09'),(53442,89574,'2001-08-09','9999-01-01'),(53443,44127,'1992-06-01','1993-06-01'),(53443,47336,'1993-06-01','1994-06-01'),(53443,50334,'1994-06-01','1995-06-01'),(53443,50100,'1995-06-01','1996-05-31'),(53443,53945,'1996-05-31','1997-05-31'),(53443,57763,'1997-05-31','1998-05-31'),(53443,62084,'1998-05-31','1999-05-31'),(53443,63140,'1999-05-31','2000-05-30'),(53443,64432,'2000-05-30','2001-05-30'),(53443,64479,'2001-05-30','2002-05-30'),(53443,68116,'2002-05-30','9999-01-01'),(53444,40000,'1986-10-28','1987-10-28'),(53444,41259,'1987-10-28','1988-10-27'),(53444,41345,'1988-10-27','1989-10-27'),(53444,41066,'1989-10-27','1990-10-27'),(53444,40638,'1990-10-27','1991-10-27'),(53444,41760,'1991-10-27','1992-10-26'),(53444,43051,'1992-10-26','1993-10-26'),(53444,45355,'1993-10-26','1994-10-26'),(53444,49349,'1994-10-26','1995-10-26'),(53444,51014,'1995-10-26','1996-10-25'),(53444,51929,'1996-10-25','1997-10-25'),(53444,54626,'1997-10-25','1998-10-25'),(53444,55340,'1998-10-25','1999-10-25'),(53444,58763,'1999-10-25','2000-10-24'),(53444,60864,'2000-10-24','2001-10-24'),(53444,62660,'2001-10-24','9999-01-01'),(53445,41793,'1990-05-24','1991-05-24'),(53445,42422,'1991-05-24','1992-05-23'),(53445,42578,'1992-05-23','1993-05-23'),(53445,44374,'1993-05-23','1994-05-23'),(53445,46866,'1994-05-23','1995-05-23'),(53445,49942,'1995-05-23','1996-05-22'),(53445,53749,'1996-05-22','1997-05-22'),(53445,53894,'1997-05-22','1998-05-22'),(53445,58311,'1998-05-22','1999-05-22'),(53445,58435,'1999-05-22','2000-05-21'),(53445,58069,'2000-05-21','2001-05-21'),(53445,61586,'2001-05-21','2002-05-21'),(53445,63368,'2002-05-21','9999-01-01'),(53446,55789,'1990-09-18','1991-09-18'),(53446,56016,'1991-09-18','1992-09-17'),(53446,57611,'1992-09-17','1993-09-17'),(53446,57587,'1993-09-17','1994-09-17'),(53446,58603,'1994-09-17','1995-09-17'),(53446,58539,'1995-09-17','1996-09-16'),(53446,61560,'1996-09-16','1997-09-16'),(53446,65529,'1997-09-16','1998-09-16'),(53446,69366,'1998-09-16','1999-09-16'),(53446,71712,'1999-09-16','2000-09-15'),(53446,73264,'2000-09-15','2001-09-15'),(53446,73488,'2001-09-15','9999-01-01'),(53447,47209,'1999-04-15','2000-04-14'),(53447,48761,'2000-04-14','2001-04-14'),(53447,52341,'2001-04-14','2002-04-14'),(53447,52452,'2002-04-14','9999-01-01'),(53448,68672,'1998-06-29','1999-06-29'),(53448,68812,'1999-06-29','2000-06-28'),(53448,71869,'2000-06-28','2001-06-28'),(53448,75773,'2001-06-28','2002-03-18'),(53449,40000,'1995-01-25','1996-01-25'),(53449,42439,'1996-01-25','1997-01-24'),(53449,44877,'1997-01-24','1998-01-24'),(53449,46948,'1998-01-24','1999-01-24'),(53449,49893,'1999-01-24','2000-01-24'),(53449,52205,'2000-01-24','2001-01-23'),(53449,55701,'2001-01-23','2002-01-23'),(53449,59277,'2002-01-23','9999-01-01'),(53450,48621,'1989-04-13','1990-04-13'),(53450,52778,'1990-04-13','1991-04-13'),(53450,52896,'1991-04-13','1992-04-12'),(53450,54473,'1992-04-12','1993-04-12'),(53450,54773,'1993-04-12','1994-04-12'),(53450,56633,'1994-04-12','1995-04-12'),(53450,60552,'1995-04-12','1996-04-11'),(53450,63645,'1996-04-11','1997-04-11'),(53450,66015,'1997-04-11','1998-01-30'),(53451,68294,'1989-01-15','1990-01-15'),(53451,68404,'1990-01-15','1991-01-15'),(53451,72849,'1991-01-15','1992-01-15'),(53451,76033,'1992-01-15','1993-01-14'),(53451,77952,'1993-01-14','1994-01-14'),(53451,79171,'1994-01-14','1995-01-14'),(53451,78930,'1995-01-14','1996-01-14'),(53451,81053,'1996-01-14','1997-01-13'),(53451,80575,'1997-01-13','1998-01-13'),(53451,83517,'1998-01-13','1999-01-13'),(53451,83969,'1999-01-13','2000-01-13'),(53451,87478,'2000-01-13','2001-01-12'),(53451,88293,'2001-01-12','2002-01-12'),(53451,90541,'2002-01-12','9999-01-01'),(53452,51869,'1988-12-08','1989-12-08'),(53452,52208,'1989-12-08','1990-12-08'),(53452,51955,'1990-12-08','1991-12-08'),(53452,51539,'1991-12-08','1992-12-07'),(53452,51622,'1992-12-07','1993-12-07'),(53452,52174,'1993-12-07','1994-12-07'),(53452,52266,'1994-12-07','1995-12-07'),(53452,55110,'1995-12-07','1996-12-06'),(53452,55872,'1996-12-06','1997-12-06'),(53452,57723,'1997-12-06','1998-12-06'),(53452,59097,'1998-12-06','1999-12-06'),(53452,63309,'1999-12-06','2000-09-29'),(53453,40000,'1997-03-08','1998-03-08'),(53453,41416,'1998-03-08','1999-03-08'),(53453,42155,'1999-03-08','2000-03-07'),(53453,43746,'2000-03-07','2001-03-07'),(53453,47683,'2001-03-07','2002-03-07'),(53453,49160,'2002-03-07','9999-01-01'),(53454,40000,'1997-10-19','1998-10-19'),(53454,39643,'1998-10-19','1999-10-19'),(53454,41423,'1999-10-19','2000-10-18'),(53454,43916,'2000-10-18','2001-10-18'),(53454,48196,'2001-10-18','9999-01-01'),(53455,40000,'1995-01-04','1996-01-04'),(53455,40059,'1996-01-04','1997-01-03'),(53455,41913,'1997-01-03','1998-01-03'),(53455,41488,'1998-01-03','1999-01-03'),(53455,44201,'1999-01-03','2000-01-03'),(53455,44238,'2000-01-03','2001-01-02'),(53455,45954,'2001-01-02','2002-01-02'),(53455,47599,'2002-01-02','9999-01-01'),(53456,41829,'1998-04-13','1999-04-13'),(53456,45102,'1999-04-13','2000-04-12'),(53456,48896,'2000-04-12','2001-04-12'),(53456,48423,'2001-04-12','2002-04-12'),(53456,52368,'2002-04-12','9999-01-01'),(53457,45627,'1996-04-03','1997-04-03'),(53457,48702,'1997-04-03','1998-04-03'),(53457,50282,'1998-04-03','1999-04-03'),(53457,50175,'1999-04-03','2000-04-02'),(53457,52189,'2000-04-02','2001-04-02'),(53457,54215,'2001-04-02','2002-04-02'),(53457,56341,'2002-04-02','9999-01-01'),(53458,60357,'1999-05-09','2000-05-08'),(53458,61059,'2000-05-08','2001-05-08'),(53458,64379,'2001-05-08','2002-05-08'),(53458,67328,'2002-05-08','9999-01-01'),(53459,83238,'1986-02-05','1987-02-05'),(53459,86363,'1987-02-05','1988-02-05'),(53459,89840,'1988-02-05','1989-02-04'),(53459,91385,'1989-02-04','1990-02-04'),(53459,91804,'1990-02-04','1991-02-04'),(53459,94082,'1991-02-04','1992-02-04'),(53459,97463,'1992-02-04','1993-02-03'),(53459,101937,'1993-02-03','1994-02-03'),(53459,101809,'1994-02-03','1995-02-03'),(53459,104129,'1995-02-03','1996-02-03'),(53459,105657,'1996-02-03','1997-02-02'),(53459,106804,'1997-02-02','1998-02-02'),(53459,108764,'1998-02-02','1999-02-02'),(53459,112097,'1999-02-02','2000-02-02'),(53459,115867,'2000-02-02','2001-02-01'),(53459,116041,'2001-02-01','2002-02-01'),(53459,119180,'2002-02-01','9999-01-01'),(53460,49393,'1988-05-12','1989-05-12'),(53460,53789,'1989-05-12','1990-05-12'),(53460,55764,'1990-05-12','1991-05-12'),(53460,59404,'1991-05-12','1992-05-11'),(53460,61658,'1992-05-11','1993-05-11'),(53460,65918,'1993-05-11','1994-05-11'),(53460,66595,'1994-05-11','1995-05-11'),(53460,66653,'1995-05-11','1996-05-10'),(53460,70851,'1996-05-10','1997-05-10'),(53460,73206,'1997-05-10','1998-05-10'),(53460,77273,'1998-05-10','1999-05-10'),(53460,77472,'1999-05-10','2000-05-09'),(53460,78264,'2000-05-09','2001-05-09'),(53460,80116,'2001-05-09','2002-05-09'),(53460,80660,'2002-05-09','9999-01-01'),(53461,40000,'1995-04-02','1995-06-26'),(53462,41948,'1998-12-03','1999-12-03'),(53462,43385,'1999-12-03','2000-12-02'),(53462,44082,'2000-12-02','2001-12-02'),(53462,45002,'2001-12-02','9999-01-01'),(53463,40000,'1999-05-09','2000-05-08'),(53463,44411,'2000-05-08','2001-05-08'),(53463,48878,'2001-05-08','2002-05-08'),(53463,48394,'2002-05-08','9999-01-01'),(53464,95242,'1991-11-14','1992-11-13'),(53464,96836,'1992-11-13','1993-11-13'),(53464,98687,'1993-11-13','1994-11-13'),(53464,99523,'1994-11-13','1995-11-13'),(53464,102763,'1995-11-13','1996-11-12'),(53464,105626,'1996-11-12','1997-11-12'),(53464,106646,'1997-11-12','1998-11-12'),(53464,107431,'1998-11-12','1999-11-12'),(53464,110281,'1999-11-12','2000-11-11'),(53464,110955,'2000-11-11','2001-11-11'),(53464,114908,'2001-11-11','9999-01-01'),(53465,60416,'1990-08-03','1991-08-03'),(53465,63731,'1991-08-03','1992-08-02'),(53465,63916,'1992-08-02','1993-08-02'),(53465,66497,'1993-08-02','1994-08-02'),(53465,67483,'1994-08-02','1995-08-02'),(53465,71671,'1995-08-02','1996-08-01'),(53465,71842,'1996-08-01','1997-08-01'),(53465,75483,'1997-08-01','1998-08-01'),(53465,77060,'1998-08-01','1999-08-01'),(53465,79941,'1999-08-01','2000-07-31'),(53465,82034,'2000-07-31','2001-07-31'),(53465,85052,'2001-07-31','2002-07-31'),(53465,88756,'2002-07-31','9999-01-01'),(53466,58711,'1993-01-17','1994-01-17'),(53466,59810,'1994-01-17','1995-01-17'),(53466,62738,'1995-01-17','1996-01-17'),(53466,65177,'1996-01-17','1997-01-16'),(53466,67724,'1997-01-16','1998-01-16'),(53466,71247,'1998-01-16','1999-01-16'),(53466,74869,'1999-01-16','2000-01-16'),(53466,78179,'2000-01-16','2001-01-15'),(53466,80940,'2001-01-15','2002-01-15'),(53466,81869,'2002-01-15','9999-01-01'),(53467,91781,'1985-12-04','1986-12-04'),(53467,91627,'1986-12-04','1987-12-04'),(53467,95442,'1987-12-04','1988-12-03'),(53467,97890,'1988-12-03','1989-12-03'),(53467,99586,'1989-12-03','1990-12-03'),(53467,101561,'1990-12-03','1991-12-03'),(53467,102325,'1991-12-03','1992-12-02'),(53467,103233,'1992-12-02','1993-12-02'),(53467,103178,'1993-12-02','1994-12-02'),(53467,103124,'1994-12-02','1995-12-02'),(53467,106455,'1995-12-02','1996-12-01'),(53467,107764,'1996-12-01','1997-12-01'),(53467,110044,'1997-12-01','1998-12-01'),(53467,112273,'1998-12-01','1999-12-01'),(53467,114298,'1999-12-01','2000-11-30'),(53467,118048,'2000-11-30','2001-11-30'),(53467,118195,'2001-11-30','9999-01-01'),(53468,71793,'1987-01-29','1988-01-29'),(53468,76118,'1988-01-29','1989-01-28'),(53468,77585,'1989-01-28','1990-01-28'),(53468,81110,'1990-01-28','1991-01-28'),(53468,82446,'1991-01-28','1992-01-28'),(53468,83564,'1992-01-28','1993-01-27'),(53468,83114,'1993-01-27','1994-01-27'),(53468,87161,'1994-01-27','1995-01-27'),(53468,89202,'1995-01-27','1996-01-27'),(53468,93102,'1996-01-27','1997-01-26'),(53468,96670,'1997-01-26','1998-01-26'),(53468,100239,'1998-01-26','1999-01-26'),(53468,100434,'1999-01-26','2000-01-26'),(53468,102539,'2000-01-26','2001-01-25'),(53468,103309,'2001-01-25','2002-01-25'),(53468,103075,'2002-01-25','9999-01-01'),(53469,56332,'1994-11-24','1995-11-24'),(53469,57829,'1995-11-24','1996-11-23'),(53469,59417,'1996-11-23','1997-11-23'),(53469,61014,'1997-11-23','1998-11-23'),(53469,62262,'1998-11-23','1999-11-23'),(53469,63949,'1999-11-23','2000-11-22'),(53469,64789,'2000-11-22','2001-11-22'),(53469,68299,'2001-11-22','9999-01-01'),(53470,56921,'1991-04-18','1992-04-17'),(53470,57224,'1992-04-17','1993-04-17'),(53470,59333,'1993-04-17','1994-04-17'),(53470,62945,'1994-04-17','1995-04-17'),(53470,64911,'1995-04-17','1996-04-16'),(53470,66441,'1996-04-16','1997-04-16'),(53470,67000,'1997-04-16','1998-04-16'),(53470,68311,'1998-04-16','1999-04-16'),(53470,70889,'1999-04-16','1999-06-12'),(53471,62527,'1986-02-20','1987-02-20'),(53471,64010,'1987-02-20','1988-02-20'),(53471,64753,'1988-02-20','1989-02-19'),(53471,65657,'1989-02-19','1990-02-19'),(53471,65556,'1990-02-19','1991-02-19'),(53471,65762,'1991-02-19','1992-02-19'),(53471,67147,'1992-02-19','1993-02-18'),(53471,71437,'1993-02-18','1994-02-18'),(53471,75046,'1994-02-18','1995-02-18'),(53471,76306,'1995-02-18','1996-02-18'),(53471,76509,'1996-02-18','1997-02-17'),(53471,79303,'1997-02-17','1998-02-17'),(53471,81394,'1998-02-17','1999-02-17'),(53471,84308,'1999-02-17','2000-02-17'),(53471,87824,'2000-02-17','2001-02-16'),(53471,88723,'2001-02-16','2002-02-16'),(53471,90247,'2002-02-16','9999-01-01'),(53472,40000,'1999-02-24','2000-02-24'),(53472,44255,'2000-02-24','2001-02-23'),(53472,48421,'2001-02-23','2002-02-23'),(53472,49891,'2002-02-23','9999-01-01'),(53473,64106,'1991-02-17','1992-02-17'),(53473,64744,'1992-02-17','1993-02-16'),(53473,66028,'1993-02-16','1994-02-16'),(53473,69901,'1994-02-16','1995-02-16'),(53473,70273,'1995-02-16','1996-02-16'),(53473,72519,'1996-02-16','1997-02-15'),(53473,72036,'1997-02-15','1998-02-15'),(53473,72875,'1998-02-15','1999-02-15'),(53473,74765,'1999-02-15','2000-02-15'),(53473,77251,'2000-02-15','2001-02-14'),(53473,78476,'2001-02-14','2002-02-14'),(53473,78113,'2002-02-14','9999-01-01'),(53474,40000,'1986-05-31','1987-05-31'),(53474,42356,'1987-05-31','1988-05-30'),(53474,44850,'1988-05-30','1989-05-30'),(53474,47016,'1989-05-30','1990-05-30'),(53474,50020,'1990-05-30','1991-05-30'),(53474,53132,'1991-05-30','1992-05-29'),(53474,52995,'1992-05-29','1993-05-29'),(53474,52645,'1993-05-29','1994-05-29'),(53474,56765,'1994-05-29','1995-05-29'),(53474,57098,'1995-05-29','1996-05-28'),(53474,60910,'1996-05-28','1997-05-28'),(53474,61708,'1997-05-28','1998-05-28'),(53474,65078,'1998-05-28','1999-05-28'),(53474,68328,'1999-05-28','2000-05-27'),(53474,71811,'2000-05-27','2001-05-27'),(53474,73918,'2001-05-27','2002-05-27'),(53474,74312,'2002-05-27','9999-01-01'),(53475,46409,'1988-11-14','1989-11-14'),(53475,50383,'1989-11-14','1990-11-14'),(53475,53543,'1990-11-14','1991-11-14'),(53475,57358,'1991-11-14','1992-11-13'),(53475,57772,'1992-11-13','1993-11-13'),(53475,59292,'1993-11-13','1994-11-13'),(53475,60735,'1994-11-13','1995-11-13'),(53475,60868,'1995-11-13','1996-11-12'),(53475,64329,'1996-11-12','1997-11-12'),(53475,63875,'1997-11-12','1998-11-12'),(53475,67577,'1998-11-12','1999-11-12'),(53475,71626,'1999-11-12','2000-11-11'),(53475,72769,'2000-11-11','2001-11-11'),(53475,74839,'2001-11-11','9999-01-01'),(53476,40000,'1996-08-11','1997-08-11'),(53476,43107,'1997-08-11','1998-08-11'),(53476,46440,'1998-08-11','1999-08-11'),(53476,49454,'1999-08-11','2000-05-15'),(53477,40000,'1990-06-18','1991-06-18'),(53477,43653,'1991-06-18','1992-06-17'),(53477,44309,'1992-06-17','1993-06-17'),(53477,46658,'1993-06-17','1994-06-17'),(53477,50097,'1994-06-17','1995-06-17'),(53477,50650,'1995-06-17','1996-06-16'),(53477,54093,'1996-06-16','1997-06-16'),(53477,56534,'1997-06-16','1998-06-16'),(53477,56637,'1998-06-16','1999-06-16'),(53477,58589,'1999-06-16','2000-06-15'),(53477,61880,'2000-06-15','2001-06-15'),(53477,63896,'2001-06-15','2002-06-15'),(53477,65821,'2002-06-15','9999-01-01'),(53478,89274,'1991-03-22','1992-03-21'),(53478,89936,'1992-03-21','1993-03-21'),(53478,89478,'1993-03-21','1994-03-21'),(53478,90383,'1994-03-21','1995-03-21'),(53478,92624,'1995-03-21','1996-03-20'),(53478,93242,'1996-03-20','1997-03-20'),(53478,93718,'1997-03-20','1998-03-20'),(53478,95940,'1998-03-20','1999-03-20'),(53478,98456,'1999-03-20','2000-03-19'),(53478,102531,'2000-03-19','2001-03-19'),(53478,104862,'2001-03-19','2002-03-19'),(53478,108614,'2002-03-19','9999-01-01'),(53479,54822,'1997-06-28','1998-06-28'),(53479,57586,'1998-06-28','1999-06-28'),(53479,57272,'1999-06-28','2000-06-27'),(53479,60631,'2000-06-27','2001-06-27'),(53479,60455,'2001-06-27','2002-06-27'),(53479,62550,'2002-06-27','9999-01-01'),(53480,52922,'1990-05-11','1991-05-11'),(53480,56430,'1991-05-11','1992-05-10'),(53480,59125,'1992-05-10','1993-05-10'),(53480,62880,'1993-05-10','1994-05-10'),(53480,64366,'1994-05-10','1995-05-10'),(53480,67940,'1995-05-10','1996-05-09'),(53480,68000,'1996-05-09','1997-05-09'),(53480,68203,'1997-05-09','1998-05-09'),(53480,69182,'1998-05-09','1999-05-09'),(53480,69041,'1999-05-09','2000-05-08'),(53480,71553,'2000-05-08','2001-05-08'),(53480,72726,'2001-05-08','2002-05-08'),(53480,72684,'2002-05-08','9999-01-01'),(53481,40000,'1985-06-21','1986-06-21'),(53481,40377,'1986-06-21','1987-06-21'),(53481,43858,'1987-06-21','1988-06-20'),(53481,47890,'1988-06-20','1989-06-20'),(53481,49994,'1989-06-20','1990-06-20'),(53481,50613,'1990-06-20','1991-06-20'),(53481,52949,'1991-06-20','1992-06-19'),(53481,52526,'1992-06-19','1993-06-19'),(53481,53399,'1993-06-19','1994-06-19'),(53481,56178,'1994-06-19','1995-06-19'),(53481,55778,'1995-06-19','1996-06-18'),(53481,58893,'1996-06-18','1997-06-18'),(53481,60996,'1997-06-18','1998-06-18'),(53481,64028,'1998-06-18','1999-06-18'),(53481,67730,'1999-06-18','2000-06-17'),(53481,69282,'2000-06-17','2001-06-17'),(53481,71708,'2001-06-17','2002-06-17'),(53481,71334,'2002-06-17','9999-01-01'),(53482,56336,'1995-07-05','1996-07-04'),(53482,56202,'1996-07-04','1997-07-04'),(53482,55887,'1997-07-04','1998-07-04'),(53482,56597,'1998-07-04','1999-07-04'),(53482,58294,'1999-07-04','2000-07-03'),(53482,58616,'2000-07-03','2001-07-03'),(53482,62873,'2001-07-03','2002-07-03'),(53482,62550,'2002-07-03','9999-01-01'),(53483,40000,'1994-05-10','1995-05-10'),(53483,43546,'1995-05-10','1996-05-09'),(53483,46094,'1996-05-09','1997-05-09'),(53483,45912,'1997-05-09','1998-05-09'),(53483,47068,'1998-05-09','1999-05-09'),(53483,48639,'1999-05-09','2000-05-08'),(53483,52265,'2000-05-08','2001-05-08'),(53483,53425,'2001-05-08','2002-05-08'),(53483,54636,'2002-05-08','9999-01-01'),(53484,40000,'1992-10-23','1993-10-23'),(53484,41150,'1993-10-23','1994-10-23'),(53484,45312,'1994-10-23','1995-10-23'),(53484,48160,'1995-10-23','1996-10-22'),(53484,48643,'1996-10-22','1997-10-22'),(53484,52236,'1997-10-22','1998-10-22'),(53484,56641,'1998-10-22','1999-10-22'),(53484,59064,'1999-10-22','2000-10-21'),(53484,59725,'2000-10-21','2001-10-21'),(53484,63397,'2001-10-21','9999-01-01'),(53485,61585,'1994-04-14','1995-04-14'),(53485,64919,'1995-04-14','1996-04-13'),(53485,64845,'1996-04-13','1997-04-13'),(53485,64815,'1997-04-13','1997-09-08'),(53486,67386,'1995-04-25','1996-04-24'),(53486,68742,'1996-04-24','1997-04-24'),(53486,72293,'1997-04-24','1998-04-24'),(53486,75029,'1998-04-24','1999-04-24'),(53486,78908,'1999-04-24','2000-04-23'),(53486,81027,'2000-04-23','2001-04-23'),(53486,81738,'2001-04-23','2002-04-23'),(53486,82870,'2002-04-23','9999-01-01'),(53487,40000,'1998-04-12','1999-04-12'),(53487,42067,'1999-04-12','2000-04-11'),(53487,45642,'2000-04-11','2001-04-11'),(53487,46752,'2001-04-11','2002-04-11'),(53487,48363,'2002-04-11','9999-01-01'),(53488,44815,'1991-07-18','1992-07-17'),(53488,48624,'1992-07-17','1993-07-17'),(53488,50906,'1993-07-17','1994-07-17'),(53488,50694,'1994-07-17','1995-07-17'),(53488,52456,'1995-07-17','1996-07-16'),(53488,53997,'1996-07-16','1997-07-16'),(53488,57263,'1997-07-16','1998-07-16'),(53488,61420,'1998-07-16','1999-07-16'),(53488,63813,'1999-07-16','2000-07-15'),(53488,65194,'2000-07-15','2001-07-15'),(53488,66347,'2001-07-15','2002-07-15'),(53488,66108,'2002-07-15','9999-01-01'),(53489,57086,'1990-09-21','1991-09-21'),(53489,56794,'1991-09-21','1992-09-20'),(53489,56527,'1992-09-20','1993-09-20'),(53489,57410,'1993-09-20','1994-09-20'),(53489,57625,'1994-09-20','1995-09-20'),(53489,60163,'1995-09-20','1996-09-19'),(53489,62105,'1996-09-19','1997-09-19'),(53489,64726,'1997-09-19','1998-09-19'),(53489,67495,'1998-09-19','1999-09-19'),(53489,69550,'1999-09-19','2000-09-18'),(53489,71687,'2000-09-18','2001-09-18'),(53489,71519,'2001-09-18','9999-01-01'),(53490,54077,'1999-11-10','2000-11-09'),(53490,58303,'2000-11-09','2001-11-09'),(53490,62191,'2001-11-09','9999-01-01'),(53491,84393,'1994-06-04','1995-06-04'),(53491,87455,'1995-06-04','1996-06-03'),(53491,88957,'1996-06-03','1997-06-03'),(53491,93097,'1997-06-03','1998-06-03'),(53491,93405,'1998-06-03','1999-06-03'),(53491,94085,'1999-06-03','2000-06-02'),(53491,98185,'2000-06-02','2001-06-02'),(53491,101478,'2001-06-02','2002-06-02'),(53491,104472,'2002-06-02','9999-01-01'),(53492,50273,'1989-08-23','1990-08-23'),(53492,51014,'1990-08-23','1991-08-23'),(53492,52260,'1991-08-23','1992-08-22'),(53492,52764,'1992-08-22','1993-08-22'),(53492,52638,'1993-08-22','1994-08-22'),(53492,56068,'1994-08-22','1995-08-22'),(53492,60007,'1995-08-22','1996-08-21'),(53492,59690,'1996-08-21','1997-08-21'),(53492,62441,'1997-08-21','1998-08-21'),(53492,64761,'1998-08-21','1999-08-21'),(53492,66662,'1999-08-21','2000-08-20'),(53492,68546,'2000-08-20','2001-08-20'),(53492,69262,'2001-08-20','9999-01-01'),(53493,40000,'1989-12-24','1990-12-24'),(53493,40615,'1990-12-24','1991-12-24'),(53493,42427,'1991-12-24','1992-12-23'),(53493,46278,'1992-12-23','1993-02-14'),(53494,51722,'1998-05-29','1999-05-29'),(53494,54564,'1999-05-29','2000-05-28'),(53494,55225,'2000-05-28','2001-05-28'),(53494,56389,'2001-05-28','2002-05-28'),(53494,56523,'2002-05-28','9999-01-01'),(53495,52122,'1998-10-07','1999-10-07'),(53495,54419,'1999-10-07','2000-10-06'),(53495,56574,'2000-10-06','2001-10-06'),(53495,58648,'2001-10-06','9999-01-01'),(53496,40000,'1989-09-22','1990-09-22'),(53496,40444,'1990-09-22','1991-09-22'),(53496,43237,'1991-09-22','1992-09-21'),(53496,43628,'1992-09-21','1993-09-21'),(53496,46230,'1993-09-21','1994-09-21'),(53496,48554,'1994-09-21','1995-09-21'),(53496,50797,'1995-09-21','1996-09-20'),(53496,53911,'1996-09-20','1997-09-20'),(53496,57981,'1997-09-20','1998-09-20'),(53496,59526,'1998-09-20','1999-09-20'),(53496,62160,'1999-09-20','2000-09-19'),(53496,65398,'2000-09-19','2001-09-19'),(53496,66781,'2001-09-19','9999-01-01'),(53497,58506,'1989-01-14','1990-01-14'),(53497,62466,'1990-01-14','1991-01-14'),(53497,66790,'1991-01-14','1992-01-14'),(53497,66564,'1992-01-14','1993-01-13'),(53497,66196,'1993-01-13','1993-05-16'),(53498,40000,'1999-12-31','2000-12-30'),(53498,42625,'2000-12-30','2001-12-30'),(53498,45078,'2001-12-30','9999-01-01'),(53499,40000,'1994-09-11','1995-09-11'),(53499,40804,'1995-09-11','1996-09-10'),(53499,44883,'1996-09-10','1997-09-10'),(53499,48005,'1997-09-10','1998-09-10'),(53499,50703,'1998-09-10','1999-09-10'),(53499,50929,'1999-09-10','2000-09-09'),(53499,53092,'2000-09-09','2001-09-09'),(53499,56065,'2001-09-09','9999-01-01'),(53500,74807,'1999-03-10','2000-03-09'),(53500,78149,'2000-03-09','2001-03-09'),(53500,82436,'2001-03-09','2002-03-09'),(53500,82832,'2002-03-09','9999-01-01'),(53501,40000,'1990-11-07','1991-11-07'),(53501,42908,'1991-11-07','1992-11-06'),(53501,43428,'1992-11-06','1993-11-06'),(53501,43101,'1993-11-06','1994-11-06'),(53501,43874,'1994-11-06','1995-11-06'),(53501,47428,'1995-11-06','1996-11-05'),(53501,50959,'1996-11-05','1997-11-05'),(53501,52923,'1997-11-05','1998-11-05'),(53501,53828,'1998-11-05','1999-11-05'),(53501,54609,'1999-11-05','2000-11-04'),(53501,56947,'2000-11-04','2001-11-04'),(53501,58817,'2001-11-04','9999-01-01'),(53502,42835,'1993-11-01','1994-11-01'),(53502,47014,'1994-11-01','1995-11-01'),(53502,48575,'1995-11-01','1996-10-31'),(53502,48275,'1996-10-31','1997-10-31'),(53502,49779,'1997-10-31','1998-10-31'),(53502,50868,'1998-10-31','1999-10-31'),(53502,50560,'1999-10-31','2000-10-30'),(53502,51466,'2000-10-30','2001-10-30'),(53502,55834,'2001-10-30','9999-01-01'),(53503,57330,'1987-04-02','1988-04-01'),(53503,57648,'1988-04-01','1989-04-01'),(53503,59785,'1989-04-01','1990-04-01'),(53503,59554,'1990-04-01','1991-04-01'),(53503,59934,'1991-04-01','1992-03-31'),(53503,63254,'1992-03-31','1993-03-31'),(53503,65343,'1993-03-31','1994-03-31'),(53503,65659,'1994-03-31','1995-03-31'),(53503,67152,'1995-03-31','1996-03-30'),(53503,71028,'1996-03-30','1997-03-30'),(53503,75044,'1997-03-30','1998-03-30'),(53503,74702,'1998-03-30','1999-03-30'),(53503,78657,'1999-03-30','2000-03-29'),(53503,78228,'2000-03-29','2001-03-29'),(53503,82407,'2001-03-29','2002-03-29'),(53503,85993,'2002-03-29','9999-01-01'),(53504,42138,'1991-10-01','1992-09-30'),(53504,42377,'1992-09-30','1993-09-30'),(53504,42588,'1993-09-30','1994-09-30'),(53504,44635,'1994-09-30','1995-09-30'),(53504,47439,'1995-09-30','1996-09-29'),(53504,49479,'1996-09-29','1997-09-29'),(53504,53437,'1997-09-29','1998-09-29'),(53504,57479,'1998-09-29','1999-09-29'),(53504,61588,'1999-09-29','2000-09-28'),(53504,62083,'2000-09-28','2001-09-28'),(53504,62429,'2001-09-28','9999-01-01'),(53505,40000,'1991-04-15','1992-04-14'),(53505,40876,'1992-04-14','1993-04-14'),(53505,43328,'1993-04-14','1994-04-14'),(53505,44288,'1994-04-14','1995-04-14'),(53505,44725,'1995-04-14','1996-04-13'),(53505,48209,'1996-04-13','1997-04-13'),(53505,49809,'1997-04-13','1998-04-13'),(53505,52089,'1998-04-13','1999-04-13'),(53505,55112,'1999-04-13','2000-04-12'),(53505,55353,'2000-04-12','2001-04-12'),(53505,58333,'2001-04-12','2002-04-12'),(53505,62775,'2002-04-12','2002-04-30'),(53506,69028,'1991-08-01','1992-07-31'),(53506,71280,'1992-07-31','1993-07-31'),(53506,70993,'1993-07-31','1994-07-31'),(53506,75430,'1994-07-31','1995-07-31'),(53506,79357,'1995-07-31','1996-07-30'),(53506,80346,'1996-07-30','1997-07-30'),(53506,83980,'1997-07-30','1998-07-30'),(53506,86770,'1998-07-30','1999-07-30'),(53506,89646,'1999-07-30','2000-07-29'),(53506,90595,'2000-07-29','2001-07-29'),(53506,94835,'2001-07-29','2002-07-29'),(53506,96371,'2002-07-29','9999-01-01'),(53507,50692,'1996-04-17','1997-04-17'),(53507,52058,'1997-04-17','1998-04-17'),(53507,52066,'1998-04-17','1999-04-17'),(53507,55386,'1999-04-17','2000-04-16'),(53507,57911,'2000-04-16','2001-04-16'),(53507,59656,'2001-04-16','2002-04-16'),(53507,63690,'2002-04-16','9999-01-01'),(53508,43020,'1993-11-04','1994-11-04'),(53508,45593,'1994-11-04','1995-11-04'),(53508,48766,'1995-11-04','1996-11-03'),(53508,48726,'1996-11-03','1997-11-03'),(53508,49002,'1997-11-03','1998-11-03'),(53508,49945,'1998-11-03','1999-11-03'),(53508,53584,'1999-11-03','2000-11-02'),(53508,54855,'2000-11-02','2001-11-02'),(53508,56503,'2001-11-02','9999-01-01'),(53509,40000,'1987-12-14','1988-12-13'),(53509,39605,'1988-12-13','1989-12-13'),(53509,40969,'1989-12-13','1990-12-13'),(53509,42514,'1990-12-13','1991-12-13'),(53509,43726,'1991-12-13','1992-12-12'),(53509,47938,'1992-12-12','1993-12-12'),(53509,51524,'1993-12-12','1994-12-12'),(53509,52113,'1994-12-12','1995-12-12'),(53509,55891,'1995-12-12','1996-12-11'),(53509,57678,'1996-12-11','1997-12-11'),(53509,59416,'1997-12-11','1998-12-11'),(53509,60033,'1998-12-11','1999-12-11'),(53509,61860,'1999-12-11','2000-12-10'),(53509,63269,'2000-12-10','2001-12-10'),(53509,63410,'2001-12-10','9999-01-01'),(53510,71939,'1990-06-18','1991-06-18'),(53510,72929,'1991-06-18','1992-06-17'),(53510,73822,'1992-06-17','1993-06-17'),(53510,77277,'1993-06-17','1994-06-17'),(53510,77291,'1994-06-17','1995-06-17'),(53510,77131,'1995-06-17','1996-06-16'),(53510,77261,'1996-06-16','1997-06-16'),(53510,78953,'1997-06-16','1998-06-16'),(53510,82593,'1998-06-16','1999-06-16'),(53510,86636,'1999-06-16','2000-06-15'),(53510,88684,'2000-06-15','2001-06-15'),(53510,89625,'2001-06-15','2002-06-15'),(53510,92114,'2002-06-15','9999-01-01'),(53511,40000,'1998-02-17','1999-02-17'),(53511,41282,'1999-02-17','2000-02-17'),(53511,42559,'2000-02-17','2001-02-16'),(53511,43016,'2001-02-16','2002-02-16'),(53511,45152,'2002-02-16','9999-01-01'),(53512,70681,'1994-09-19','1995-09-19'),(53512,72306,'1995-09-19','1996-09-18'),(53512,73123,'1996-09-18','1997-09-18'),(53512,77417,'1997-09-18','1998-09-18'),(53512,78608,'1998-09-18','1999-09-18'),(53512,79696,'1999-09-18','2000-09-17'),(53512,80113,'2000-09-17','2001-09-17'),(53512,80338,'2001-09-17','9999-01-01'),(53513,44479,'1985-05-04','1986-05-04'),(53513,45236,'1986-05-04','1987-05-04'),(53513,46441,'1987-05-04','1988-05-03'),(53513,47049,'1988-05-03','1989-05-03'),(53513,49806,'1989-05-03','1990-05-03'),(53513,50388,'1990-05-03','1991-05-03'),(53513,51864,'1991-05-03','1992-05-02'),(53513,54314,'1992-05-02','1993-05-02'),(53513,58107,'1993-05-02','1994-05-02'),(53513,60896,'1994-05-02','1995-05-02'),(53513,61764,'1995-05-02','1996-05-01'),(53513,63986,'1996-05-01','1997-05-01'),(53513,65349,'1997-05-01','1998-05-01'),(53513,69287,'1998-05-01','1999-05-01'),(53513,69563,'1999-05-01','2000-04-30'),(53513,71709,'2000-04-30','2001-04-30'),(53513,74367,'2001-04-30','2002-04-30'),(53513,75593,'2002-04-30','9999-01-01'),(53514,85147,'1997-05-14','1998-05-14'),(53514,85094,'1998-05-14','1999-05-14'),(53514,87804,'1999-05-14','1999-08-18'),(53515,40000,'1996-02-24','1997-02-23'),(53515,42234,'1997-02-23','1998-02-23'),(53515,46079,'1998-02-23','1999-02-23'),(53515,50475,'1999-02-23','2000-02-23'),(53515,54807,'2000-02-23','2001-02-22'),(53515,54737,'2001-02-22','2002-02-22'),(53515,55585,'2002-02-22','9999-01-01'),(53516,40000,'1990-05-16','1991-05-16'),(53516,42263,'1991-05-16','1992-05-15'),(53516,43150,'1992-05-15','1993-05-15'),(53516,43625,'1993-05-15','1994-05-15'),(53516,46039,'1994-05-15','1995-05-15'),(53516,45956,'1995-05-15','1996-05-14'),(53516,46074,'1996-05-14','1997-05-14'),(53516,49304,'1997-05-14','1998-05-14'),(53516,51357,'1998-05-14','1999-05-14'),(53516,51658,'1999-05-14','2000-05-13'),(53516,52715,'2000-05-13','2001-05-13'),(53516,53485,'2001-05-13','2002-05-13'),(53516,56607,'2002-05-13','9999-01-01'),(53517,51124,'1996-02-15','1997-02-14'),(53517,53860,'1997-02-14','1998-02-14'),(53517,55203,'1998-02-14','1999-02-14'),(53517,59517,'1999-02-14','2000-02-14'),(53517,63518,'2000-02-14','2001-02-13'),(53517,63380,'2001-02-13','2002-02-13'),(53517,66188,'2002-02-13','9999-01-01'),(53518,63313,'1994-08-09','1995-08-09'),(53518,65344,'1995-08-09','1996-08-08'),(53518,67781,'1996-08-08','1997-08-08'),(53518,67711,'1997-08-08','1998-08-08'),(53518,69439,'1998-08-08','1999-08-08'),(53518,72853,'1999-08-08','2000-08-07'),(53518,73665,'2000-08-07','2001-06-20'),(53519,68734,'1999-09-15','2000-09-14'),(53519,69726,'2000-09-14','2001-09-14'),(53519,70668,'2001-09-14','9999-01-01'),(53520,51140,'1989-07-26','1990-07-26'),(53520,54869,'1990-07-26','1991-07-26'),(53520,55474,'1991-07-26','1992-07-25'),(53520,58744,'1992-07-25','1993-07-25'),(53520,63158,'1993-07-25','1994-07-25'),(53520,65675,'1994-07-25','1995-07-25'),(53520,66527,'1995-07-25','1996-07-24'),(53520,68781,'1996-07-24','1997-07-24'),(53520,69650,'1997-07-24','1998-07-24'),(53520,73411,'1998-07-24','1999-07-24'),(53520,75658,'1999-07-24','2000-07-23'),(53520,78213,'2000-07-23','2001-07-23'),(53520,80084,'2001-07-23','2002-07-23'),(53520,83184,'2002-07-23','9999-01-01'),(53521,66327,'1994-02-13','1995-02-13'),(53521,66697,'1995-02-13','1996-02-13'),(53521,68308,'1996-02-13','1997-02-12'),(53521,69376,'1997-02-12','1998-02-12'),(53521,73344,'1998-02-12','1999-02-12'),(53521,77013,'1999-02-12','2000-02-12'),(53521,79715,'2000-02-12','2001-02-11'),(53521,80073,'2001-02-11','2002-02-11'),(53521,80098,'2002-02-11','9999-01-01'),(53522,41065,'1987-01-22','1988-01-22'),(53522,45075,'1988-01-22','1989-01-21'),(53522,48588,'1989-01-21','1990-01-21'),(53522,49012,'1990-01-21','1991-01-21'),(53522,49678,'1991-01-21','1992-01-21'),(53522,49695,'1992-01-21','1993-01-20'),(53522,49459,'1993-01-20','1994-01-20'),(53522,51870,'1994-01-20','1995-01-20'),(53522,51477,'1995-01-20','1996-01-20'),(53522,52442,'1996-01-20','1997-01-19'),(53522,55387,'1997-01-19','1998-01-19'),(53522,54922,'1998-01-19','1999-01-19'),(53522,58737,'1999-01-19','2000-01-19'),(53522,60420,'2000-01-19','2000-12-27'),(53523,65532,'1991-09-28','1992-09-27'),(53523,67822,'1992-09-27','1993-09-27'),(53523,69873,'1993-09-27','1994-09-27'),(53523,70966,'1994-09-27','1995-09-27'),(53523,72758,'1995-09-27','1996-09-26'),(53523,76282,'1996-09-26','1997-09-26'),(53523,77602,'1997-09-26','1998-09-26'),(53523,77269,'1998-09-26','1999-09-26'),(53523,77867,'1999-09-26','2000-09-25'),(53523,78590,'2000-09-25','2001-09-25'),(53523,82278,'2001-09-25','9999-01-01'),(53524,40362,'1989-04-29','1990-04-29'),(53524,42380,'1990-04-29','1991-04-29'),(53524,44536,'1991-04-29','1992-04-28'),(53524,47464,'1992-04-28','1993-04-28'),(53524,49972,'1993-04-28','1994-04-28'),(53524,52996,'1994-04-28','1995-04-28'),(53524,56307,'1995-04-28','1996-04-27'),(53524,60049,'1996-04-27','1997-04-27'),(53524,61953,'1997-04-27','1997-05-02'),(53525,60482,'1990-01-23','1991-01-23'),(53525,64683,'1991-01-23','1992-01-23'),(53525,65717,'1992-01-23','1993-01-22'),(53525,65923,'1993-01-22','1994-01-22'),(53525,69762,'1994-01-22','1995-01-22'),(53525,71227,'1995-01-22','1996-01-22'),(53525,75226,'1996-01-22','1997-01-21'),(53525,76970,'1997-01-21','1998-01-21'),(53525,77562,'1998-01-21','1999-01-21'),(53525,80922,'1999-01-21','2000-01-21'),(53525,83049,'2000-01-21','2001-01-20'),(53525,83819,'2001-01-20','2002-01-20'),(53525,86882,'2002-01-20','9999-01-01'),(53526,62747,'1998-10-01','1999-10-01'),(53526,62903,'1999-10-01','2000-09-30'),(53526,64704,'2000-09-30','2001-09-30'),(53526,68576,'2001-09-30','9999-01-01'),(53527,40000,'1994-08-10','1995-08-10'),(53527,41146,'1995-08-10','1996-08-09'),(53527,42720,'1996-08-09','1997-08-09'),(53527,46245,'1997-08-09','1998-08-09'),(53527,47382,'1998-08-09','1999-08-09'),(53527,48446,'1999-08-09','2000-08-08'),(53527,50547,'2000-08-08','2001-08-08'),(53527,53662,'2001-08-08','9999-01-01'),(53528,40759,'1988-02-10','1989-02-09'),(53528,42036,'1989-02-09','1990-02-09'),(53528,42706,'1990-02-09','1991-02-09'),(53528,45812,'1991-02-09','1992-02-09'),(53528,47678,'1992-02-09','1993-02-08'),(53528,49374,'1993-02-08','1994-02-08'),(53528,52073,'1994-02-08','1995-02-08'),(53528,52022,'1995-02-08','1996-02-08'),(53528,52790,'1996-02-08','1997-02-07'),(53528,53328,'1997-02-07','1998-02-07'),(53528,55724,'1998-02-07','1998-11-16'),(53529,72827,'1992-05-21','1993-05-21'),(53529,73121,'1993-05-21','1994-05-21'),(53529,76664,'1994-05-21','1995-05-21'),(53529,78731,'1995-05-21','1996-05-20'),(53529,78905,'1996-05-20','1997-05-20'),(53529,80634,'1997-05-20','1998-05-20'),(53529,83818,'1998-05-20','1999-05-20'),(53529,86228,'1999-05-20','2000-05-19'),(53529,88022,'2000-05-19','2001-05-19'),(53529,90543,'2001-05-19','2002-05-19'),(53529,92237,'2002-05-19','9999-01-01'),(53530,54088,'1998-10-19','1999-10-19'),(53530,53939,'1999-10-19','2000-10-18'),(53530,56982,'2000-10-18','2001-10-18'),(53530,61098,'2001-10-18','9999-01-01'),(53531,65515,'1995-03-11','1996-03-10'),(53531,68474,'1996-03-10','1997-03-10'),(53531,70812,'1997-03-10','1998-03-10'),(53531,73858,'1998-03-10','1999-03-10'),(53531,76354,'1999-03-10','2000-03-09'),(53531,80369,'2000-03-09','2001-03-09'),(53531,80192,'2001-03-09','2002-03-09'),(53531,80358,'2002-03-09','9999-01-01'),(53532,40000,'1986-12-28','1987-12-28'),(53532,43092,'1987-12-28','1988-12-27'),(53532,43580,'1988-12-27','1989-12-27'),(53532,43973,'1989-12-27','1990-12-27'),(53532,45854,'1990-12-27','1991-12-27'),(53532,46178,'1991-12-27','1992-12-26'),(53532,48847,'1992-12-26','1993-12-26'),(53532,50696,'1993-12-26','1994-12-26'),(53532,50903,'1994-12-26','1995-12-26'),(53532,54029,'1995-12-26','1996-12-25'),(53532,53542,'1996-12-25','1997-12-25'),(53532,53124,'1997-12-25','1998-12-25'),(53532,55065,'1998-12-25','1999-12-25'),(53532,57195,'1999-12-25','2000-12-24'),(53532,60980,'2000-12-24','2001-12-24'),(53532,63099,'2001-12-24','9999-01-01'),(53533,40000,'1991-03-12','1992-03-11'),(53533,43496,'1992-03-11','1993-03-11'),(53533,45708,'1993-03-11','1994-03-11'),(53533,48496,'1994-03-11','1995-03-11'),(53533,51177,'1995-03-11','1996-03-10'),(53533,54336,'1996-03-10','1997-03-10'),(53533,55528,'1997-03-10','1998-03-10'),(53533,55876,'1998-03-10','1999-03-10'),(53533,59327,'1999-03-10','2000-03-09'),(53533,63674,'2000-03-09','2001-03-09'),(53533,65095,'2001-03-09','2002-03-09'),(53533,67290,'2002-03-09','9999-01-01'),(53534,40000,'1992-09-15','1993-09-15'),(53534,44034,'1993-09-15','1994-09-15'),(53534,45890,'1994-09-15','1995-09-15'),(53534,46725,'1995-09-15','1996-09-14'),(53534,50212,'1996-09-14','1997-09-14'),(53534,51962,'1997-09-14','1998-09-14'),(53534,56119,'1998-09-14','1999-09-14'),(53534,59894,'1999-09-14','2000-09-13'),(53534,63896,'2000-09-13','2001-09-13'),(53534,67893,'2001-09-13','9999-01-01'),(53535,60913,'1994-09-10','1995-09-10'),(53535,64398,'1995-09-10','1996-09-09'),(53535,63995,'1996-09-09','1997-09-09'),(53535,67405,'1997-09-09','1998-09-09'),(53535,69313,'1998-09-09','1999-09-09'),(53535,71187,'1999-09-09','2000-09-08'),(53535,74794,'2000-09-08','2001-09-08'),(53535,75930,'2001-09-08','9999-01-01'),(53536,77473,'1992-08-19','1993-08-19'),(53536,77395,'1993-08-19','1994-08-19'),(53536,77676,'1994-08-19','1995-08-19'),(53536,78036,'1995-08-19','1996-08-18'),(53536,80587,'1996-08-18','1997-02-24'),(53537,66377,'1989-11-03','1990-11-03'),(53537,69065,'1990-11-03','1991-11-03'),(53537,68732,'1991-11-03','1992-11-02'),(53537,72467,'1992-11-02','1993-11-02'),(53537,73083,'1993-11-02','1994-11-02'),(53537,76997,'1994-11-02','1995-11-02'),(53537,79211,'1995-11-02','1996-11-01'),(53537,80685,'1996-11-01','1997-11-01'),(53537,80331,'1997-11-01','1998-11-01'),(53537,81760,'1998-11-01','1999-11-01'),(53537,84622,'1999-11-01','2000-10-31'),(53537,88707,'2000-10-31','2001-10-31'),(53537,89260,'2001-10-31','9999-01-01'),(53538,61541,'1999-10-31','2000-10-29'),(53538,65254,'2000-10-29','2001-10-29'),(53538,66258,'2001-10-29','9999-01-01'),(53539,40000,'1990-04-26','1991-04-26'),(53539,44091,'1991-04-26','1992-04-25'),(53539,43897,'1992-04-25','1993-04-25'),(53539,44462,'1993-04-25','1994-04-25'),(53539,43966,'1994-04-25','1995-04-25'),(53539,45582,'1995-04-25','1996-04-24'),(53539,47922,'1996-04-24','1997-04-24'),(53539,52376,'1997-04-24','1998-04-24'),(53539,55497,'1998-04-24','1999-04-24'),(53539,56709,'1999-04-24','2000-04-23'),(53539,58523,'2000-04-23','2001-04-23'),(53539,62836,'2001-04-23','2002-04-23'),(53539,63946,'2002-04-23','9999-01-01'),(53540,40000,'1995-11-08','1996-11-07'),(53540,42657,'1996-11-07','1997-11-07'),(53540,42611,'1997-11-07','1998-11-07'),(53540,42775,'1998-11-07','1999-11-07'),(53540,46766,'1999-11-07','2000-11-06'),(53540,46924,'2000-11-06','2001-11-06'),(53540,47125,'2001-11-06','9999-01-01'),(53541,57990,'1999-12-05','2000-12-04'),(53541,58044,'2000-12-04','2001-12-04'),(53541,60488,'2001-12-04','9999-01-01'),(53542,40000,'1986-07-30','1987-07-30'),(53542,40032,'1987-07-30','1988-07-29'),(53542,44524,'1988-07-29','1989-07-29'),(53542,44738,'1989-07-29','1990-07-29'),(53542,46607,'1990-07-29','1991-07-29'),(53542,48100,'1991-07-29','1992-07-28'),(53542,48948,'1992-07-28','1993-07-28'),(53542,49155,'1993-07-28','1994-07-28'),(53542,53557,'1994-07-28','1995-07-28'),(53542,57131,'1995-07-28','1996-07-27'),(53542,60471,'1996-07-27','1997-07-27'),(53542,62612,'1997-07-27','1998-07-27'),(53542,63681,'1998-07-27','1999-07-27'),(53542,67288,'1999-07-27','2000-07-26'),(53542,67427,'2000-07-26','2001-07-26'),(53542,69083,'2001-07-26','2002-07-26'),(53542,69423,'2002-07-26','9999-01-01'),(53543,50258,'1985-10-28','1986-10-28'),(53543,54158,'1986-10-28','1987-10-28'),(53543,53789,'1987-10-28','1988-10-27'),(53543,57292,'1988-10-27','1989-10-27'),(53543,57824,'1989-10-27','1990-10-27'),(53543,61274,'1990-10-27','1991-10-27'),(53543,65218,'1991-10-27','1992-10-26'),(53543,66241,'1992-10-26','1993-10-26'),(53543,68664,'1993-10-26','1993-11-16'),(53544,72098,'1995-11-25','1996-11-24'),(53544,72648,'1996-11-24','1997-11-24'),(53544,76529,'1997-11-24','1998-11-24'),(53544,78238,'1998-11-24','1999-11-24'),(53544,78153,'1999-11-24','2000-11-23'),(53544,78329,'2000-11-23','2001-11-23'),(53544,82258,'2001-11-23','9999-01-01'),(53545,55684,'1992-02-03','1993-02-02'),(53545,56038,'1993-02-02','1994-02-02'),(53545,56862,'1994-02-02','1995-02-02'),(53545,58732,'1995-02-02','1996-02-02'),(53545,59658,'1996-02-02','1997-02-01'),(53545,61658,'1997-02-01','1998-02-01'),(53545,63329,'1998-02-01','1999-02-01'),(53545,62989,'1999-02-01','2000-02-01'),(53545,62987,'2000-02-01','2001-01-31'),(53545,66976,'2001-01-31','2002-01-31'),(53545,66843,'2002-01-31','9999-01-01'),(53546,40000,'1987-08-01','1988-07-31'),(53546,40228,'1988-07-31','1989-07-31'),(53546,41830,'1989-07-31','1990-07-31'),(53546,41814,'1990-07-31','1991-07-31'),(53546,45650,'1991-07-31','1992-07-30'),(53546,49791,'1992-07-30','1993-07-30'),(53546,53633,'1993-07-30','1994-07-30'),(53546,57328,'1994-07-30','1995-07-30'),(53546,58759,'1995-07-30','1996-07-29'),(53546,61217,'1996-07-29','1997-07-29'),(53546,60974,'1997-07-29','1998-07-29'),(53546,62410,'1998-07-29','1999-07-29'),(53546,66862,'1999-07-29','2000-07-28'),(53546,69337,'2000-07-28','2001-07-28'),(53546,69249,'2001-07-28','2002-07-28'),(53546,69600,'2002-07-28','9999-01-01'),(53547,56898,'1994-12-14','1995-12-14'),(53547,59107,'1995-12-14','1996-12-13'),(53547,60716,'1996-12-13','1997-12-13'),(53547,62251,'1997-12-13','1998-12-13'),(53547,65513,'1998-12-13','1999-12-13'),(53547,65373,'1999-12-13','2000-12-12'),(53547,68115,'2000-12-12','2001-12-12'),(53547,69405,'2001-12-12','9999-01-01'),(53548,56406,'1998-04-09','1999-04-09'),(53548,58141,'1999-04-09','2000-04-08'),(53548,60791,'2000-04-08','2001-04-08'),(53548,63183,'2001-04-08','2002-04-08'),(53548,63238,'2002-04-08','9999-01-01'),(53549,60247,'1996-08-01','1997-08-01'),(53549,61046,'1997-08-01','1998-08-01'),(53549,61365,'1998-08-01','1999-08-01'),(53549,61543,'1999-08-01','2000-07-31'),(53549,65807,'2000-07-31','2000-09-02'),(53550,95075,'1993-09-18','1994-09-18'),(53550,97292,'1994-09-18','1995-09-18'),(53550,98952,'1995-09-18','1996-09-17'),(53550,102881,'1996-09-17','1997-09-17'),(53550,102754,'1997-09-17','1998-09-17'),(53550,105672,'1998-09-17','1999-09-17'),(53550,108293,'1999-09-17','2000-09-16'),(53550,107993,'2000-09-16','2001-09-16'),(53550,109600,'2001-09-16','9999-01-01'),(53551,71114,'1986-10-23','1987-10-23'),(53551,72520,'1987-10-23','1988-10-22'),(53551,74924,'1988-10-22','1989-10-22'),(53551,74578,'1989-10-22','1990-10-22'),(53551,76473,'1990-10-22','1991-10-22'),(53551,79015,'1991-10-22','1992-10-21'),(53551,79740,'1992-10-21','1993-10-21'),(53551,83213,'1993-10-21','1994-10-21'),(53551,84050,'1994-10-21','1995-10-21'),(53551,84103,'1995-10-21','1996-10-20'),(53551,84892,'1996-10-20','1997-10-20'),(53551,85394,'1997-10-20','1998-10-20'),(53551,86004,'1998-10-20','1999-10-20'),(53551,87573,'1999-10-20','2000-10-19'),(53551,89117,'2000-10-19','2001-10-19'),(53551,89423,'2001-10-19','9999-01-01'),(53552,40000,'1998-02-11','1999-02-11'),(53552,39961,'1999-02-11','1999-05-17'),(53553,93044,'1989-07-28','1990-07-28'),(53553,95802,'1990-07-28','1991-07-28'),(53553,100254,'1991-07-28','1992-07-27'),(53553,103989,'1992-07-27','1993-07-27'),(53553,105796,'1993-07-27','1994-07-27'),(53553,106123,'1994-07-27','1995-07-27'),(53553,110526,'1995-07-27','1996-07-26'),(53553,110337,'1996-07-26','1997-07-26'),(53553,109852,'1997-07-26','1998-07-26'),(53553,113154,'1998-07-26','1999-07-26'),(53553,114492,'1999-07-26','2000-07-25'),(53553,115508,'2000-07-25','2001-07-25'),(53553,115669,'2001-07-25','2002-07-25'),(53553,118681,'2002-07-25','9999-01-01'),(53554,52040,'1996-03-14','1997-03-14'),(53554,55875,'1997-03-14','1998-03-14'),(53554,56482,'1998-03-14','1999-03-14'),(53554,57341,'1999-03-14','2000-03-13'),(53554,56945,'2000-03-13','2001-03-13'),(53554,60162,'2001-03-13','2002-03-13'),(53554,60768,'2002-03-13','9999-01-01'),(53555,40000,'1989-09-25','1990-09-25'),(53555,42334,'1990-09-25','1991-09-25'),(53555,44115,'1991-09-25','1992-09-24'),(53555,45810,'1992-09-24','1993-09-24'),(53555,48849,'1993-09-24','1994-09-24'),(53555,50896,'1994-09-24','1995-09-24'),(53555,52571,'1995-09-24','1996-09-23'),(53555,53263,'1996-09-23','1997-09-23'),(53555,53048,'1997-09-23','1998-09-23'),(53555,55534,'1998-09-23','1999-07-30'),(53556,40000,'1986-10-21','1987-10-21'),(53556,43422,'1987-10-21','1988-10-20'),(53556,44199,'1988-10-20','1989-10-20'),(53556,47348,'1989-10-20','1990-10-20'),(53556,51123,'1990-10-20','1991-10-20'),(53556,53178,'1991-10-20','1992-10-19'),(53556,55726,'1992-10-19','1993-10-19'),(53556,55603,'1993-10-19','1994-10-19'),(53556,58938,'1994-10-19','1995-10-19'),(53556,62715,'1995-10-19','1996-10-18'),(53556,66140,'1996-10-18','1997-10-18'),(53556,67032,'1997-10-18','1998-10-18'),(53556,71191,'1998-10-18','1999-10-18'),(53556,70763,'1999-10-18','2000-10-17'),(53556,74298,'2000-10-17','2001-10-17'),(53556,76760,'2001-10-17','9999-01-01'),(53557,87590,'1998-01-16','1999-01-16'),(53557,89773,'1999-01-16','1999-09-28'),(53558,68331,'1985-07-22','1986-07-22'),(53558,69671,'1986-07-22','1987-07-22'),(53558,69476,'1987-07-22','1988-07-21'),(53558,71309,'1988-07-21','1989-07-21'),(53558,73705,'1989-07-21','1990-07-21'),(53558,77164,'1990-07-21','1991-07-21'),(53558,78054,'1991-07-21','1992-07-20'),(53558,79733,'1992-07-20','1993-07-20'),(53558,82247,'1993-07-20','1994-07-20'),(53558,84972,'1994-07-20','1995-07-20'),(53558,86803,'1995-07-20','1996-07-19'),(53558,89615,'1996-07-19','1997-07-19'),(53558,92160,'1997-07-19','1998-07-19'),(53558,93302,'1998-07-19','1999-07-19'),(53558,94493,'1999-07-19','2000-07-18'),(53558,98193,'2000-07-18','2001-07-18'),(53558,101284,'2001-07-18','2002-07-18'),(53558,105186,'2002-07-18','9999-01-01'),(53559,77655,'1995-06-15','1996-06-14'),(53559,77569,'1996-06-14','1997-06-14'),(53559,80894,'1997-06-14','1998-06-14'),(53559,80868,'1998-06-14','1999-06-14'),(53559,85092,'1999-06-14','2000-06-13'),(53559,85488,'2000-06-13','2001-06-13'),(53559,86237,'2001-06-13','2002-06-13'),(53559,88930,'2002-06-13','9999-01-01'),(53560,40000,'1986-03-07','1987-03-07'),(53560,42393,'1987-03-07','1988-03-06'),(53560,43435,'1988-03-06','1989-03-06'),(53560,44027,'1989-03-06','1990-03-06'),(53560,48246,'1990-03-06','1991-03-06'),(53560,51748,'1991-03-06','1992-03-05'),(53560,52863,'1992-03-05','1993-03-05'),(53560,56149,'1993-03-05','1994-03-05'),(53560,56009,'1994-03-05','1995-03-05'),(53560,57871,'1995-03-05','1996-03-04'),(53560,60708,'1996-03-04','1997-03-04'),(53560,63276,'1997-03-04','1998-03-04'),(53560,66569,'1998-03-04','1999-03-04'),(53560,66607,'1999-03-04','2000-03-03'),(53560,69072,'2000-03-03','2001-03-03'),(53560,69284,'2001-03-03','2002-03-03'),(53560,72614,'2002-03-03','9999-01-01'),(53561,75867,'1993-05-14','1994-05-14'),(53561,77609,'1994-05-14','1995-05-14'),(53561,77215,'1995-05-14','1996-05-13'),(53561,81582,'1996-05-13','1997-05-13'),(53561,82297,'1997-05-13','1998-05-13'),(53561,82890,'1998-05-13','1999-05-13'),(53561,86982,'1999-05-13','2000-05-12'),(53561,90194,'2000-05-12','2001-05-12'),(53561,90219,'2001-05-12','2002-05-12'),(53561,91091,'2002-05-12','9999-01-01'),(53562,40000,'1992-05-03','1993-05-03'),(53562,42544,'1993-05-03','1994-05-03'),(53562,42407,'1994-05-03','1995-05-03'),(53562,45156,'1995-05-03','1996-05-02'),(53562,47145,'1996-05-02','1997-05-02'),(53562,49334,'1997-05-02','1998-05-02'),(53562,51924,'1998-05-02','1999-05-02'),(53562,55684,'1999-05-02','2000-05-01'),(53562,55962,'2000-05-01','2001-05-01'),(53562,58537,'2001-05-01','2002-05-01'),(53562,59962,'2002-05-01','9999-01-01'),(53563,59186,'1988-02-19','1989-02-18'),(53563,58858,'1989-02-18','1990-02-18'),(53563,59033,'1990-02-18','1991-02-18'),(53563,60618,'1991-02-18','1992-02-18'),(53563,63842,'1992-02-18','1993-02-17'),(53563,67897,'1993-02-17','1994-02-17'),(53563,69435,'1994-02-17','1995-02-17'),(53563,69970,'1995-02-17','1996-02-17'),(53563,72015,'1996-02-17','1997-02-16'),(53563,73059,'1997-02-16','1998-02-16'),(53563,74132,'1998-02-16','1999-02-16'),(53563,78378,'1999-02-16','2000-02-16'),(53563,78874,'2000-02-16','2001-02-15'),(53563,79563,'2001-02-15','2002-02-15'),(53563,82992,'2002-02-15','9999-01-01'),(53564,41921,'1993-06-11','1994-06-11'),(53564,42552,'1994-06-11','1995-06-11'),(53564,42904,'1995-06-11','1996-06-10'),(53564,44176,'1996-06-10','1997-06-10'),(53564,45657,'1997-06-10','1998-06-10'),(53564,46427,'1998-06-10','1999-06-10'),(53564,48736,'1999-06-10','2000-06-09'),(53564,49644,'2000-06-09','2001-06-09'),(53564,50381,'2001-06-09','2002-06-09'),(53564,54810,'2002-06-09','9999-01-01'),(53565,40000,'1995-12-03','1995-12-14'),(53566,40000,'1998-12-07','1999-05-15'),(53567,44827,'1993-07-06','1994-07-06'),(53567,45050,'1994-07-06','1995-07-06'),(53567,48044,'1995-07-06','1996-07-05'),(53567,47646,'1996-07-05','1997-07-05'),(53567,50350,'1997-07-05','1998-07-05'),(53567,49904,'1998-07-05','1999-07-05'),(53567,52322,'1999-07-05','2000-07-04'),(53567,52765,'2000-07-04','2001-07-04'),(53567,56535,'2001-07-04','2002-07-04'),(53567,59550,'2002-07-04','9999-01-01'),(53568,64949,'1989-05-09','1990-05-09'),(53568,66981,'1990-05-09','1991-05-09'),(53568,67978,'1991-05-09','1992-05-08'),(53568,67733,'1992-05-08','1993-05-08'),(53568,71384,'1993-05-08','1994-05-08'),(53568,72942,'1994-05-08','1995-05-08'),(53568,74650,'1995-05-08','1996-05-07'),(53568,77018,'1996-05-07','1997-05-07'),(53568,78640,'1997-05-07','1998-05-07'),(53568,82592,'1998-05-07','1999-05-07'),(53568,84590,'1999-05-07','2000-05-06'),(53568,86850,'2000-05-06','2001-05-06'),(53568,87860,'2001-05-06','2002-05-06'),(53568,90168,'2002-05-06','9999-01-01'),(53569,40000,'1990-08-13','1991-08-13'),(53569,42297,'1991-08-13','1992-08-12'),(53569,44328,'1992-08-12','1993-08-12'),(53569,46200,'1993-08-12','1994-08-12'),(53569,49682,'1994-08-12','1995-08-12'),(53569,53588,'1995-08-12','1996-08-11'),(53569,54041,'1996-08-11','1997-08-11'),(53569,54583,'1997-08-11','1998-08-11'),(53569,57596,'1998-08-11','1999-08-11'),(53569,58019,'1999-08-11','2000-08-10'),(53569,58720,'2000-08-10','2001-08-10'),(53569,61709,'2001-08-10','9999-01-01'),(53570,50275,'1992-08-18','1993-08-18'),(53570,54611,'1993-08-18','1994-08-18'),(53570,57107,'1994-08-18','1995-08-18'),(53570,60506,'1995-08-18','1996-08-17'),(53570,62072,'1996-08-17','1997-07-11'),(53571,44890,'1986-06-08','1987-06-08'),(53571,48870,'1987-06-08','1988-06-07'),(53571,51003,'1988-06-07','1989-06-07'),(53571,51791,'1989-06-07','1990-06-07'),(53571,51901,'1990-06-07','1991-06-07'),(53571,55082,'1991-06-07','1992-06-06'),(53571,58743,'1992-06-06','1993-06-06'),(53571,60397,'1993-06-06','1994-06-06'),(53571,61142,'1994-06-06','1995-06-06'),(53571,61474,'1995-06-06','1996-06-05'),(53571,62180,'1996-06-05','1997-06-05'),(53571,64671,'1997-06-05','1998-06-05'),(53571,67768,'1998-06-05','1999-06-05'),(53571,70552,'1999-06-05','2000-06-04'),(53571,72774,'2000-06-04','2001-06-04'),(53571,76760,'2001-06-04','2002-06-04'),(53571,79662,'2002-06-04','9999-01-01'),(53572,45098,'1998-08-24','1999-08-24'),(53572,45861,'1999-08-24','2000-08-23'),(53572,46569,'2000-08-23','2001-08-23'),(53572,49645,'2001-08-23','9999-01-01'),(53573,63129,'1995-10-24','1996-10-23'),(53573,65258,'1996-10-23','1997-10-23'),(53573,65872,'1997-10-23','1998-10-23'),(53573,68083,'1998-10-23','1999-10-23'),(53573,67840,'1999-10-23','2000-10-22'),(53573,69662,'2000-10-22','2001-10-22'),(53573,73777,'2001-10-22','9999-01-01'),(53574,96190,'1995-05-06','1996-05-05'),(53574,96831,'1996-05-05','1997-05-05'),(53574,101134,'1997-05-05','1998-05-05'),(53574,102954,'1998-05-05','1999-05-05'),(53574,103358,'1999-05-05','2000-05-04'),(53574,106545,'2000-05-04','2001-05-04'),(53574,106314,'2001-05-04','2002-05-04'),(53574,109741,'2002-05-04','9999-01-01'),(53575,40000,'1990-12-27','1991-12-27'),(53575,41867,'1991-12-27','1992-12-26'),(53575,46238,'1992-12-26','1993-12-26'),(53575,47714,'1993-12-26','1994-12-26'),(53575,49556,'1994-12-26','1995-12-26'),(53575,50004,'1995-12-26','1996-12-25'),(53575,53372,'1996-12-25','1997-12-25'),(53575,53058,'1997-12-25','1998-12-25'),(53575,52967,'1998-12-25','1999-12-25'),(53575,53964,'1999-12-25','2000-12-24'),(53575,56702,'2000-12-24','2001-12-24'),(53575,60510,'2001-12-24','9999-01-01'),(53576,40000,'1999-02-14','2000-02-14'),(53576,43293,'2000-02-14','2001-02-13'),(53576,46951,'2001-02-13','2002-02-13'),(53576,48608,'2002-02-13','9999-01-01'),(53577,40000,'1995-12-05','1996-12-04'),(53577,41329,'1996-12-04','1997-12-04'),(53577,41045,'1997-12-04','1998-12-04'),(53577,43846,'1998-12-04','1999-12-04'),(53577,46899,'1999-12-04','2000-12-03'),(53577,48959,'2000-12-03','2001-12-03'),(53577,50272,'2001-12-03','9999-01-01'),(53578,113651,'1989-03-26','1990-03-26'),(53578,114296,'1990-03-26','1991-03-26'),(53578,116117,'1991-03-26','1992-03-25'),(53578,119593,'1992-03-25','1993-03-25'),(53578,124055,'1993-03-25','1994-03-25'),(53578,123668,'1994-03-25','1995-03-25'),(53578,124043,'1995-03-25','1996-03-24'),(53578,124722,'1996-03-24','1997-03-24'),(53578,125378,'1997-03-24','1998-03-24'),(53578,128723,'1998-03-24','1999-03-24'),(53578,132151,'1999-03-24','2000-03-23'),(53578,132087,'2000-03-23','2001-03-23'),(53578,132259,'2001-03-23','2002-03-23'),(53578,134790,'2002-03-23','9999-01-01'),(53579,74262,'1985-11-27','1986-11-27'),(53579,75040,'1986-11-27','1987-11-27'),(53579,77904,'1987-11-27','1988-11-26'),(53579,80141,'1988-11-26','1989-04-23'),(53580,50451,'1989-12-05','1990-12-05'),(53580,53401,'1990-12-05','1991-12-05'),(53580,53691,'1991-12-05','1992-12-04'),(53580,57733,'1992-12-04','1993-02-14'),(53581,85645,'1990-12-02','1991-12-02'),(53581,87085,'1991-12-02','1992-12-01'),(53581,86656,'1992-12-01','1993-12-01'),(53581,89659,'1993-12-01','1994-12-01'),(53581,92949,'1994-12-01','1995-12-01'),(53581,92827,'1995-12-01','1996-11-30'),(53581,95024,'1996-11-30','1997-11-30'),(53581,98521,'1997-11-30','1998-11-30'),(53581,98364,'1998-11-30','1999-11-30'),(53581,101744,'1999-11-30','2000-11-29'),(53581,101620,'2000-11-29','2001-11-29'),(53581,102816,'2001-11-29','9999-01-01'),(53582,56647,'1990-03-26','1991-03-26'),(53582,61081,'1991-03-26','1992-03-25'),(53582,63816,'1992-03-25','1993-03-25'),(53582,67043,'1993-03-25','1994-03-25'),(53582,69375,'1994-03-25','1995-03-25'),(53582,70991,'1995-03-25','1996-03-24'),(53582,73462,'1996-03-24','1997-03-24'),(53582,74354,'1997-03-24','1998-03-24'),(53582,76985,'1998-03-24','1999-03-24'),(53582,80704,'1999-03-24','2000-03-23'),(53582,80867,'2000-03-23','2001-03-23'),(53582,84465,'2001-03-23','2002-03-23'),(53582,87081,'2002-03-23','9999-01-01'),(53583,42297,'1989-01-09','1990-01-09'),(53583,41799,'1990-01-09','1991-01-09'),(53583,45476,'1991-01-09','1992-01-09'),(53583,47113,'1992-01-09','1993-01-08'),(53583,47742,'1993-01-08','1994-01-08'),(53583,47658,'1994-01-08','1995-01-08'),(53583,49647,'1995-01-08','1996-01-08'),(53583,53818,'1996-01-08','1997-01-07'),(53583,57102,'1997-01-07','1998-01-07'),(53583,57468,'1998-01-07','1999-01-07'),(53583,59913,'1999-01-07','2000-01-07'),(53583,61374,'2000-01-07','2001-01-06'),(53583,65438,'2001-01-06','2002-01-06'),(53583,68982,'2002-01-06','9999-01-01'),(53584,40000,'1994-11-11','1995-11-11'),(53584,43439,'1995-11-11','1995-11-21'),(53585,40000,'1988-12-28','1989-12-28'),(53585,43913,'1989-12-28','1990-12-28'),(53585,47164,'1990-12-28','1991-12-28'),(53585,51367,'1991-12-28','1992-12-27'),(53585,52799,'1992-12-27','1993-12-27'),(53585,52765,'1993-12-27','1994-12-27'),(53585,53914,'1994-12-27','1995-12-27'),(53585,56100,'1995-12-27','1996-12-26'),(53585,56314,'1996-12-26','1997-12-26'),(53585,59197,'1997-12-26','1998-12-26'),(53585,61052,'1998-12-26','1999-12-26'),(53585,63735,'1999-12-26','2000-12-25'),(53585,66832,'2000-12-25','2001-05-26'),(53586,46183,'1993-05-12','1994-05-12'),(53586,46123,'1994-05-12','1995-05-12'),(53586,47555,'1995-05-12','1996-05-11'),(53586,50506,'1996-05-11','1997-05-11'),(53586,50938,'1997-05-11','1998-05-11'),(53586,51858,'1998-05-11','1999-05-11'),(53586,54294,'1999-05-11','2000-05-10'),(53586,56941,'2000-05-10','2001-05-10'),(53586,57457,'2001-05-10','2002-05-10'),(53586,58940,'2002-05-10','9999-01-01'),(53587,67973,'1998-06-07','1999-06-07'),(53587,69133,'1999-06-07','2000-06-06'),(53587,69679,'2000-06-06','2001-06-06'),(53587,71134,'2001-06-06','2002-06-06'),(53587,71931,'2002-06-06','9999-01-01'),(53588,71429,'1993-06-12','1994-06-12'),(53588,71288,'1994-06-12','1995-06-12'),(53588,74945,'1995-06-12','1996-06-11'),(53588,74960,'1996-06-11','1997-06-11'),(53588,76660,'1997-06-11','1998-06-11'),(53588,80127,'1998-06-11','1999-06-11'),(53588,80758,'1999-06-11','2000-06-10'),(53588,81570,'2000-06-10','2001-06-10'),(53588,82438,'2001-06-10','2002-06-10'),(53588,86452,'2002-06-10','9999-01-01'),(53589,42166,'1992-02-08','1993-02-07'),(53589,42095,'1993-02-07','1994-02-07'),(53589,42600,'1994-02-07','1995-02-07'),(53589,43216,'1995-02-07','1996-02-07'),(53589,44231,'1996-02-07','1997-02-06'),(53589,48693,'1997-02-06','1998-02-06'),(53589,50413,'1998-02-06','1999-02-06'),(53589,53891,'1999-02-06','2000-02-06'),(53589,56494,'2000-02-06','2001-02-05'),(53589,59708,'2001-02-05','2002-02-05'),(53589,60335,'2002-02-05','9999-01-01'),(53590,40000,'1999-03-22','2000-03-21'),(53590,40208,'2000-03-21','2001-03-21'),(53590,40276,'2001-03-21','2002-03-21'),(53590,42261,'2002-03-21','9999-01-01'),(53591,40000,'1999-05-29','2000-05-28'),(53591,39935,'2000-05-28','2001-05-28'),(53591,41579,'2001-05-28','2002-05-28'),(53591,44355,'2002-05-28','9999-01-01'),(53592,40000,'1990-08-25','1991-08-25'),(53592,44474,'1991-08-25','1992-08-24'),(53592,45537,'1992-08-24','1993-08-24'),(53592,45225,'1993-08-24','1994-08-24'),(53592,46360,'1994-08-24','1995-08-24'),(53592,48220,'1995-08-24','1996-08-23'),(53592,48157,'1996-08-23','1997-08-23'),(53592,50947,'1997-08-23','1998-08-23'),(53592,53344,'1998-08-23','1999-08-23'),(53592,56784,'1999-08-23','2000-08-22'),(53592,57421,'2000-08-22','2001-08-22'),(53592,58857,'2001-08-22','9999-01-01'),(53593,40000,'1997-04-07','1998-04-07'),(53593,42620,'1998-04-07','1999-04-07'),(53593,45749,'1999-04-07','2000-04-06'),(53593,45403,'2000-04-06','2001-04-06'),(53593,44956,'2001-04-06','2001-09-22'),(53594,50005,'1985-08-22','1986-08-22'),(53594,53005,'1986-08-22','1987-08-22'),(53594,54369,'1987-08-22','1988-08-21'),(53594,55425,'1988-08-21','1988-12-13'),(53595,72680,'1995-04-20','1996-04-19'),(53595,75921,'1996-04-19','1997-04-19'),(53595,76087,'1997-04-19','1998-04-19'),(53595,80547,'1998-04-19','1999-04-19'),(53595,84804,'1999-04-19','2000-04-18'),(53595,88718,'2000-04-18','2001-04-18'),(53595,91456,'2001-04-18','2002-04-18'),(53595,95027,'2002-04-18','9999-01-01'),(53596,40000,'1995-10-17','1996-10-16'),(53596,41420,'1996-10-16','1997-10-16'),(53596,45146,'1997-10-16','1998-10-16'),(53596,45741,'1998-10-16','1999-10-16'),(53596,48940,'1999-10-16','2000-10-15'),(53596,49662,'2000-10-15','2001-10-15'),(53596,51870,'2001-10-15','9999-01-01'),(53597,41626,'1985-03-02','1986-03-02'),(53597,45499,'1986-03-02','1987-03-02'),(53597,45117,'1987-03-02','1988-03-01'),(53597,44971,'1988-03-01','1989-03-01'),(53597,49074,'1989-03-01','1990-03-01'),(53597,49719,'1990-03-01','1991-03-01'),(53597,52392,'1991-03-01','1992-02-29'),(53597,53570,'1992-02-29','1993-02-28'),(53597,53307,'1993-02-28','1994-02-28'),(53597,53918,'1994-02-28','1995-02-28'),(53597,54086,'1995-02-28','1996-02-28'),(53597,54958,'1996-02-28','1997-02-27'),(53597,55630,'1997-02-27','1998-02-27'),(53597,57542,'1998-02-27','1999-02-27'),(53597,59997,'1999-02-27','2000-02-27'),(53597,64265,'2000-02-27','2001-02-26'),(53597,64309,'2001-02-26','2002-02-26'),(53597,68629,'2002-02-26','9999-01-01'),(53598,56241,'1996-12-19','1997-12-19'),(53598,57129,'1997-12-19','1998-12-19'),(53598,60480,'1998-12-19','1999-12-19'),(53598,64162,'1999-12-19','2000-12-18'),(53598,63844,'2000-12-18','2001-12-18'),(53598,66391,'2001-12-18','9999-01-01'),(53599,53274,'1992-05-13','1993-05-13'),(53599,53278,'1993-05-13','1994-05-13'),(53599,53378,'1994-05-13','1995-05-13'),(53599,57833,'1995-05-13','1996-05-12'),(53599,57800,'1996-05-12','1997-05-12'),(53599,58014,'1997-05-12','1998-05-12'),(53599,62482,'1998-05-12','1999-05-12'),(53599,62058,'1999-05-12','2000-05-11'),(53599,65747,'2000-05-11','2001-05-11'),(53599,65614,'2001-05-11','2002-05-11'),(53599,69541,'2002-05-11','9999-01-01'),(53600,40000,'1992-04-04','1993-04-04'),(53600,39717,'1993-04-04','1994-04-04'),(53600,41798,'1994-04-04','1995-04-04'),(53600,43987,'1995-04-04','1996-04-03'),(53600,47992,'1996-04-03','1997-04-03'),(53600,50168,'1997-04-03','1998-04-03'),(53600,52423,'1998-04-03','1999-04-03'),(53600,52560,'1999-04-03','2000-04-02'),(53600,55979,'2000-04-02','2001-04-02'),(53600,56241,'2001-04-02','2002-04-02'),(53600,59134,'2002-04-02','9999-01-01'),(53601,40000,'1986-06-22','1987-06-22'),(53601,44264,'1987-06-22','1988-06-21'),(53601,46522,'1988-06-21','1989-06-21'),(53601,48602,'1989-06-21','1990-06-21'),(53601,53034,'1990-06-21','1991-06-21'),(53601,55713,'1991-06-21','1992-06-20'),(53601,57109,'1992-06-20','1993-06-20'),(53601,60117,'1993-06-20','1994-06-20'),(53601,64521,'1994-06-20','1995-06-20'),(53601,64212,'1995-06-20','1996-06-19'),(53601,68211,'1996-06-19','1997-06-19'),(53601,72244,'1997-06-19','1998-06-19'),(53601,72892,'1998-06-19','1999-06-19'),(53601,76591,'1999-06-19','2000-06-18'),(53601,79744,'2000-06-18','2001-06-18'),(53601,83070,'2001-06-18','2002-06-18'),(53601,85834,'2002-06-18','9999-01-01'),(53602,40000,'1985-10-07','1986-10-07'),(53602,42656,'1986-10-07','1987-10-07'),(53602,45623,'1987-10-07','1988-10-06'),(53602,45704,'1988-10-06','1989-10-06'),(53602,48163,'1989-10-06','1990-10-06'),(53602,50340,'1990-10-06','1991-10-06'),(53602,54347,'1991-10-06','1992-10-05'),(53602,57053,'1992-10-05','1993-10-05'),(53602,58394,'1993-10-05','1994-10-05'),(53602,60387,'1994-10-05','1995-10-05'),(53602,62895,'1995-10-05','1996-10-04'),(53602,65812,'1996-10-04','1997-10-04'),(53602,66153,'1997-10-04','1998-10-04'),(53602,67145,'1998-10-04','1999-10-04'),(53602,68796,'1999-10-04','2000-10-03'),(53602,71928,'2000-10-03','2001-10-03'),(53602,75094,'2001-10-03','9999-01-01'),(53603,40000,'1987-11-25','1988-11-24'),(53603,39519,'1988-11-24','1989-06-12'),(53604,40000,'1991-12-05','1992-12-04'),(53604,42123,'1992-12-04','1993-12-04'),(53604,43964,'1993-12-04','1994-12-04'),(53604,46066,'1994-12-04','1995-12-04'),(53604,46026,'1995-12-04','1996-12-03'),(53604,49314,'1996-12-03','1997-12-03'),(53604,49614,'1997-12-03','1998-12-03'),(53604,52665,'1998-12-03','1999-12-03'),(53604,55563,'1999-12-03','2000-12-02'),(53604,56098,'2000-12-02','2001-12-02'),(53604,60112,'2001-12-02','9999-01-01'),(53605,69169,'1989-11-24','1990-11-24'),(53605,72039,'1990-11-24','1991-11-24'),(53605,73319,'1991-11-24','1992-11-23'),(53605,77173,'1992-11-23','1993-11-23'),(53605,81067,'1993-11-23','1994-11-23'),(53605,82066,'1994-11-23','1995-11-23'),(53605,86177,'1995-11-23','1996-11-22'),(53605,88351,'1996-11-22','1997-11-22'),(53605,88289,'1997-11-22','1998-11-22'),(53605,92148,'1998-11-22','1999-11-22'),(53605,96284,'1999-11-22','2000-11-21'),(53605,99104,'2000-11-21','2001-11-21'),(53605,98651,'2001-11-21','9999-01-01'),(53606,40000,'1997-12-19','1998-12-19'),(53606,39696,'1998-12-19','1999-12-19'),(53606,40613,'1999-12-19','2000-12-18'),(53606,40864,'2000-12-18','2001-12-18'),(53606,44180,'2001-12-18','9999-01-01'),(53607,54497,'1993-03-18','1994-03-18'),(53607,57879,'1994-03-18','1995-03-18'),(53607,59291,'1995-03-18','1996-03-17'),(53607,62654,'1996-03-17','1997-03-17'),(53607,65886,'1997-03-17','1998-03-17'),(53607,66094,'1998-03-17','1999-03-17'),(53607,66008,'1999-03-17','2000-03-16'),(53607,66784,'2000-03-16','2001-03-16'),(53607,68537,'2001-03-16','2002-03-16'),(53607,68338,'2002-03-16','9999-01-01'),(53608,40000,'1997-03-29','1998-03-29'),(53608,42804,'1998-03-29','1999-03-29'),(53608,46719,'1999-03-29','2000-03-28'),(53608,46883,'2000-03-28','2001-03-28'),(53608,48069,'2001-03-28','2002-03-28'),(53608,49112,'2002-03-28','9999-01-01'),(53609,54214,'1990-04-22','1991-04-22'),(53609,57420,'1991-04-22','1992-04-21'),(53609,58350,'1992-04-21','1993-04-21'),(53609,60738,'1993-04-21','1994-04-21'),(53609,60510,'1994-04-21','1995-04-21'),(53609,63875,'1995-04-21','1995-12-19'),(53610,53919,'1992-10-07','1993-10-07'),(53610,55423,'1993-10-07','1994-10-07'),(53610,58600,'1994-10-07','1995-10-07'),(53610,58289,'1995-10-07','1996-10-06'),(53610,57872,'1996-10-06','1997-10-06'),(53610,59093,'1997-10-06','1998-10-06'),(53610,61379,'1998-10-06','1999-10-06'),(53610,65483,'1999-10-06','2000-10-05'),(53610,67906,'2000-10-05','2001-10-05'),(53610,71320,'2001-10-05','2002-06-28'),(53611,48588,'1997-08-07','1998-08-07'),(53611,49450,'1998-08-07','1999-08-07'),(53611,53151,'1999-08-07','2000-08-06'),(53611,53470,'2000-08-06','2001-08-06'),(53611,55365,'2001-08-06','9999-01-01'),(53612,40000,'1994-01-01','1995-01-01'),(53612,42054,'1995-01-01','1996-01-01'),(53612,45116,'1996-01-01','1996-12-31'),(53612,45049,'1996-12-31','1997-12-31'),(53612,49319,'1997-12-31','1998-12-31'),(53612,51634,'1998-12-31','1999-12-31'),(53612,55608,'1999-12-31','2000-12-30'),(53612,56638,'2000-12-30','2001-12-30'),(53612,60986,'2001-12-30','9999-01-01'),(53613,42677,'1994-03-22','1995-03-22'),(53613,46145,'1995-03-22','1996-03-21'),(53613,46500,'1996-03-21','1997-03-21'),(53613,50638,'1997-03-21','1998-03-21'),(53613,52719,'1998-03-21','1999-03-21'),(53613,53317,'1999-03-21','2000-03-20'),(53613,56750,'2000-03-20','2001-03-20'),(53613,57812,'2001-03-20','2002-03-20'),(53613,59844,'2002-03-20','9999-01-01'),(53614,40000,'1997-07-02','1998-07-02'),(53614,39564,'1998-07-02','1999-07-02'),(53614,42986,'1999-07-02','2000-07-01'),(53614,43164,'2000-07-01','2001-07-01'),(53614,43571,'2001-07-01','2002-07-01'),(53614,47873,'2002-07-01','9999-01-01'),(53615,52661,'1997-01-04','1997-07-17'),(53616,44293,'1994-08-04','1994-11-03'),(53617,79518,'1999-07-04','2000-07-03'),(53617,80073,'2000-07-03','2001-07-03'),(53617,80656,'2001-07-03','2002-07-03'),(53617,81664,'2002-07-03','9999-01-01'),(53618,92131,'1985-11-15','1986-11-15'),(53618,95246,'1986-11-15','1987-11-15'),(53618,99020,'1987-11-15','1988-11-14'),(53618,100350,'1988-11-14','1989-11-14'),(53618,102696,'1989-11-14','1990-11-14'),(53618,102523,'1990-11-14','1991-11-14'),(53618,102296,'1991-11-14','1992-11-13'),(53618,106718,'1992-11-13','1993-11-13'),(53618,108021,'1993-11-13','1994-11-13'),(53618,108030,'1994-11-13','1995-11-13'),(53618,111401,'1995-11-13','1996-11-12'),(53618,114172,'1996-11-12','1997-11-12'),(53618,117541,'1997-11-12','1998-11-12'),(53618,117063,'1998-11-12','1999-11-12'),(53618,119449,'1999-11-12','2000-11-11'),(53618,121453,'2000-11-11','2001-11-11'),(53618,121950,'2001-11-11','9999-01-01'),(53619,40000,'1990-12-25','1991-12-25'),(53619,42218,'1991-12-25','1992-12-24'),(53619,43495,'1992-12-24','1993-12-24'),(53619,46374,'1993-12-24','1994-12-24'),(53619,46435,'1994-12-24','1995-12-24'),(53619,47429,'1995-12-24','1996-12-23'),(53619,50264,'1996-12-23','1997-12-23'),(53619,54342,'1997-12-23','1998-12-23'),(53619,56541,'1998-12-23','1999-12-23'),(53619,57883,'1999-12-23','2000-12-22'),(53619,58974,'2000-12-22','2001-12-22'),(53619,62301,'2001-12-22','9999-01-01'),(53620,64362,'1989-07-03','1990-07-03'),(53620,67450,'1990-07-03','1991-07-03'),(53620,71617,'1991-07-03','1992-07-02'),(53620,73081,'1992-07-02','1993-07-02'),(53620,76162,'1993-07-02','1994-07-02'),(53620,79530,'1994-07-02','1995-07-02'),(53620,79435,'1995-07-02','1996-07-01'),(53620,80300,'1996-07-01','1997-07-01'),(53620,80830,'1997-07-01','1998-07-01'),(53620,84734,'1998-07-01','1999-07-01'),(53620,88675,'1999-07-01','2000-06-30'),(53620,89785,'2000-06-30','2001-06-30'),(53620,90107,'2001-06-30','2002-06-30'),(53620,90740,'2002-06-30','9999-01-01'),(53621,82424,'1990-06-17','1991-06-17'),(53621,86306,'1991-06-17','1992-06-16'),(53621,89844,'1992-06-16','1993-06-16'),(53621,91996,'1993-06-16','1994-06-16'),(53621,93025,'1994-06-16','1995-06-16'),(53621,95539,'1995-06-16','1996-06-15'),(53621,96708,'1996-06-15','1997-06-15'),(53621,101067,'1997-06-15','1998-06-15'),(53621,103099,'1998-06-15','1999-06-15'),(53621,104256,'1999-06-15','2000-06-14'),(53621,106341,'2000-06-14','2001-06-14'),(53621,110102,'2001-06-14','2002-06-14'),(53621,113041,'2002-06-14','9999-01-01'),(53622,42862,'1994-08-17','1995-08-17'),(53622,44571,'1995-08-17','1996-08-16'),(53622,48535,'1996-08-16','1997-08-16'),(53622,49754,'1997-08-16','1998-08-16'),(53622,51627,'1998-08-16','1999-08-16'),(53622,53491,'1999-08-16','2000-08-15'),(53622,53379,'2000-08-15','2001-08-15'),(53622,55228,'2001-08-15','9999-01-01'),(53623,56582,'1989-04-28','1990-04-28'),(53623,57451,'1990-04-28','1991-04-28'),(53623,59338,'1991-04-28','1992-04-27'),(53623,58894,'1992-04-27','1993-04-27'),(53623,62253,'1993-04-27','1994-04-27'),(53623,64870,'1994-04-27','1995-04-27'),(53623,67697,'1995-04-27','1996-04-26'),(53623,70775,'1996-04-26','1996-05-23'),(53624,67841,'1999-05-29','2000-05-28'),(53624,68600,'2000-05-28','2001-05-28'),(53624,69671,'2001-05-28','2002-05-28'),(53624,69944,'2002-05-28','9999-01-01'),(53625,40000,'1989-04-06','1990-04-06'),(53625,41347,'1990-04-06','1991-04-05'),(53625,41854,'1991-04-05','1992-04-04'),(53625,45828,'1992-04-04','1993-04-05'),(53625,45374,'1993-04-05','1994-04-05'),(53625,48180,'1994-04-05','1995-04-05'),(53625,50476,'1995-04-05','1996-04-03'),(53625,52824,'1996-04-03','1997-04-03'),(53625,55608,'1997-04-03','1998-04-03'),(53625,56706,'1998-04-03','1999-04-03'),(53625,58488,'1999-04-03','2000-04-03'),(53625,59108,'2000-04-03','2001-04-03'),(53625,59559,'2001-04-03','2002-04-02'),(53625,61271,'2002-04-02','9999-01-01'),(53626,40000,'1999-10-01','2000-09-30'),(53626,43013,'2000-09-30','2001-06-14'),(53627,64562,'1995-03-28','1996-03-27'),(53627,65452,'1996-03-27','1997-03-27'),(53627,65144,'1997-03-27','1998-03-27'),(53627,68354,'1998-03-27','1999-03-27'),(53627,68087,'1999-03-27','2000-03-26'),(53627,69331,'2000-03-26','2001-03-26'),(53627,73691,'2001-03-26','2002-03-26'),(53627,73752,'2002-03-26','9999-01-01'),(53628,54123,'1990-12-03','1991-12-03'),(53628,54604,'1991-12-03','1992-12-02'),(53628,55343,'1992-12-02','1993-12-02'),(53628,57032,'1993-12-02','1994-12-02'),(53628,61433,'1994-12-02','1995-12-02'),(53628,64631,'1995-12-02','1996-12-01'),(53628,67438,'1996-12-01','1997-12-01'),(53628,70807,'1997-12-01','1998-12-01'),(53628,74097,'1998-12-01','1999-12-01'),(53628,75118,'1999-12-01','2000-11-30'),(53628,79529,'2000-11-30','2001-11-30'),(53628,83732,'2001-11-30','9999-01-01'),(53629,72027,'1999-07-09','2000-07-08'),(53629,73153,'2000-07-08','2001-07-08'),(53629,75276,'2001-07-08','2002-07-08'),(53629,75501,'2002-07-08','9999-01-01'),(53630,63171,'1992-10-17','1993-10-17'),(53630,62788,'1993-10-17','1994-10-17'),(53630,66749,'1994-10-17','1995-10-17'),(53630,69453,'1995-10-17','1996-10-16'),(53630,73936,'1996-10-16','1997-10-16'),(53630,77985,'1997-10-16','1998-10-16'),(53630,81348,'1998-10-16','1999-10-16'),(53630,85081,'1999-10-16','2000-10-15'),(53630,87970,'2000-10-15','2001-10-15'),(53630,88612,'2001-10-15','9999-01-01'),(53631,40000,'1989-09-05','1990-09-05'),(53631,42344,'1990-09-05','1991-09-05'),(53631,45952,'1991-09-05','1992-09-04'),(53631,49163,'1992-09-04','1993-09-04'),(53631,52885,'1993-09-04','1994-09-04'),(53631,52506,'1994-09-04','1995-09-04'),(53631,53209,'1995-09-04','1996-09-03'),(53631,53898,'1996-09-03','1997-09-03'),(53631,58167,'1997-09-03','1998-09-03'),(53631,59298,'1998-09-03','1999-09-03'),(53631,60932,'1999-09-03','2000-09-02'),(53631,64383,'2000-09-02','2001-09-02'),(53631,64326,'2001-09-02','9999-01-01'),(53632,51242,'1996-07-24','1997-07-24'),(53632,55536,'1997-07-24','1998-07-24'),(53632,58768,'1998-07-24','1999-07-24'),(53632,62246,'1999-07-24','2000-07-23'),(53632,62516,'2000-07-23','2001-07-23'),(53632,63526,'2001-07-23','2002-07-23'),(53632,66886,'2002-07-23','9999-01-01'),(53633,83824,'1987-08-06','1988-08-05'),(53633,84286,'1988-08-05','1989-08-05'),(53633,88564,'1989-08-05','1990-08-05'),(53633,88273,'1990-08-05','1991-08-05'),(53633,91417,'1991-08-05','1992-08-04'),(53633,95575,'1992-08-04','1993-08-04'),(53633,97783,'1993-08-04','1994-08-04'),(53633,97889,'1994-08-04','1995-08-04'),(53633,98631,'1995-08-04','1996-08-03'),(53633,98999,'1996-08-03','1997-08-03'),(53633,98907,'1997-08-03','1998-08-03'),(53633,100403,'1998-08-03','1999-08-03'),(53633,104829,'1999-08-03','2000-08-02'),(53633,106622,'2000-08-02','2001-08-02'),(53633,110836,'2001-08-02','9999-01-01'),(53634,40000,'1991-08-27','1992-08-26'),(53634,41488,'1992-08-26','1993-08-26'),(53634,42151,'1993-08-26','1994-08-26'),(53634,44502,'1994-08-26','1995-08-26'),(53634,44385,'1995-08-26','1996-08-25'),(53634,46521,'1996-08-25','1996-11-17'),(53635,40000,'1997-05-19','1998-05-19'),(53635,40852,'1998-05-19','1999-05-19'),(53635,43299,'1999-05-19','2000-05-18'),(53635,46926,'2000-05-18','2001-05-18'),(53635,51208,'2001-05-18','2002-05-18'),(53635,54795,'2002-05-18','9999-01-01'),(53636,79338,'1992-11-27','1993-11-27'),(53636,82200,'1993-11-27','1994-11-27'),(53636,85655,'1994-11-27','1995-11-27'),(53636,89451,'1995-11-27','1996-11-26'),(53636,92021,'1996-11-26','1997-11-26'),(53636,93675,'1997-11-26','1998-11-26'),(53636,95391,'1998-11-26','1999-11-26'),(53636,95469,'1999-11-26','2000-11-25'),(53636,99341,'2000-11-25','2001-11-25'),(53636,100744,'2001-11-25','9999-01-01'),(53637,40000,'1987-08-06','1988-08-05'),(53637,43303,'1988-08-05','1989-08-05'),(53637,46134,'1989-08-05','1990-08-05'),(53637,45937,'1990-08-05','1991-08-05'),(53637,49654,'1991-08-05','1992-08-04'),(53637,50586,'1992-08-04','1993-08-04'),(53637,53255,'1993-08-04','1994-08-04'),(53637,53726,'1994-08-04','1995-08-04'),(53637,57405,'1995-08-04','1996-08-03'),(53637,60158,'1996-08-03','1997-08-03'),(53637,59696,'1997-08-03','1998-08-03'),(53637,62774,'1998-08-03','1999-08-03'),(53637,67010,'1999-08-03','2000-08-02'),(53637,70427,'2000-08-02','2001-08-02'),(53637,70730,'2001-08-02','9999-01-01'),(53638,65634,'1997-08-02','1998-08-02'),(53638,68710,'1998-08-02','1999-08-02'),(53638,72900,'1999-08-02','1999-09-07'),(53639,56232,'1993-05-13','1994-05-13'),(53639,59520,'1994-05-13','1995-05-13'),(53639,62583,'1995-05-13','1996-05-12'),(53639,63179,'1996-05-12','1997-05-12'),(53639,66739,'1997-05-12','1998-05-12'),(53639,68433,'1998-05-12','1999-05-12'),(53639,69432,'1999-05-12','2000-05-11'),(53639,69385,'2000-05-11','2001-05-11'),(53639,70909,'2001-05-11','2002-05-11'),(53639,74903,'2002-05-11','9999-01-01'),(53640,46441,'1986-04-15','1987-04-15'),(53640,48973,'1987-04-15','1988-04-14'),(53640,48626,'1988-04-14','1989-04-14'),(53640,48716,'1989-04-14','1990-04-14'),(53640,52498,'1990-04-14','1991-04-14'),(53640,55110,'1991-04-14','1992-04-13'),(53640,55098,'1992-04-13','1993-04-13'),(53640,56044,'1993-04-13','1994-04-13'),(53640,56738,'1994-04-13','1995-04-13'),(53640,58546,'1995-04-13','1996-04-12'),(53640,58814,'1996-04-12','1997-04-12'),(53640,62404,'1997-04-12','1998-04-12'),(53640,63567,'1998-04-12','1999-04-12'),(53640,64228,'1999-04-12','2000-04-11'),(53640,66959,'2000-04-11','2001-04-11'),(53640,67013,'2001-04-11','2002-04-11'),(53640,70943,'2002-04-11','9999-01-01'),(53641,40000,'1986-02-26','1987-02-26'),(53641,41457,'1987-02-26','1988-02-26'),(53641,41847,'1988-02-26','1989-02-25'),(53641,41794,'1989-02-25','1990-02-25'),(53641,46117,'1990-02-25','1991-02-25'),(53641,49284,'1991-02-25','1992-02-25'),(53641,50721,'1992-02-25','1993-02-24'),(53641,50284,'1993-02-24','1994-02-24'),(53641,51341,'1994-02-24','1995-02-24'),(53641,54155,'1995-02-24','1996-02-24'),(53641,57492,'1996-02-24','1997-02-23'),(53641,57553,'1997-02-23','1998-02-23'),(53641,59382,'1998-02-23','1999-02-23'),(53641,62338,'1999-02-23','2000-02-23'),(53641,62722,'2000-02-23','2001-02-22'),(53641,65242,'2001-02-22','2002-02-22'),(53641,69329,'2002-02-22','9999-01-01'),(53642,61562,'1986-09-22','1987-09-22'),(53642,61791,'1987-09-22','1988-09-21'),(53642,66169,'1988-09-21','1989-09-21'),(53642,67939,'1989-09-21','1990-09-21'),(53642,68063,'1990-09-21','1991-09-21'),(53642,72271,'1991-09-21','1992-09-20'),(53642,76259,'1992-09-20','1993-09-20'),(53642,77752,'1993-09-20','1994-09-20'),(53642,78828,'1994-09-20','1995-09-20'),(53642,82720,'1995-09-20','1996-09-19'),(53642,82292,'1996-09-19','1997-09-19'),(53642,82300,'1997-09-19','1998-09-19'),(53642,84832,'1998-09-19','1999-09-19'),(53642,86033,'1999-09-19','2000-09-18'),(53642,87509,'2000-09-18','2001-09-18'),(53642,87057,'2001-09-18','9999-01-01'),(53643,46866,'1999-08-28','2000-08-27'),(53643,47020,'2000-08-27','2001-08-27'),(53643,48837,'2001-08-27','9999-01-01'),(53644,56832,'1986-08-18','1987-08-18'),(53644,58120,'1987-08-18','1988-08-17'),(53644,59720,'1988-08-17','1989-08-17'),(53644,61877,'1989-08-17','1990-08-17'),(53644,65386,'1990-08-17','1991-08-17'),(53644,67544,'1991-08-17','1992-08-16'),(53644,69586,'1992-08-16','1993-08-16'),(53644,71118,'1993-08-16','1994-08-16'),(53644,72004,'1994-08-16','1995-08-16'),(53644,73029,'1995-08-16','1996-08-15'),(53644,75428,'1996-08-15','1997-08-15'),(53644,75055,'1997-08-15','1998-08-15'),(53644,78206,'1998-08-15','1999-08-15'),(53644,80736,'1999-08-15','2000-08-14'),(53644,83298,'2000-08-14','2001-08-14'),(53644,87350,'2001-08-14','9999-01-01'),(53645,40000,'1988-08-05','1989-08-05'),(53645,43018,'1989-08-05','1990-08-05'),(53645,44469,'1990-08-05','1991-08-05'),(53645,45120,'1991-08-05','1992-08-04'),(53645,48040,'1992-08-04','1993-08-04'),(53645,48439,'1993-08-04','1994-08-04'),(53645,51206,'1994-08-04','1995-08-04'),(53645,53751,'1995-08-04','1996-08-03'),(53645,57880,'1996-08-03','1997-08-03'),(53645,61759,'1997-08-03','1998-08-03'),(53645,62541,'1998-08-03','1999-08-03'),(53645,64352,'1999-08-03','2000-08-02'),(53645,67045,'2000-08-02','2001-08-02'),(53645,68310,'2001-08-02','9999-01-01'),(53646,53539,'1989-08-09','1990-05-26'),(53647,40000,'1990-09-14','1991-09-14'),(53647,41354,'1991-09-14','1992-09-13'),(53647,41715,'1992-09-13','1993-09-13'),(53647,42883,'1993-09-13','1994-09-13'),(53647,45579,'1994-09-13','1995-09-13'),(53647,49496,'1995-09-13','1996-09-12'),(53647,50683,'1996-09-12','1997-09-12'),(53647,53536,'1997-09-12','1998-09-12'),(53647,54421,'1998-09-12','1999-09-12'),(53647,57298,'1999-09-12','2000-09-11'),(53647,59259,'2000-09-11','2001-09-11'),(53647,59018,'2001-09-11','9999-01-01'),(53648,57991,'1998-02-26','1999-02-26'),(53648,61077,'1999-02-26','2000-02-26'),(53648,62034,'2000-02-26','2000-08-10'),(53649,49037,'1993-08-09','1994-08-09'),(53649,51166,'1994-08-09','1995-08-09'),(53649,53464,'1995-08-09','1996-08-08'),(53649,56759,'1996-08-08','1997-08-08'),(53649,57004,'1997-08-08','1998-08-08'),(53649,58334,'1998-08-08','1999-08-08'),(53649,58614,'1999-08-08','2000-08-07'),(53649,59584,'2000-08-07','2001-08-07'),(53649,59595,'2001-08-07','9999-01-01'),(53650,49855,'1986-07-01','1987-07-01'),(53650,53518,'1987-07-01','1988-06-30'),(53650,53584,'1988-06-30','1989-06-30'),(53650,57927,'1989-06-30','1990-06-30'),(53650,61793,'1990-06-30','1991-06-30'),(53650,62135,'1991-06-30','1992-06-29'),(53650,62828,'1992-06-29','1993-06-29'),(53650,64793,'1993-06-29','1994-06-29'),(53650,67225,'1994-06-29','1995-06-29'),(53650,69982,'1995-06-29','1996-06-28'),(53650,72298,'1996-06-28','1997-06-28'),(53650,73008,'1997-06-28','1998-06-28'),(53650,74549,'1998-06-28','1999-06-28'),(53650,78349,'1999-06-28','2000-06-27'),(53650,81996,'2000-06-27','2001-06-27'),(53650,83856,'2001-06-27','2002-06-27'),(53650,83730,'2002-06-27','9999-01-01'),(53651,66640,'1992-03-02','1993-03-02'),(53651,69278,'1993-03-02','1994-03-02'),(53651,70152,'1994-03-02','1995-03-02'),(53651,74449,'1995-03-02','1996-03-01'),(53651,78550,'1996-03-01','1997-03-01'),(53651,80253,'1997-03-01','1998-03-01'),(53651,84457,'1998-03-01','1999-03-01'),(53651,84482,'1999-03-01','2000-02-29'),(53651,88306,'2000-02-29','2001-02-28'),(53651,88156,'2001-02-28','2002-02-28'),(53651,92448,'2002-02-28','9999-01-01'),(53652,60391,'1989-10-14','1990-10-14'),(53652,62842,'1990-10-14','1991-10-14'),(53652,65891,'1991-10-14','1992-10-13'),(53652,67949,'1992-10-13','1993-10-13'),(53652,67726,'1993-10-13','1994-10-13'),(53652,69620,'1994-10-13','1995-10-13'),(53652,74109,'1995-10-13','1996-10-12'),(53652,78065,'1996-10-12','1997-10-12'),(53652,81681,'1997-10-12','1998-10-12'),(53652,82460,'1998-10-12','1999-10-12'),(53652,85194,'1999-10-12','2000-10-11'),(53652,88978,'2000-10-11','2001-10-11'),(53652,89086,'2001-10-11','9999-01-01'),(53653,81741,'1999-06-18','2000-06-17'),(53653,84593,'2000-06-17','2001-06-17'),(53653,86792,'2001-06-17','2002-06-17'),(53653,86869,'2002-06-17','9999-01-01'),(53654,40000,'1989-07-03','1990-07-03'),(53654,41351,'1990-07-03','1991-07-03'),(53654,42878,'1991-07-03','1992-07-02'),(53654,43703,'1992-07-02','1993-07-02'),(53654,44194,'1993-07-02','1994-07-02'),(53654,45565,'1994-07-02','1995-07-02'),(53654,47738,'1995-07-02','1996-07-01'),(53654,48440,'1996-07-01','1997-07-01'),(53654,49135,'1997-07-01','1998-07-01'),(53654,52423,'1998-07-01','1999-07-01'),(53654,54195,'1999-07-01','2000-06-30'),(53654,56298,'2000-06-30','2001-06-30'),(53654,58513,'2001-06-30','2002-06-30'),(53654,58246,'2002-06-30','9999-01-01'),(53655,56891,'1991-10-22','1992-10-21'),(53655,58728,'1992-10-21','1993-10-21'),(53655,61745,'1993-10-21','1994-10-21'),(53655,66128,'1994-10-21','1995-10-21'),(53655,70308,'1995-10-21','1996-10-20'),(53655,72230,'1996-10-20','1997-10-20'),(53655,74062,'1997-10-20','1998-10-20'),(53655,77443,'1998-10-20','1999-10-20'),(53655,78390,'1999-10-20','2000-10-19'),(53655,79772,'2000-10-19','2001-10-19'),(53655,81495,'2001-10-19','9999-01-01'),(53656,70147,'1988-12-04','1989-12-04'),(53656,70541,'1989-12-04','1990-12-04'),(53656,75013,'1990-12-04','1991-12-04'),(53656,76245,'1991-12-04','1992-12-03'),(53656,77497,'1992-12-03','1993-12-03'),(53656,79062,'1993-12-03','1994-12-03'),(53656,82882,'1994-12-03','1995-12-03'),(53656,83989,'1995-12-03','1996-12-02'),(53656,85815,'1996-12-02','1997-12-02'),(53656,90106,'1997-12-02','1998-12-02'),(53656,91635,'1998-12-02','1999-12-02'),(53656,94996,'1999-12-02','2000-12-01'),(53656,98937,'2000-12-01','2001-12-01'),(53656,101782,'2001-12-01','9999-01-01'),(53657,40000,'1995-07-13','1996-07-12'),(53657,41630,'1996-07-12','1997-07-12'),(53657,43905,'1997-07-12','1998-07-12'),(53657,44529,'1998-07-12','1999-07-12'),(53657,45564,'1999-07-12','2000-07-11'),(53657,45636,'2000-07-11','2001-06-27'),(53658,47202,'1999-05-05','2000-05-04'),(53658,48392,'2000-05-04','2001-05-04'),(53658,51457,'2001-05-04','2002-05-04'),(53658,52252,'2002-05-04','9999-01-01'),(53659,54148,'1997-09-18','1998-09-18'),(53659,55983,'1998-09-18','1999-09-18'),(53659,60151,'1999-09-18','2000-09-17'),(53659,60331,'2000-09-17','2001-09-17'),(53659,63539,'2001-09-17','9999-01-01'),(53660,40000,'1994-06-19','1995-06-19'),(53660,42790,'1995-06-19','1996-06-18'),(53660,44175,'1996-06-18','1997-06-18'),(53660,44990,'1997-06-18','1998-06-18'),(53660,47410,'1998-06-18','1999-06-18'),(53660,48041,'1999-06-18','2000-06-17'),(53660,52141,'2000-06-17','2001-06-17'),(53660,56462,'2001-06-17','2002-06-17'),(53660,59769,'2002-06-17','9999-01-01'),(53661,62691,'1999-02-02','2000-02-02'),(53661,66023,'2000-02-02','2001-02-01'),(53661,66475,'2001-02-01','2002-02-01'),(53661,68979,'2002-02-01','9999-01-01'),(53662,48166,'1990-10-05','1991-10-05'),(53662,48759,'1991-10-05','1992-10-04'),(53662,48985,'1992-10-04','1993-10-04'),(53662,51745,'1993-10-04','1994-06-05'),(53663,103397,'1988-08-01','1989-08-01'),(53663,106702,'1989-08-01','1990-08-01'),(53663,106965,'1990-08-01','1991-08-01'),(53663,107081,'1991-08-01','1992-07-31'),(53663,107353,'1992-07-31','1993-07-31'),(53663,111497,'1993-07-31','1994-07-31'),(53663,115280,'1994-07-31','1995-07-31'),(53663,118166,'1995-07-31','1996-07-30'),(53663,121662,'1996-07-30','1997-07-30'),(53663,122202,'1997-07-30','1998-07-30'),(53663,123840,'1998-07-30','1999-07-30'),(53663,124527,'1999-07-30','2000-07-29'),(53663,126881,'2000-07-29','2001-07-29'),(53663,130356,'2001-07-29','2002-07-29'),(53663,130477,'2002-07-29','9999-01-01'),(53664,52624,'1993-03-06','1994-03-06'),(53664,54714,'1994-03-06','1995-03-06'),(53664,55118,'1995-03-06','1996-03-05'),(53664,57124,'1996-03-05','1997-03-05'),(53664,61276,'1997-03-05','1998-03-05'),(53664,63858,'1998-03-05','1999-03-05'),(53664,65141,'1999-03-05','2000-03-04'),(53664,65895,'2000-03-04','2001-03-04'),(53664,70024,'2001-03-04','2002-03-04'),(53664,72412,'2002-03-04','9999-01-01'),(53665,40000,'1993-07-07','1994-07-07'),(53665,41334,'1994-07-07','1995-07-07'),(53665,41614,'1995-07-07','1996-07-06'),(53665,43099,'1996-07-06','1997-07-06'),(53665,45977,'1997-07-06','1998-07-06'),(53665,50102,'1998-07-06','1999-07-06'),(53665,51897,'1999-07-06','2000-07-05'),(53665,52533,'2000-07-05','2001-07-05'),(53665,53307,'2001-07-05','2002-07-05'),(53665,56479,'2002-07-05','9999-01-01'),(53666,48856,'1985-05-26','1986-05-26'),(53666,50155,'1986-05-26','1987-05-26'),(53666,49667,'1987-05-26','1988-05-25'),(53666,49586,'1988-05-25','1989-05-25'),(53666,53331,'1989-05-25','1990-05-25'),(53666,55390,'1990-05-25','1991-05-25'),(53666,57079,'1991-05-25','1992-05-24'),(53666,60759,'1992-05-24','1993-05-24'),(53666,63785,'1993-05-24','1994-05-24'),(53666,67043,'1994-05-24','1995-05-24'),(53666,67456,'1995-05-24','1996-05-23'),(53666,69354,'1996-05-23','1997-05-23'),(53666,69669,'1997-05-23','1998-05-23'),(53666,71444,'1998-05-23','1999-05-23'),(53666,74969,'1999-05-23','2000-05-22'),(53666,74868,'2000-05-22','2001-05-22'),(53666,75022,'2001-05-22','2002-05-22'),(53666,78318,'2002-05-22','9999-01-01'),(53667,52663,'1987-05-08','1988-05-07'),(53667,55978,'1988-05-07','1989-05-07'),(53667,59253,'1989-05-07','1990-05-07'),(53667,60714,'1990-05-07','1991-05-07'),(53667,64117,'1991-05-07','1992-05-06'),(53667,66000,'1992-05-06','1993-05-06'),(53667,67035,'1993-05-06','1994-05-06'),(53667,66818,'1994-05-06','1995-05-06'),(53667,70664,'1995-05-06','1996-05-05'),(53667,71087,'1996-05-05','1997-05-05'),(53667,72307,'1997-05-05','1998-05-05'),(53667,75122,'1998-05-05','1999-05-05'),(53667,79046,'1999-05-05','2000-05-04'),(53667,79267,'2000-05-04','2001-05-04'),(53667,81576,'2001-05-04','2002-05-04'),(53667,82713,'2002-05-04','9999-01-01'),(53668,40000,'1993-11-06','1994-11-06'),(53668,41818,'1994-11-06','1995-11-06'),(53668,45591,'1995-11-06','1996-11-05'),(53668,46135,'1996-11-05','1997-11-05'),(53668,48090,'1997-11-05','1998-11-05'),(53668,48836,'1998-11-05','1999-11-05'),(53668,50470,'1999-11-05','2000-11-04'),(53668,53272,'2000-11-04','2001-11-04'),(53668,56605,'2001-11-04','9999-01-01'),(53669,40354,'1995-06-07','1996-06-06'),(53669,40344,'1996-06-06','1997-06-06'),(53669,44413,'1997-06-06','1998-06-06'),(53669,46247,'1998-06-06','1999-06-06'),(53669,46200,'1999-06-06','2000-06-05'),(53669,47451,'2000-06-05','2001-06-05'),(53669,48973,'2001-06-05','2002-06-05'),(53669,49426,'2002-06-05','9999-01-01'),(53670,61484,'1989-07-28','1990-07-28'),(53670,65466,'1990-07-28','1991-07-28'),(53670,66721,'1991-07-28','1992-07-27'),(53670,70988,'1992-07-27','1993-07-27'),(53670,74722,'1993-07-27','1994-07-27'),(53670,75773,'1994-07-27','1995-07-27'),(53670,77994,'1995-07-27','1996-07-26'),(53670,82308,'1996-07-26','1997-07-26'),(53670,85742,'1997-07-26','1998-07-26'),(53670,87344,'1998-07-26','1999-07-26'),(53670,89973,'1999-07-26','2000-07-25'),(53670,91797,'2000-07-25','2001-07-25'),(53670,93383,'2001-07-25','2002-07-25'),(53670,95555,'2002-07-25','9999-01-01'),(53671,70575,'1999-06-21','2000-06-20'),(53671,72276,'2000-06-20','2001-06-20'),(53671,76073,'2001-06-20','2002-06-20'),(53671,76750,'2002-06-20','2002-07-10'),(53672,60987,'1999-09-14','2000-09-13'),(53672,65217,'2000-09-13','2001-09-13'),(53672,67369,'2001-09-13','9999-01-01'),(53673,61616,'1999-11-08','2000-11-07'),(53673,61417,'2000-11-07','2001-11-07'),(53673,62312,'2001-11-07','9999-01-01'),(53674,81073,'1992-04-03','1993-04-03'),(53674,81351,'1993-04-03','1994-04-03'),(53674,83399,'1994-04-03','1995-04-03'),(53674,86240,'1995-04-03','1996-04-02'),(53674,86933,'1996-04-02','1997-04-02'),(53674,89769,'1997-04-02','1998-04-02'),(53674,92855,'1998-04-02','1999-04-02'),(53674,96092,'1999-04-02','2000-04-01'),(53674,96403,'2000-04-01','2001-04-01'),(53674,98200,'2001-04-01','2002-04-01'),(53674,102383,'2002-04-01','9999-01-01'),(53675,89321,'1994-01-19','1995-01-19'),(53675,88913,'1995-01-19','1996-01-19'),(53675,92874,'1996-01-19','1997-01-18'),(53675,97261,'1997-01-18','1998-01-18'),(53675,98308,'1998-01-18','1999-01-18'),(53675,101777,'1999-01-18','2000-01-18'),(53675,101871,'2000-01-18','2001-01-17'),(53675,101486,'2001-01-17','2002-01-17'),(53675,105810,'2002-01-17','9999-01-01'),(53676,40000,'1997-05-27','1998-05-27'),(53676,43412,'1998-05-27','1999-05-27'),(53676,43936,'1999-05-27','2000-05-26'),(53676,44636,'2000-05-26','2001-05-26'),(53676,45603,'2001-05-26','2002-05-26'),(53676,49943,'2002-05-26','9999-01-01'),(53677,40000,'1994-02-06','1995-02-06'),(53677,43270,'1995-02-06','1996-02-06'),(53677,47645,'1996-02-06','1997-02-05'),(53677,48369,'1997-02-05','1998-02-05'),(53677,48500,'1998-02-05','1999-02-05'),(53677,49068,'1999-02-05','2000-02-05'),(53677,49498,'2000-02-05','2001-02-04'),(53677,51537,'2001-02-04','2002-02-04'),(53677,51978,'2002-02-04','9999-01-01'),(53678,54216,'2000-01-19','2001-01-18'),(53678,57150,'2001-01-18','2002-01-18'),(53678,60208,'2002-01-18','9999-01-01'),(53679,53006,'1986-02-07','1987-02-07'),(53679,57169,'1987-02-07','1988-02-07'),(53679,59566,'1988-02-07','1989-02-06'),(53679,61679,'1989-02-06','1990-02-06'),(53679,64496,'1990-02-06','1991-02-06'),(53679,64523,'1991-02-06','1992-02-06'),(53679,68364,'1992-02-06','1993-02-05'),(53679,68759,'1993-02-05','1994-02-05'),(53679,72861,'1994-02-05','1995-02-05'),(53679,75099,'1995-02-05','1996-02-05'),(53679,77303,'1996-02-05','1997-02-04'),(53679,78425,'1997-02-04','1998-02-04'),(53679,81456,'1998-02-04','1999-02-04'),(53679,84052,'1999-02-04','2000-02-04'),(53679,86021,'2000-02-04','2001-02-03'),(53679,86163,'2001-02-03','2002-02-03'),(53679,85693,'2002-02-03','9999-01-01'),(53680,40000,'1990-03-04','1990-05-30'),(53681,43238,'1988-01-26','1989-01-25'),(53681,46941,'1989-01-25','1990-01-25'),(53681,50799,'1990-01-25','1991-01-25'),(53681,51411,'1991-01-25','1992-01-25'),(53681,51688,'1992-01-25','1993-01-24'),(53681,51231,'1993-01-24','1994-01-24'),(53681,51804,'1994-01-24','1995-01-24'),(53681,55624,'1995-01-24','1996-01-24'),(53681,56458,'1996-01-24','1997-01-23'),(53681,56852,'1997-01-23','1998-01-23'),(53681,58816,'1998-01-23','1999-01-23'),(53681,60432,'1999-01-23','2000-01-23'),(53681,61394,'2000-01-23','2001-01-22'),(53681,62493,'2001-01-22','2002-01-22'),(53681,64418,'2002-01-22','9999-01-01'),(53682,81536,'1996-05-18','1997-05-18'),(53682,83219,'1997-05-18','1998-05-18'),(53682,84832,'1998-05-18','1999-05-18'),(53682,85315,'1999-05-18','2000-05-17'),(53682,85540,'2000-05-17','2001-05-17'),(53682,85590,'2001-05-17','2002-05-17'),(53682,86184,'2002-05-17','9999-01-01'),(53683,62757,'1990-09-05','1991-09-05'),(53683,66418,'1991-09-05','1992-09-04'),(53683,66140,'1992-09-04','1993-09-04'),(53683,67366,'1993-09-04','1994-09-04'),(53683,68541,'1994-09-04','1995-09-04'),(53683,71657,'1995-09-04','1996-09-03'),(53683,74755,'1996-09-03','1997-09-03'),(53683,74599,'1997-09-03','1998-09-03'),(53683,78829,'1998-09-03','1999-09-03'),(53683,82464,'1999-09-03','2000-09-02'),(53683,85795,'2000-09-02','2001-09-02'),(53683,89744,'2001-09-02','9999-01-01'),(53684,76914,'1993-01-25','1994-01-25'),(53684,76537,'1994-01-25','1995-01-25'),(53684,77210,'1995-01-25','1996-01-25'),(53684,80824,'1996-01-25','1997-01-24'),(53684,84731,'1997-01-24','1998-01-24'),(53684,86356,'1998-01-24','1999-01-24'),(53684,87602,'1999-01-24','2000-01-24'),(53684,87921,'2000-01-24','2001-01-23'),(53684,90400,'2001-01-23','2002-01-23'),(53684,91547,'2002-01-23','9999-01-01'),(53685,40000,'1995-07-05','1996-07-04'),(53685,41184,'1996-07-04','1997-07-04'),(53685,43098,'1997-07-04','1998-07-04'),(53685,43850,'1998-07-04','1999-07-04'),(53685,48259,'1999-07-04','2000-07-03'),(53685,50767,'2000-07-03','2001-07-03'),(53685,53209,'2001-07-03','2002-07-03'),(53685,54688,'2002-07-03','9999-01-01'),(53686,84907,'1991-08-13','1992-08-12'),(53686,88411,'1992-08-12','1993-08-12'),(53686,88086,'1993-08-12','1994-08-12'),(53686,88377,'1994-08-12','1995-08-12'),(53686,89255,'1995-08-12','1996-05-15'),(53687,40000,'1989-12-10','1990-12-10'),(53687,43943,'1990-12-10','1991-12-10'),(53687,47641,'1991-12-10','1992-12-09'),(53687,49149,'1992-12-09','1993-12-09'),(53687,51224,'1993-12-09','1994-12-09'),(53687,54172,'1994-12-09','1995-12-09'),(53687,57621,'1995-12-09','1996-12-08'),(53687,59430,'1996-12-08','1997-12-08'),(53687,62655,'1997-12-08','1998-12-08'),(53687,62334,'1998-12-08','1999-12-08'),(53687,66346,'1999-12-08','2000-12-07'),(53687,69164,'2000-12-07','2001-12-07'),(53687,69909,'2001-12-07','9999-01-01'),(53688,40000,'1995-05-23','1996-05-22'),(53688,40065,'1996-05-22','1997-05-22'),(53688,42650,'1997-05-22','1998-05-22'),(53688,43422,'1998-05-22','1999-05-22'),(53688,46724,'1999-05-22','2000-05-21'),(53688,50893,'2000-05-21','2001-05-21'),(53688,54178,'2001-05-21','2002-05-21'),(53688,54249,'2002-05-21','9999-01-01'),(53689,76635,'1998-02-02','1999-02-02'),(53689,76516,'1999-02-02','2000-02-02'),(53689,79803,'2000-02-02','2001-02-01'),(53689,82970,'2001-02-01','2002-02-01'),(53689,82601,'2002-02-01','9999-01-01'),(53690,40000,'1989-02-03','1990-02-03'),(53690,40794,'1990-02-03','1991-02-03'),(53690,42866,'1991-02-03','1992-02-03'),(53690,45789,'1992-02-03','1993-02-02'),(53690,47731,'1993-02-02','1994-02-02'),(53690,51211,'1994-02-02','1995-02-02'),(53690,54254,'1995-02-02','1996-02-02'),(53690,56270,'1996-02-02','1997-02-01'),(53690,59350,'1997-02-01','1998-02-01'),(53690,60121,'1998-02-01','1999-02-01'),(53690,61883,'1999-02-01','2000-02-01'),(53690,66323,'2000-02-01','2001-01-31'),(53690,68061,'2001-01-31','2002-01-31'),(53690,70736,'2002-01-31','9999-01-01'),(53691,53603,'1986-12-14','1987-12-14'),(53691,54406,'1987-12-14','1988-12-13'),(53691,57347,'1988-12-13','1989-12-13'),(53691,58795,'1989-12-13','1990-12-13'),(53691,62568,'1990-12-13','1991-12-13'),(53691,66998,'1991-12-13','1992-12-12'),(53691,68239,'1992-12-12','1993-12-12'),(53691,71071,'1993-12-12','1994-12-12'),(53691,73127,'1994-12-12','1995-12-12'),(53691,76629,'1995-12-12','1996-12-11'),(53691,77414,'1996-12-11','1997-12-11'),(53691,79052,'1997-12-11','1998-12-11'),(53691,80468,'1998-12-11','1999-12-11'),(53691,82228,'1999-12-11','2000-12-10'),(53691,82786,'2000-12-10','2001-12-10'),(53691,86544,'2001-12-10','9999-01-01'),(53692,80563,'1998-08-27','1999-08-27'),(53692,84556,'1999-08-27','2000-08-26'),(53692,84622,'2000-08-26','2001-08-26'),(53692,85401,'2001-08-26','2002-06-30'),(53693,51090,'1996-04-26','1997-04-26'),(53693,51286,'1997-04-26','1998-04-26'),(53693,51594,'1998-04-26','1999-04-26'),(53693,51160,'1999-04-26','2000-04-25'),(53693,54824,'2000-04-25','2001-04-25'),(53693,58020,'2001-04-25','2002-04-25'),(53693,62440,'2002-04-25','9999-01-01'),(53694,52634,'1989-03-03','1990-03-03'),(53694,55692,'1990-03-03','1991-03-03'),(53694,57664,'1991-03-03','1992-03-02'),(53694,61969,'1992-03-02','1993-03-02'),(53694,65334,'1993-03-02','1994-03-02'),(53694,66325,'1994-03-02','1995-03-02'),(53694,70104,'1995-03-02','1996-03-01'),(53694,71338,'1996-03-01','1997-03-01'),(53694,71113,'1997-03-01','1998-03-01'),(53694,70767,'1998-03-01','1999-03-01'),(53694,70533,'1999-03-01','2000-02-29'),(53694,73266,'2000-02-29','2001-02-28'),(53694,77144,'2001-02-28','2002-02-28'),(53694,81275,'2002-02-28','9999-01-01'),(53695,70377,'1985-08-06','1986-08-06'),(53695,72679,'1986-08-06','1987-08-06'),(53695,72270,'1987-08-06','1988-08-05'),(53695,73345,'1988-08-05','1989-08-05'),(53695,75792,'1989-08-05','1990-08-05'),(53695,79614,'1990-08-05','1991-08-05'),(53695,79684,'1991-08-05','1992-08-04'),(53695,83565,'1992-08-04','1993-08-04'),(53695,83785,'1993-08-04','1994-08-04'),(53695,84046,'1994-08-04','1995-08-04'),(53695,83790,'1995-08-04','1996-08-03'),(53695,86096,'1996-08-03','1997-08-03'),(53695,87922,'1997-08-03','1998-08-03'),(53695,91767,'1998-08-03','1999-08-03'),(53695,95546,'1999-08-03','2000-08-02'),(53695,95239,'2000-08-02','2001-08-02'),(53695,94930,'2001-08-02','9999-01-01'),(53696,40000,'1998-04-13','1999-04-13'),(53696,43133,'1999-04-13','2000-04-12'),(53696,47242,'2000-04-12','2001-04-12'),(53696,48854,'2001-04-12','2002-04-12'),(53696,51762,'2002-04-12','9999-01-01'),(53697,46781,'1998-11-27','1999-11-27'),(53697,48815,'1999-11-27','2000-11-26'),(53697,48688,'2000-11-26','2001-11-26'),(53697,52358,'2001-11-26','9999-01-01'),(53698,40000,'1994-08-08','1995-08-08'),(53698,39780,'1995-08-08','1996-08-07'),(53698,43213,'1996-08-07','1997-08-07'),(53698,44932,'1997-08-07','1998-08-07'),(53698,44898,'1998-08-07','1999-08-07'),(53698,46160,'1999-08-07','2000-08-06'),(53698,48374,'2000-08-06','2001-08-06'),(53698,52635,'2001-08-06','9999-01-01'),(53699,61902,'1994-03-19','1995-03-19'),(53699,64440,'1995-03-19','1996-03-18'),(53699,67946,'1996-03-18','1997-03-18'),(53699,69638,'1997-03-18','1998-03-18'),(53699,70713,'1998-03-18','1999-03-18'),(53699,74011,'1999-03-18','2000-03-17'),(53699,76928,'2000-03-17','2001-03-17'),(53699,78828,'2001-03-17','2002-03-17'),(53699,81908,'2002-03-17','9999-01-01'),(53700,54363,'1988-05-08','1989-05-08'),(53700,58234,'1989-05-08','1990-05-08'),(53700,59369,'1990-05-08','1991-05-08'),(53700,62123,'1991-05-08','1992-05-07'),(53700,66208,'1992-05-07','1993-05-07'),(53700,66484,'1993-05-07','1994-05-07'),(53700,66877,'1994-05-07','1995-05-07'),(53700,66720,'1995-05-07','1996-05-06'),(53700,68260,'1996-05-06','1997-05-06'),(53700,71798,'1997-05-06','1998-05-06'),(53700,73322,'1998-05-06','1999-05-06'),(53700,73822,'1999-05-06','2000-05-05'),(53700,75097,'2000-05-05','2001-05-05'),(53700,79303,'2001-05-05','2002-05-05'),(53700,82041,'2002-05-05','9999-01-01'),(53701,40000,'1989-10-27','1990-10-27'),(53701,42804,'1990-10-27','1991-10-27'),(53701,44908,'1991-10-27','1992-10-25'),(53701,48131,'1992-10-25','1993-10-26'),(53701,50046,'1993-10-26','1994-10-26'),(53701,50480,'1994-10-26','1995-10-26'),(53701,50175,'1995-10-26','1996-10-25'),(53701,53921,'1996-10-25','1997-10-25'),(53701,57735,'1997-10-25','1998-10-25'),(53701,59323,'1998-10-25','1999-06-24'),(53702,56344,'1995-07-18','1996-07-17'),(53702,60386,'1996-07-17','1997-07-17'),(53702,63722,'1997-07-17','1998-07-17'),(53702,64800,'1998-07-17','1999-07-17'),(53702,65531,'1999-07-17','2000-07-16'),(53702,66728,'2000-07-16','2001-07-16'),(53702,70133,'2001-07-16','2002-07-16'),(53702,74450,'2002-07-16','9999-01-01'),(53703,46363,'1986-04-22','1987-04-22'),(53703,48959,'1987-04-22','1988-04-21'),(53703,51623,'1988-04-21','1989-04-21'),(53703,54519,'1989-04-21','1990-04-21'),(53703,56420,'1990-04-21','1991-04-21'),(53703,60095,'1991-04-21','1992-04-20'),(53703,60105,'1992-04-20','1993-04-20'),(53703,61127,'1993-04-20','1994-04-20'),(53703,65401,'1994-04-20','1995-04-20'),(53703,67835,'1995-04-20','1996-04-19'),(53703,70616,'1996-04-19','1997-04-19'),(53703,74837,'1997-04-19','1998-04-19'),(53703,75623,'1998-04-19','1999-04-19'),(53703,76243,'1999-04-19','2000-04-18'),(53703,76033,'2000-04-18','2001-04-18'),(53703,76724,'2001-04-18','2002-04-18'),(53703,80725,'2002-04-18','9999-01-01'),(53704,68055,'1996-05-20','1997-05-20'),(53704,72374,'1997-05-20','1998-05-20'),(53704,74570,'1998-05-20','1999-05-20'),(53704,76082,'1999-05-20','2000-05-19'),(53704,78557,'2000-05-19','2001-05-19'),(53704,78425,'2001-05-19','2002-05-19'),(53704,79988,'2002-05-19','9999-01-01'),(53705,40000,'1999-12-18','2000-12-17'),(53705,40835,'2000-12-17','2001-12-17'),(53705,43589,'2001-12-17','9999-01-01'),(53706,40000,'1996-05-08','1997-05-08'),(53706,41343,'1997-05-08','1998-05-08'),(53706,43616,'1998-05-08','1999-05-08'),(53706,47272,'1999-05-08','2000-05-07'),(53706,47436,'2000-05-07','2001-05-07'),(53706,50543,'2001-05-07','2002-05-07'),(53706,50791,'2002-05-07','9999-01-01'),(53707,40000,'1990-03-21','1991-03-21'),(53707,43382,'1991-03-21','1992-03-20'),(53707,43969,'1992-03-20','1993-03-20'),(53707,46778,'1993-03-20','1994-03-20'),(53707,50677,'1994-03-20','1995-03-20'),(53707,53509,'1995-03-20','1996-03-19'),(53707,55525,'1996-03-19','1997-03-19'),(53707,57831,'1997-03-19','1998-03-19'),(53707,61512,'1998-03-19','1999-03-19'),(53707,62771,'1999-03-19','2000-03-18'),(53707,62887,'2000-03-18','2001-03-18'),(53707,64108,'2001-03-18','2002-03-18'),(53707,67461,'2002-03-18','9999-01-01'),(53708,40000,'1994-02-05','1995-02-05'),(53708,41752,'1995-02-05','1996-02-05'),(53708,43195,'1996-02-05','1997-02-04'),(53708,43413,'1997-02-04','1998-02-04'),(53708,47722,'1998-02-04','1999-02-04'),(53708,50373,'1999-02-04','2000-02-04'),(53708,51587,'2000-02-04','2001-02-03'),(53708,55232,'2001-02-03','2002-02-03'),(53708,59169,'2002-02-03','9999-01-01'),(53709,56203,'1993-06-19','1994-06-19'),(53709,59827,'1994-06-19','1995-06-19'),(53709,59589,'1995-06-19','1996-06-18'),(53709,63456,'1996-06-18','1997-06-18'),(53709,63447,'1997-06-18','1998-06-18'),(53709,65195,'1998-06-18','1999-06-18'),(53709,68045,'1999-06-18','2000-06-17'),(53709,70536,'2000-06-17','2001-06-17'),(53709,70908,'2001-06-17','2002-06-17'),(53709,71067,'2002-06-17','9999-01-01'),(53710,43080,'1999-04-09','2000-04-08'),(53710,44174,'2000-04-08','2001-04-08'),(53710,45860,'2001-04-08','2002-04-08'),(53710,47437,'2002-04-08','2002-06-07'),(53711,42451,'1995-11-02','1996-11-01'),(53711,44363,'1996-11-01','1997-11-01'),(53711,46940,'1997-11-01','1997-12-17'),(53712,40000,'1985-06-20','1986-06-20'),(53712,41974,'1986-06-20','1987-06-20'),(53712,46253,'1987-06-20','1988-06-19'),(53712,50463,'1988-06-19','1989-06-19'),(53712,51087,'1989-06-19','1990-06-19'),(53712,52275,'1990-06-19','1991-06-19'),(53712,53458,'1991-06-19','1992-06-18'),(53712,56958,'1992-06-18','1993-06-18'),(53712,57350,'1993-06-18','1994-06-18'),(53712,60132,'1994-06-18','1995-06-18'),(53712,60438,'1995-06-18','1996-06-17'),(53712,60317,'1996-06-17','1997-06-17'),(53712,63880,'1997-06-17','1998-06-17'),(53712,64192,'1998-06-17','1999-06-17'),(53712,65549,'1999-06-17','2000-06-16'),(53712,65319,'2000-06-16','2001-06-16'),(53712,65294,'2001-06-16','2002-06-16'),(53712,68993,'2002-06-16','9999-01-01'),(53713,62459,'1991-08-09','1992-08-08'),(53713,66138,'1992-08-08','1993-08-08'),(53713,70308,'1993-08-08','1994-08-08'),(53713,73770,'1994-08-08','1995-08-08'),(53713,75611,'1995-08-08','1996-08-07'),(53713,77156,'1996-08-07','1997-08-07'),(53713,77760,'1997-08-07','1998-08-07'),(53713,79285,'1998-08-07','1999-08-07'),(53713,79522,'1999-08-07','2000-08-06'),(53713,80770,'2000-08-06','2001-08-06'),(53713,81282,'2001-08-06','9999-01-01'),(53714,40000,'1991-09-20','1992-09-19'),(53714,39703,'1992-09-19','1993-09-19'),(53714,41260,'1993-09-19','1994-09-19'),(53714,40785,'1994-09-19','1995-09-19'),(53714,40781,'1995-09-19','1996-09-18'),(53714,42477,'1996-09-18','1997-09-18'),(53714,43994,'1997-09-18','1998-09-18'),(53714,48306,'1998-09-18','1999-09-18'),(53714,49057,'1999-09-18','2000-09-17'),(53714,49369,'2000-09-17','2001-09-17'),(53714,51348,'2001-09-17','9999-01-01'),(53715,40000,'1990-02-15','1991-02-15'),(53715,41773,'1991-02-15','1992-02-15'),(53715,46267,'1992-02-15','1993-02-14'),(53715,48632,'1993-02-14','1994-02-14'),(53715,51560,'1994-02-14','1995-02-14'),(53715,54355,'1995-02-14','1996-02-14'),(53715,57782,'1996-02-14','1997-02-13'),(53715,60209,'1997-02-13','1998-02-13'),(53715,60096,'1998-02-13','1999-02-13'),(53715,62987,'1999-02-13','2000-02-13'),(53715,64072,'2000-02-13','2001-02-12'),(53715,65296,'2001-02-12','2002-02-12'),(53715,68636,'2002-02-12','9999-01-01'),(53716,59244,'1995-04-14','1996-04-13'),(53716,60788,'1996-04-13','1997-04-13'),(53716,63218,'1997-04-13','1998-04-13'),(53716,67290,'1998-04-13','1998-05-29'),(53717,50624,'1985-08-28','1986-08-28'),(53717,52602,'1986-08-28','1987-08-28'),(53717,53151,'1987-08-28','1988-08-27'),(53717,57355,'1988-08-27','1989-08-27'),(53717,60781,'1989-08-27','1990-08-27'),(53717,62665,'1990-08-27','1991-08-27'),(53717,63502,'1991-08-27','1992-08-26'),(53717,64857,'1992-08-26','1993-08-26'),(53717,66912,'1993-08-26','1994-08-26'),(53717,71248,'1994-08-26','1995-08-26'),(53717,74861,'1995-08-26','1996-08-25'),(53717,77696,'1996-08-25','1997-08-25'),(53717,77487,'1997-08-25','1998-08-25'),(53717,78050,'1998-08-25','1999-08-25'),(53717,82406,'1999-08-25','2000-08-24'),(53717,82562,'2000-08-24','2001-08-24'),(53717,84710,'2001-08-24','9999-01-01'),(53718,47502,'1989-08-20','1990-08-20'),(53718,50076,'1990-08-20','1991-08-20'),(53718,52456,'1991-08-20','1992-08-19'),(53718,52375,'1992-08-19','1993-08-19'),(53718,55651,'1993-08-19','1994-08-19'),(53718,55886,'1994-08-19','1995-08-19'),(53718,60116,'1995-08-19','1996-08-18'),(53718,62024,'1996-08-18','1997-08-18'),(53718,65902,'1997-08-18','1998-08-18'),(53718,66731,'1998-08-18','1999-08-18'),(53718,67834,'1999-08-18','2000-08-17'),(53718,70331,'2000-08-17','2001-08-17'),(53718,72082,'2001-08-17','9999-01-01'),(53719,40000,'1989-10-17','1990-10-17'),(53719,43702,'1990-10-17','1991-10-17'),(53719,47600,'1991-10-17','1992-10-16'),(53719,51379,'1992-10-16','1993-10-16'),(53719,54936,'1993-10-16','1994-10-16'),(53719,58911,'1994-10-16','1995-10-16'),(53719,63131,'1995-10-16','1996-10-15'),(53719,65467,'1996-10-15','1997-10-15'),(53719,66725,'1997-10-15','1998-10-15'),(53719,67694,'1998-10-15','1999-10-15'),(53719,68570,'1999-10-15','2000-10-14'),(53719,71099,'2000-10-14','2001-10-14'),(53719,71523,'2001-10-14','9999-01-01'),(53720,40000,'1989-08-01','1990-08-01'),(53720,43721,'1990-08-01','1991-08-01'),(53720,47694,'1991-08-01','1992-07-31'),(53720,50657,'1992-07-31','1993-07-31'),(53720,50948,'1993-07-31','1994-07-31'),(53720,53844,'1994-07-31','1995-07-31'),(53720,56553,'1995-07-31','1996-07-30'),(53720,57690,'1996-07-30','1997-07-30'),(53720,59672,'1997-07-30','1998-07-30'),(53720,60143,'1998-07-30','1999-07-30'),(53720,63490,'1999-07-30','2000-07-29'),(53720,63810,'2000-07-29','2001-07-29'),(53720,65618,'2001-07-29','2002-07-29'),(53720,66422,'2002-07-29','9999-01-01'),(53721,57485,'1988-05-28','1989-05-28'),(53721,58167,'1989-05-28','1990-05-28'),(53721,62528,'1990-05-28','1991-05-28'),(53721,63460,'1991-05-28','1992-05-27'),(53721,67556,'1992-05-27','1993-05-27'),(53721,72043,'1993-05-27','1994-05-27'),(53721,72559,'1994-05-27','1995-05-27'),(53721,73529,'1995-05-27','1996-05-26'),(53721,74299,'1996-05-26','1997-05-26'),(53721,76360,'1997-05-26','1998-05-26'),(53721,78699,'1998-05-26','1999-05-26'),(53721,80984,'1999-05-26','2000-05-25'),(53721,84011,'2000-05-25','2001-05-25'),(53721,88040,'2001-05-25','2002-05-25'),(53721,92396,'2002-05-25','9999-01-01'),(53722,40000,'1993-10-23','1994-10-23'),(53722,42849,'1994-10-23','1995-10-23'),(53722,45515,'1995-10-23','1996-10-22'),(53722,48448,'1996-10-22','1997-10-22'),(53722,50995,'1997-10-22','1998-10-22'),(53722,51527,'1998-10-22','1999-10-22'),(53722,53814,'1999-10-22','2000-10-21'),(53722,56850,'2000-10-21','2001-10-21'),(53722,56473,'2001-10-21','9999-01-01'),(53723,62756,'1988-07-17','1989-07-17'),(53723,63349,'1989-07-17','1990-07-17'),(53723,63513,'1990-07-17','1991-07-17'),(53723,63470,'1991-07-17','1992-07-16'),(53723,65174,'1992-07-16','1993-07-16'),(53723,68158,'1993-07-16','1994-07-16'),(53723,70533,'1994-07-16','1995-07-16'),(53723,70966,'1995-07-16','1996-07-15'),(53723,74277,'1996-07-15','1997-07-15'),(53723,75049,'1997-07-15','1998-07-15'),(53723,79338,'1998-07-15','1999-07-15'),(53723,79876,'1999-07-15','2000-07-14'),(53723,80330,'2000-07-14','2001-07-14'),(53723,81965,'2001-07-14','2002-07-14'),(53723,84111,'2002-07-14','9999-01-01'),(53724,40000,'1993-12-08','1994-12-08'),(53724,40140,'1994-12-08','1995-12-08'),(53724,42417,'1995-12-08','1996-12-07'),(53724,46336,'1996-12-07','1997-12-07'),(53724,50558,'1997-12-07','1998-12-07'),(53724,52833,'1998-12-07','1999-12-07'),(53724,52727,'1999-12-07','2000-12-06'),(53724,54906,'2000-12-06','2001-12-06'),(53724,54980,'2001-12-06','9999-01-01'),(53725,60091,'1997-07-25','1998-07-25'),(53725,63421,'1998-07-25','1999-07-25'),(53725,65414,'1999-07-25','2000-07-24'),(53725,69900,'2000-07-24','2001-07-24'),(53725,70326,'2001-07-24','2002-02-01'),(53726,63818,'1994-08-15','1995-08-15'),(53726,67504,'1995-08-15','1996-08-14'),(53726,67823,'1996-08-14','1997-08-14'),(53726,67849,'1997-08-14','1998-08-14'),(53726,67393,'1998-08-14','1999-08-14'),(53726,70855,'1999-08-14','2000-08-13'),(53726,75254,'2000-08-13','2001-08-13'),(53726,75951,'2001-08-13','9999-01-01'),(53727,42920,'1993-01-14','1994-01-14'),(53727,44262,'1994-01-14','1995-01-14'),(53727,43815,'1995-01-14','1996-01-14'),(53727,47521,'1996-01-14','1997-01-13'),(53727,51962,'1997-01-13','1998-01-13'),(53727,52039,'1998-01-13','1999-01-13'),(53727,55092,'1999-01-13','2000-01-13'),(53727,57102,'2000-01-13','2001-01-12'),(53727,58168,'2001-01-12','2002-01-12'),(53727,59335,'2002-01-12','9999-01-01'),(53728,104823,'1996-08-27','1997-08-27'),(53728,105219,'1997-08-27','1998-08-27'),(53728,108050,'1998-08-27','1999-08-27'),(53728,111218,'1999-08-27','2000-08-26'),(53728,113833,'2000-08-26','2001-08-26'),(53728,116168,'2001-08-26','9999-01-01'),(53729,43553,'1988-02-18','1989-02-17'),(53729,45336,'1989-02-17','1990-02-17'),(53729,45869,'1990-02-17','1991-02-17'),(53729,48372,'1991-02-17','1992-02-17'),(53729,50293,'1992-02-17','1993-02-16'),(53729,51345,'1993-02-16','1994-02-16'),(53729,52495,'1994-02-16','1995-02-16'),(53729,55774,'1995-02-16','1996-02-16'),(53729,57005,'1996-02-16','1997-02-15'),(53729,60430,'1997-02-15','1998-02-15'),(53729,60908,'1998-02-15','1999-02-15'),(53729,64787,'1999-02-15','2000-02-15'),(53729,66238,'2000-02-15','2001-02-14'),(53729,69363,'2001-02-14','2002-02-14'),(53729,72571,'2002-02-14','9999-01-01'),(53730,67981,'1997-12-02','1998-12-02'),(53730,69216,'1998-12-02','1999-10-16'),(53731,40000,'1991-03-28','1992-03-27'),(53731,42328,'1992-03-27','1993-03-27'),(53731,45424,'1993-03-27','1994-03-27'),(53731,48521,'1994-03-27','1995-03-27'),(53731,51955,'1995-03-27','1996-03-26'),(53731,51627,'1996-03-26','1997-03-26'),(53731,55236,'1997-03-26','1998-03-26'),(53731,57036,'1998-03-26','1999-03-26'),(53731,59592,'1999-03-26','2000-03-25'),(53731,63377,'2000-03-25','2001-03-25'),(53731,63107,'2001-03-25','2002-03-25'),(53731,64982,'2002-03-25','9999-01-01'),(53732,79043,'1986-05-24','1987-05-24'),(53732,80297,'1987-05-24','1988-05-23'),(53732,82529,'1988-05-23','1989-05-23'),(53732,83242,'1989-05-23','1990-05-23'),(53732,85443,'1990-05-23','1991-05-23'),(53732,88685,'1991-05-23','1992-05-22'),(53732,91000,'1992-05-22','1993-05-22'),(53732,93423,'1993-05-22','1994-05-22'),(53732,94573,'1994-05-22','1994-06-26'),(53733,49535,'1994-07-24','1995-07-24'),(53733,53700,'1995-07-24','1996-07-23'),(53733,55685,'1996-07-23','1997-07-23'),(53733,55335,'1997-07-23','1998-07-23'),(53733,59090,'1998-07-23','1999-07-23'),(53733,59871,'1999-07-23','2000-07-22'),(53733,62582,'2000-07-22','2001-07-22'),(53733,66174,'2001-07-22','2002-07-22'),(53733,70168,'2002-07-22','9999-01-01'),(53734,40000,'1996-02-27','1997-02-26'),(53734,42972,'1997-02-26','1998-02-26'),(53734,46927,'1998-02-26','1999-02-26'),(53734,47765,'1999-02-26','2000-02-26'),(53734,49788,'2000-02-26','2000-12-14'),(53735,40000,'1993-10-10','1994-10-10'),(53735,39890,'1994-10-10','1995-10-10'),(53735,41454,'1995-10-10','1996-10-09'),(53735,45324,'1996-10-09','1997-10-09'),(53735,49240,'1997-10-09','1998-10-09'),(53735,52673,'1998-10-09','1999-10-09'),(53735,53963,'1999-10-09','2000-10-08'),(53735,53503,'2000-10-08','2001-10-08'),(53735,56466,'2001-10-08','9999-01-01'),(53736,40000,'1992-06-01','1993-06-01'),(53736,44348,'1993-06-01','1994-06-01'),(53736,48457,'1994-06-01','1995-06-01'),(53736,49386,'1995-06-01','1996-05-31'),(53736,51502,'1996-05-31','1997-05-31'),(53736,54981,'1997-05-31','1998-05-31'),(53736,56769,'1998-05-31','1999-05-31'),(53736,56516,'1999-05-31','2000-05-30'),(53736,58023,'2000-05-30','2001-05-30'),(53736,61070,'2001-05-30','2002-05-30'),(53736,65432,'2002-05-30','9999-01-01'),(53737,40000,'1992-09-07','1993-09-07'),(53737,40714,'1993-09-07','1994-09-07'),(53737,43989,'1994-09-07','1995-09-07'),(53737,44438,'1995-09-07','1996-09-06'),(53737,45210,'1996-09-06','1997-09-06'),(53737,46631,'1997-09-06','1998-09-06'),(53737,49758,'1998-09-06','1999-09-06'),(53737,49427,'1999-09-06','2000-09-05'),(53737,49428,'2000-09-05','2001-09-05'),(53737,50192,'2001-09-05','9999-01-01'),(53738,68077,'1993-11-08','1994-11-08'),(53738,72204,'1994-11-08','1995-11-08'),(53738,75574,'1995-11-08','1996-11-07'),(53738,77948,'1996-11-07','1997-11-07'),(53738,79348,'1997-11-07','1998-11-07'),(53738,82628,'1998-11-07','1999-11-07'),(53738,84255,'1999-11-07','2000-11-06'),(53738,83889,'2000-11-06','2001-11-06'),(53738,85494,'2001-11-06','9999-01-01'),(53739,75293,'1998-11-09','1999-11-09'),(53739,75589,'1999-11-09','2000-07-23'),(53740,40000,'1996-03-01','1997-03-01'),(53740,41533,'1997-03-01','1998-03-01'),(53740,44063,'1998-03-01','1999-03-01'),(53740,43629,'1999-03-01','2000-02-29'),(53740,44460,'2000-02-29','2001-02-28'),(53740,44623,'2001-02-28','2002-02-28'),(53740,46029,'2002-02-28','9999-01-01'),(53741,53396,'1995-07-03','1996-07-02'),(53741,56792,'1996-07-02','1997-07-02'),(53741,59935,'1997-07-02','1998-07-02'),(53741,61837,'1998-07-02','1999-07-02'),(53741,65075,'1999-07-02','2000-07-01'),(53741,68175,'2000-07-01','2001-07-01'),(53741,70983,'2001-07-01','2002-07-01'),(53741,70743,'2002-07-01','9999-01-01'),(53742,70615,'1985-10-24','1986-10-24'),(53742,73719,'1986-10-24','1987-10-24'),(53742,75035,'1987-10-24','1988-10-23'),(53742,74632,'1988-10-23','1989-10-23'),(53742,78745,'1989-10-23','1990-10-23'),(53742,82616,'1990-10-23','1991-10-23'),(53742,85522,'1991-10-23','1992-10-22'),(53742,89654,'1992-10-22','1993-10-22'),(53742,90889,'1993-10-22','1994-10-22'),(53742,91085,'1994-10-22','1995-10-22'),(53742,95446,'1995-10-22','1996-10-21'),(53742,99675,'1996-10-21','1997-10-21'),(53742,102773,'1997-10-21','1998-10-21'),(53742,104376,'1998-10-21','1999-10-21'),(53742,106921,'1999-10-21','2000-10-20'),(53742,109066,'2000-10-20','2001-10-20'),(53742,113268,'2001-10-20','9999-01-01'),(53743,59651,'1993-06-21','1994-01-05'),(53744,41682,'1989-04-14','1990-04-14'),(53744,46150,'1990-04-14','1991-04-14'),(53744,49697,'1991-04-14','1992-04-13'),(53744,53734,'1992-04-13','1993-04-13'),(53744,54316,'1993-04-13','1994-04-13'),(53744,58569,'1994-04-13','1995-04-13'),(53744,59808,'1995-04-13','1996-04-12'),(53744,61902,'1996-04-12','1997-04-12'),(53744,62646,'1997-04-12','1998-04-12'),(53744,64854,'1998-04-12','1999-04-12'),(53744,66550,'1999-04-12','2000-04-11'),(53744,69246,'2000-04-11','2001-04-11'),(53744,72234,'2001-04-11','2002-04-11'),(53744,72318,'2002-04-11','9999-01-01'),(53745,63655,'1986-04-13','1987-04-13'),(53745,67467,'1987-04-13','1988-04-12'),(53745,68358,'1988-04-12','1989-04-12'),(53745,71847,'1989-04-12','1990-04-12'),(53745,73925,'1990-04-12','1991-04-12'),(53745,77205,'1991-04-12','1992-04-11'),(53745,79450,'1992-04-11','1993-04-11'),(53745,78973,'1993-04-11','1994-04-11'),(53745,79346,'1994-04-11','1995-04-11'),(53745,80956,'1995-04-11','1996-04-10'),(53745,83752,'1996-04-10','1997-04-10'),(53745,86206,'1997-04-10','1998-04-10'),(53745,90343,'1998-04-10','1999-04-10'),(53745,94358,'1999-04-10','2000-04-09'),(53745,95835,'2000-04-09','2001-04-09'),(53745,96276,'2001-04-09','2002-04-09'),(53745,98066,'2002-04-09','9999-01-01'),(53746,63132,'1989-03-17','1990-03-17'),(53746,62899,'1990-03-17','1991-03-17'),(53746,64762,'1991-03-17','1992-03-16'),(53746,66076,'1992-03-16','1993-03-16'),(53746,68734,'1993-03-16','1993-04-29'),(53747,43831,'1988-10-29','1989-10-29'),(53747,45011,'1989-10-29','1990-10-28'),(53747,46489,'1990-10-28','1991-10-28'),(53747,48281,'1991-10-28','1992-10-27'),(53747,50178,'1992-10-27','1993-10-28'),(53747,52552,'1993-10-28','1994-10-28'),(53747,54832,'1994-10-28','1995-10-28'),(53747,54815,'1995-10-28','1996-10-27'),(53747,56507,'1996-10-27','1997-10-26'),(53747,58369,'1997-10-26','1998-10-26'),(53747,58466,'1998-10-26','1999-10-27'),(53747,62593,'1999-10-27','2000-10-26'),(53747,64904,'2000-10-26','2001-10-26'),(53747,68299,'2001-10-26','9999-01-01'),(53748,96587,'1991-06-03','1992-06-02'),(53748,100545,'1992-06-02','1993-06-02'),(53748,102205,'1993-06-02','1994-06-02'),(53748,105738,'1994-06-02','1995-06-02'),(53748,108295,'1995-06-02','1996-06-01'),(53748,111602,'1996-06-01','1997-06-01'),(53748,115577,'1997-06-01','1998-06-01'),(53748,115914,'1998-06-01','1999-06-01'),(53748,118332,'1999-06-01','2000-05-31'),(53748,120306,'2000-05-31','2001-05-31'),(53748,124033,'2001-05-31','2002-05-31'),(53748,125558,'2002-05-31','9999-01-01'),(53749,40000,'1996-12-31','1997-12-31'),(53749,39892,'1997-12-31','1998-12-31'),(53749,42597,'1998-12-31','1999-12-31'),(53749,45681,'1999-12-31','2000-12-30'),(53749,46790,'2000-12-30','2001-12-30'),(53749,47346,'2001-12-30','9999-01-01'),(53750,46841,'1992-10-28','1993-10-28'),(53750,46585,'1993-10-28','1994-10-28'),(53750,49740,'1994-10-28','1995-10-28'),(53750,49619,'1995-10-28','1996-10-27'),(53750,52982,'1996-10-27','1997-10-27'),(53750,52624,'1997-10-27','1998-10-27'),(53750,54320,'1998-10-27','1999-10-27'),(53750,57890,'1999-10-27','2000-10-26'),(53750,60975,'2000-10-26','2001-10-26'),(53750,63025,'2001-10-26','9999-01-01'),(53751,84481,'1985-08-22','1986-08-22'),(53751,87767,'1986-08-22','1987-08-22'),(53751,92196,'1987-08-22','1988-08-21'),(53751,94530,'1988-08-21','1989-08-21'),(53751,97239,'1989-08-21','1990-08-21'),(53751,100638,'1990-08-21','1991-08-21'),(53751,100432,'1991-08-21','1992-08-20'),(53751,102108,'1992-08-20','1993-08-20'),(53751,102345,'1993-08-20','1994-08-20'),(53751,102526,'1994-08-20','1995-08-20'),(53751,107020,'1995-08-20','1996-08-19'),(53751,107773,'1996-08-19','1997-08-19'),(53751,109359,'1997-08-19','1998-08-19'),(53751,109652,'1998-08-19','1999-08-19'),(53751,113156,'1999-08-19','2000-08-18'),(53751,113407,'2000-08-18','2001-08-18'),(53751,116670,'2001-08-18','9999-01-01'),(53752,49353,'1995-07-11','1996-07-10'),(53752,52223,'1996-07-10','1997-07-10'),(53752,54521,'1997-07-10','1998-07-10'),(53752,58782,'1998-07-10','1999-07-10'),(53752,60259,'1999-07-10','2000-07-09'),(53752,63768,'2000-07-09','2001-07-09'),(53752,63564,'2001-07-09','2002-07-09'),(53752,63419,'2002-07-09','9999-01-01'),(53753,40000,'1994-09-22','1995-09-22'),(53753,44398,'1995-09-22','1996-09-21'),(53753,47607,'1996-09-21','1997-09-21'),(53753,50190,'1997-09-21','1998-09-21'),(53753,50886,'1998-09-21','1999-09-21'),(53753,54507,'1999-09-21','2000-09-20'),(53753,54866,'2000-09-20','2001-09-20'),(53753,59253,'2001-09-20','9999-01-01'),(53754,40000,'1997-04-22','1998-04-22'),(53754,44082,'1998-04-22','1998-10-02'),(53755,40000,'1990-03-13','1991-03-13'),(53755,39732,'1991-03-13','1992-03-12'),(53755,41923,'1992-03-12','1993-03-12'),(53755,43299,'1993-03-12','1994-03-12'),(53755,44459,'1994-03-12','1995-03-12'),(53755,48088,'1995-03-12','1996-03-11'),(53755,48691,'1996-03-11','1997-03-11'),(53755,50634,'1997-03-11','1998-03-11'),(53755,53537,'1998-03-11','1999-03-11'),(53755,54371,'1999-03-11','2000-03-10'),(53755,55250,'2000-03-10','2001-03-10'),(53755,59321,'2001-03-10','2002-03-10'),(53755,59450,'2002-03-10','9999-01-01'),(53756,40000,'1994-04-25','1995-04-25'),(53756,40621,'1995-04-25','1996-04-24'),(53756,41267,'1996-04-24','1997-04-24'),(53756,45531,'1997-04-24','1998-04-24'),(53756,49513,'1998-04-24','1999-04-24'),(53756,49692,'1999-04-24','2000-04-23'),(53756,50045,'2000-04-23','2001-04-23'),(53756,54296,'2001-04-23','2002-04-23'),(53756,58600,'2002-04-23','9999-01-01'),(53757,86332,'1993-05-27','1994-05-27'),(53757,87741,'1994-05-27','1995-05-27'),(53757,88388,'1995-05-27','1996-05-26'),(53757,88804,'1996-05-26','1997-05-26'),(53757,90605,'1997-05-26','1998-05-26'),(53757,94812,'1998-05-26','1999-05-26'),(53757,96124,'1999-05-26','2000-05-25'),(53757,97052,'2000-05-25','2001-05-25'),(53757,98218,'2001-05-25','2002-05-25'),(53757,98430,'2002-05-25','9999-01-01'),(53758,41760,'1995-02-08','1996-02-08'),(53758,42590,'1996-02-08','1997-02-07'),(53758,44659,'1997-02-07','1998-02-07'),(53758,45852,'1998-02-07','1999-02-07'),(53758,45981,'1999-02-07','2000-02-07'),(53758,46203,'2000-02-07','2001-02-06'),(53758,49338,'2001-02-06','2002-02-06'),(53758,53765,'2002-02-06','9999-01-01'),(53759,70680,'1990-03-21','1991-03-21'),(53759,71319,'1991-03-21','1992-03-20'),(53759,70839,'1992-03-20','1993-03-20'),(53759,74454,'1993-03-20','1994-03-20'),(53759,77544,'1994-03-20','1995-03-20'),(53759,81387,'1995-03-20','1996-03-19'),(53759,81556,'1996-03-19','1997-03-19'),(53759,83575,'1997-03-19','1998-03-19'),(53759,83437,'1998-03-19','1999-03-19'),(53759,86379,'1999-03-19','2000-03-18'),(53759,88022,'2000-03-18','2001-03-18'),(53759,90895,'2001-03-18','2002-03-18'),(53759,92489,'2002-03-18','9999-01-01'),(53760,63874,'1993-09-29','1994-09-29'),(53760,66441,'1994-09-29','1995-09-29'),(53760,67230,'1995-09-29','1996-09-28'),(53760,69137,'1996-09-28','1997-09-28'),(53760,70329,'1997-09-28','1998-09-28'),(53760,71081,'1998-09-28','1999-09-28'),(53760,73843,'1999-09-28','2000-09-27'),(53760,78247,'2000-09-27','2001-09-27'),(53760,80932,'2001-09-27','9999-01-01'),(53761,66679,'1993-07-03','1994-07-03'),(53761,68741,'1994-07-03','1995-07-03'),(53761,71684,'1995-07-03','1996-07-02'),(53761,74651,'1996-07-02','1997-07-02'),(53761,76668,'1997-07-02','1998-07-02'),(53761,79475,'1998-07-02','1999-07-02'),(53761,79335,'1999-07-02','2000-07-01'),(53761,83106,'2000-07-01','2001-07-01'),(53761,84264,'2001-07-01','2002-07-01'),(53761,83816,'2002-07-01','9999-01-01'),(53762,40000,'1992-05-18','1993-05-18'),(53762,40014,'1993-05-18','1994-05-18'),(53762,44448,'1994-05-18','1995-05-18'),(53762,45413,'1995-05-18','1996-01-10'),(53763,73829,'1990-03-02','1991-03-02'),(53763,75238,'1991-03-02','1992-03-01'),(53763,76676,'1992-03-01','1993-03-01'),(53763,78939,'1993-03-01','1994-03-01'),(53763,82554,'1994-03-01','1995-03-01'),(53763,82255,'1995-03-01','1996-02-29'),(53763,86241,'1996-02-29','1997-02-28'),(53763,89786,'1997-02-28','1998-02-28'),(53763,93332,'1998-02-28','1998-09-15'),(53764,80660,'1988-02-20','1989-02-19'),(53764,81247,'1989-02-19','1990-02-19'),(53764,81908,'1990-02-19','1991-02-19'),(53764,84822,'1991-02-19','1992-02-19'),(53764,86417,'1992-02-19','1993-02-18'),(53764,88695,'1993-02-18','1994-02-18'),(53764,89369,'1994-02-18','1995-02-18'),(53764,91011,'1995-02-18','1996-02-18'),(53764,91406,'1996-02-18','1997-02-17'),(53764,94613,'1997-02-17','1998-02-17'),(53764,96220,'1998-02-17','1999-02-17'),(53764,96053,'1999-02-17','2000-02-17'),(53764,96236,'2000-02-17','2001-02-16'),(53764,97585,'2001-02-16','2002-02-16'),(53764,97368,'2002-02-16','9999-01-01'),(53765,40000,'1997-01-29','1998-01-29'),(53765,40078,'1998-01-29','1999-01-29'),(53765,42961,'1999-01-29','2000-01-29'),(53765,45491,'2000-01-29','2001-01-28'),(53765,45339,'2001-01-28','2002-01-28'),(53765,49524,'2002-01-28','9999-01-01'),(53766,49107,'1987-08-16','1988-08-15'),(53766,52772,'1988-08-15','1989-08-15'),(53766,54888,'1989-08-15','1990-08-15'),(53766,56562,'1990-08-15','1991-08-15'),(53766,56448,'1991-08-15','1992-08-14'),(53766,59728,'1992-08-14','1993-08-14'),(53766,59675,'1993-08-14','1994-08-14'),(53766,59595,'1994-08-14','1995-08-14'),(53766,60937,'1995-08-14','1996-08-13'),(53766,62004,'1996-08-13','1997-08-13'),(53766,64798,'1997-08-13','1998-08-13'),(53766,68757,'1998-08-13','1999-08-13'),(53766,69128,'1999-08-13','2000-08-12'),(53766,72077,'2000-08-12','2001-08-12'),(53766,73940,'2001-08-12','9999-01-01'),(53767,49333,'1989-01-10','1990-01-10'),(53767,52760,'1990-01-10','1991-01-10'),(53767,52780,'1991-01-10','1992-01-10'),(53767,53453,'1992-01-10','1993-01-09'),(53767,53537,'1993-01-09','1994-01-09'),(53767,55911,'1994-01-09','1995-01-09'),(53767,58968,'1995-01-09','1996-01-09'),(53767,62221,'1996-01-09','1997-01-08'),(53767,62230,'1997-01-08','1998-01-08'),(53767,65043,'1998-01-08','1999-01-08'),(53767,65491,'1999-01-08','2000-01-08'),(53767,69319,'2000-01-08','2001-01-07'),(53767,72488,'2001-01-07','2002-01-07'),(53767,74007,'2002-01-07','9999-01-01'),(53768,40000,'1986-08-07','1987-08-07'),(53768,43653,'1987-08-07','1988-08-06'),(53768,43818,'1988-08-06','1989-08-06'),(53768,44444,'1989-08-06','1990-08-06'),(53768,46502,'1990-08-06','1991-08-06'),(53768,46376,'1991-08-06','1992-08-05'),(53768,46009,'1992-08-05','1993-08-05'),(53768,48302,'1993-08-05','1994-08-05'),(53768,50690,'1994-08-05','1995-03-20'),(53769,40000,'1991-02-04','1992-02-04'),(53769,40984,'1992-02-04','1993-02-03'),(53769,40735,'1993-02-03','1994-02-03'),(53769,45028,'1994-02-03','1995-02-03'),(53769,46856,'1995-02-03','1996-02-03'),(53769,46812,'1996-02-03','1997-02-02'),(53769,50165,'1997-02-02','1998-02-02'),(53769,54479,'1998-02-02','1999-02-02'),(53769,54317,'1999-02-02','2000-02-02'),(53769,57359,'2000-02-02','2001-02-01'),(53769,60375,'2001-02-01','2002-02-01'),(53769,64734,'2002-02-01','9999-01-01'),(53770,49739,'1988-03-13','1989-03-13'),(53770,52593,'1989-03-13','1990-03-13'),(53770,54427,'1990-03-13','1991-03-13'),(53770,57040,'1991-03-13','1992-03-12'),(53770,60885,'1992-03-12','1993-03-12'),(53770,65255,'1993-03-12','1994-03-12'),(53770,66849,'1994-03-12','1995-03-12'),(53770,66645,'1995-03-12','1996-03-11'),(53770,69893,'1996-03-11','1997-03-11'),(53770,72431,'1997-03-11','1998-03-11'),(53770,73374,'1998-03-11','1999-03-11'),(53770,75104,'1999-03-11','2000-03-10'),(53770,74936,'2000-03-10','2001-03-10'),(53770,78819,'2001-03-10','2002-03-10'),(53770,81848,'2002-03-10','9999-01-01'),(53771,40000,'1999-07-17','2000-07-16'),(53771,42666,'2000-07-16','2001-07-16'),(53771,44762,'2001-07-16','2002-07-16'),(53771,45833,'2002-07-16','9999-01-01'),(53772,40000,'1996-12-12','1997-12-12'),(53772,39866,'1997-12-12','1998-12-12'),(53772,40618,'1998-12-12','1999-12-12'),(53772,44308,'1999-12-12','2000-12-11'),(53772,46605,'2000-12-11','2001-12-11'),(53772,50949,'2001-12-11','9999-01-01'),(53773,45205,'1997-04-24','1998-04-24'),(53773,48276,'1998-04-24','1999-04-24'),(53773,48756,'1999-04-24','2000-04-23'),(53773,48345,'2000-04-23','2001-04-23'),(53773,52114,'2001-04-23','2002-04-23'),(53773,54150,'2002-04-23','9999-01-01'),(53774,40000,'1991-04-26','1992-04-25'),(53774,41366,'1992-04-25','1993-04-25'),(53774,44538,'1993-04-25','1994-04-25'),(53774,49021,'1994-04-25','1995-04-25'),(53774,52147,'1995-04-25','1996-04-24'),(53774,56358,'1996-04-24','1997-04-24'),(53774,60482,'1997-04-24','1998-04-24'),(53774,64708,'1998-04-24','1999-04-24'),(53774,68163,'1999-04-24','2000-04-23'),(53774,71096,'2000-04-23','2001-04-23'),(53774,73834,'2001-04-23','2002-04-23'),(53774,76253,'2002-04-23','9999-01-01'),(53775,46723,'1986-07-16','1987-07-16'),(53775,49526,'1987-07-16','1988-07-15'),(53775,49972,'1988-07-15','1989-07-15'),(53775,50331,'1989-07-15','1990-07-15'),(53775,53820,'1990-07-15','1991-07-15'),(53775,57377,'1991-07-15','1992-07-14'),(53775,56955,'1992-07-14','1993-07-14'),(53775,59926,'1993-07-14','1994-07-14'),(53775,59601,'1994-07-14','1995-07-14'),(53775,63068,'1995-07-14','1996-07-13'),(53775,63653,'1996-07-13','1997-07-13'),(53775,64152,'1997-07-13','1998-07-13'),(53775,66645,'1998-07-13','1999-07-13'),(53775,66910,'1999-07-13','2000-07-12'),(53775,71017,'2000-07-12','2001-07-12'),(53775,72622,'2001-07-12','2002-07-12'),(53775,73827,'2002-07-12','9999-01-01'),(53776,58810,'1991-03-27','1992-03-26'),(53776,58751,'1992-03-26','1993-03-26'),(53776,61475,'1993-03-26','1994-03-26'),(53776,61195,'1994-03-26','1995-03-26'),(53776,63349,'1995-03-26','1996-03-25'),(53776,64288,'1996-03-25','1997-03-25'),(53776,66615,'1997-03-25','1998-03-25'),(53776,68850,'1998-03-25','1999-03-25'),(53776,68664,'1999-03-25','2000-03-24'),(53776,68258,'2000-03-24','2001-03-24'),(53776,69868,'2001-03-24','2002-03-24'),(53776,70883,'2002-03-24','9999-01-01'),(53777,40000,'1987-09-06','1988-09-05'),(53777,43762,'1988-09-05','1989-09-05'),(53777,46667,'1989-09-05','1990-09-05'),(53777,50566,'1990-09-05','1991-09-05'),(53777,54464,'1991-09-05','1992-09-04'),(53777,54995,'1992-09-04','1993-09-04'),(53777,58128,'1993-09-04','1994-09-04'),(53777,58504,'1994-09-04','1995-09-04'),(53777,61928,'1995-09-04','1996-09-03'),(53777,62440,'1996-09-03','1997-04-17'),(53778,69211,'1995-03-22','1996-03-21'),(53778,68963,'1996-03-21','1997-03-21'),(53778,71529,'1997-03-21','1998-03-21'),(53778,72310,'1998-03-21','1999-03-21'),(53778,74933,'1999-03-21','2000-03-20'),(53778,77991,'2000-03-20','2001-03-20'),(53778,77514,'2001-03-20','2002-03-20'),(53778,77454,'2002-03-20','9999-01-01'),(53779,54577,'1993-04-24','1994-04-24'),(53779,58057,'1994-04-24','1995-04-24'),(53779,58063,'1995-04-24','1996-04-23'),(53779,59889,'1996-04-23','1997-04-23'),(53779,63831,'1997-04-23','1998-04-23'),(53779,67006,'1998-04-23','1999-04-23'),(53779,69016,'1999-04-23','2000-04-22'),(53779,68897,'2000-04-22','2001-04-22'),(53779,71491,'2001-04-22','2002-04-22'),(53779,73089,'2002-04-22','9999-01-01'),(53780,42286,'1996-03-11','1997-03-11'),(53780,43281,'1997-03-11','1998-03-11'),(53780,46723,'1998-03-11','1999-03-11'),(53780,49925,'1999-03-11','2000-03-10'),(53780,52332,'2000-03-10','2001-03-10'),(53780,56761,'2001-03-10','2002-03-10'),(53780,59330,'2002-03-10','9999-01-01'),(53781,50832,'1994-10-24','1995-10-24'),(53781,54323,'1995-10-24','1996-10-23'),(53781,55741,'1996-10-23','1997-10-23'),(53781,57740,'1997-10-23','1998-10-23'),(53781,60127,'1998-10-23','1999-10-23'),(53781,63724,'1999-10-23','2000-10-22'),(53781,65871,'2000-10-22','2001-10-22'),(53781,67144,'2001-10-22','9999-01-01'),(53782,40000,'1999-06-03','2000-06-02'),(53782,40151,'2000-06-02','2001-06-02'),(53782,41988,'2001-06-02','2001-07-17'),(53783,40000,'1988-12-16','1989-12-16'),(53783,43722,'1989-12-16','1990-12-16'),(53783,45733,'1990-12-16','1991-12-16'),(53783,48833,'1991-12-16','1992-12-15'),(53783,50854,'1992-12-15','1993-12-15'),(53783,51015,'1993-12-15','1994-12-15'),(53783,54732,'1994-12-15','1995-12-15'),(53783,54239,'1995-12-15','1996-12-14'),(53783,57422,'1996-12-14','1997-12-14'),(53783,57715,'1997-12-14','1998-12-14'),(53783,61405,'1998-12-14','1999-12-14'),(53783,64555,'1999-12-14','2000-12-13'),(53783,65535,'2000-12-13','2001-12-13'),(53783,69767,'2001-12-13','9999-01-01'),(53784,40000,'1987-11-11','1988-11-10'),(53784,43069,'1988-11-10','1989-11-10'),(53784,46212,'1989-11-10','1990-11-10'),(53784,49673,'1990-11-10','1991-11-10'),(53784,50027,'1991-11-10','1992-11-09'),(53784,51370,'1992-11-09','1993-11-09'),(53784,53064,'1993-11-09','1994-11-09'),(53784,55642,'1994-11-09','1995-11-09'),(53784,56834,'1995-11-09','1996-11-08'),(53784,57172,'1996-11-08','1997-11-08'),(53784,59106,'1997-11-08','1998-11-08'),(53784,60643,'1998-11-08','1999-11-08'),(53784,63183,'1999-11-08','2000-11-07'),(53784,65193,'2000-11-07','2001-11-07'),(53784,66506,'2001-11-07','9999-01-01'),(53785,68280,'1993-03-11','1994-03-11'),(53785,70428,'1994-03-11','1995-03-11'),(53785,72743,'1995-03-11','1996-03-10'),(53785,72920,'1996-03-10','1997-03-10'),(53785,76453,'1997-03-10','1998-03-10'),(53785,76768,'1998-03-10','1999-03-10'),(53785,81161,'1999-03-10','2000-03-09'),(53785,81163,'2000-03-09','2001-03-09'),(53785,84277,'2001-03-09','2002-03-09'),(53785,86437,'2002-03-09','9999-01-01'),(53786,50884,'1990-01-04','1991-01-04'),(53786,53639,'1991-01-04','1992-01-04'),(53786,53782,'1992-01-04','1993-01-03'),(53786,55729,'1993-01-03','1994-01-03'),(53786,58400,'1994-01-03','1995-01-03'),(53786,61119,'1995-01-03','1996-01-03'),(53786,62560,'1996-01-03','1997-01-02'),(53786,63767,'1997-01-02','1998-01-02'),(53786,67065,'1998-01-02','1999-01-02'),(53786,71028,'1999-01-02','2000-01-02'),(53786,73522,'2000-01-02','2001-01-01'),(53786,73512,'2001-01-01','2002-01-01'),(53786,73239,'2002-01-01','9999-01-01'),(53787,45841,'1986-03-06','1987-03-06'),(53787,50186,'1987-03-06','1988-03-05'),(53787,51860,'1988-03-05','1989-03-05'),(53787,55764,'1989-03-05','1990-03-05'),(53787,56635,'1990-03-05','1991-03-05'),(53787,60857,'1991-03-05','1992-03-04'),(53787,62836,'1992-03-04','1993-03-04'),(53787,65480,'1993-03-04','1994-03-04'),(53787,65712,'1994-03-04','1995-03-04'),(53787,68784,'1995-03-04','1996-03-03'),(53787,68396,'1996-03-03','1997-03-03'),(53787,68670,'1997-03-03','1998-03-03'),(53787,69597,'1998-03-03','1999-03-03'),(53787,73384,'1999-03-03','2000-03-02'),(53787,77701,'2000-03-02','2001-03-02'),(53787,78221,'2001-03-02','2002-03-02'),(53787,79297,'2002-03-02','9999-01-01'),(53788,47905,'1991-06-22','1991-09-17'),(53789,66159,'1997-09-11','1998-09-11'),(53789,66044,'1998-09-11','1999-09-11'),(53789,70386,'1999-09-11','2000-09-10'),(53789,72289,'2000-09-10','2001-09-10'),(53789,74020,'2001-09-10','9999-01-01'),(53790,49408,'1996-11-03','1997-11-03'),(53790,51655,'1997-11-03','1998-11-03'),(53790,52984,'1998-11-03','1999-11-03'),(53790,56928,'1999-11-03','2000-11-02'),(53790,57135,'2000-11-02','2001-11-02'),(53790,56854,'2001-11-02','9999-01-01'),(53791,40000,'1998-05-09','1999-05-09'),(53791,40583,'1999-05-09','2000-05-08'),(53791,41567,'2000-05-08','2001-05-08'),(53791,44066,'2001-05-08','2002-05-08'),(53791,46134,'2002-05-08','9999-01-01'),(53792,42416,'1996-06-29','1997-06-29'),(53792,42350,'1997-06-29','1998-06-29'),(53792,46743,'1998-06-29','1999-06-29'),(53792,51204,'1999-06-29','2000-06-28'),(53792,55522,'2000-06-28','2001-06-28'),(53792,56360,'2001-06-28','2002-06-28'),(53792,58444,'2002-06-28','9999-01-01'),(53793,40000,'1992-05-05','1993-05-05'),(53793,42524,'1993-05-05','1994-05-05'),(53793,46004,'1994-05-05','1995-05-05'),(53793,49472,'1995-05-05','1996-05-04'),(53793,50723,'1996-05-04','1997-05-04'),(53793,51812,'1997-05-04','1998-05-04'),(53793,53822,'1998-05-04','1999-05-04'),(53793,57114,'1999-05-04','2000-05-03'),(53793,58336,'2000-05-03','2001-05-03'),(53793,58435,'2001-05-03','2002-05-03'),(53793,60583,'2002-05-03','9999-01-01'),(53794,66261,'1989-06-05','1990-06-05'),(53794,66269,'1990-06-05','1991-06-05'),(53794,69432,'1991-06-05','1992-06-04'),(53794,72420,'1992-06-04','1993-06-04'),(53794,73851,'1993-06-04','1994-06-04'),(53794,74673,'1994-06-04','1995-06-04'),(53794,76776,'1995-06-04','1996-06-03'),(53794,78654,'1996-06-03','1997-06-03'),(53794,80931,'1997-06-03','1998-06-03'),(53794,84632,'1998-06-03','1999-06-03'),(53794,89070,'1999-06-03','2000-06-02'),(53794,92980,'2000-06-02','2001-06-02'),(53794,95488,'2001-06-02','2002-06-02'),(53794,98169,'2002-06-02','9999-01-01'),(53795,78034,'1996-08-20','1997-02-02'),(53796,54699,'1991-06-21','1992-06-20'),(53796,55325,'1992-06-20','1993-06-20'),(53796,54892,'1993-06-20','1994-06-20'),(53796,58996,'1994-06-20','1995-06-20'),(53796,60259,'1995-06-20','1996-06-19'),(53796,63516,'1996-06-19','1997-06-19'),(53796,64690,'1997-06-19','1998-06-19'),(53796,68936,'1998-06-19','1999-06-19'),(53796,70621,'1999-06-19','2000-06-18'),(53796,70671,'2000-06-18','2001-06-18'),(53796,72758,'2001-06-18','2002-06-18'),(53796,73698,'2002-06-18','9999-01-01'),(53797,74153,'1988-06-16','1989-06-16'),(53797,76285,'1989-06-16','1990-06-16'),(53797,75960,'1990-06-16','1991-06-16'),(53797,75596,'1991-06-16','1992-06-15'),(53797,75723,'1992-06-15','1993-06-15'),(53797,76729,'1993-06-15','1994-06-15'),(53797,77113,'1994-06-15','1995-06-15'),(53797,79734,'1995-06-15','1996-06-14'),(53797,81914,'1996-06-14','1997-06-14'),(53797,83888,'1997-06-14','1998-06-14'),(53797,86538,'1998-06-14','1998-12-07'),(53798,40000,'1996-12-27','1997-12-27'),(53798,41960,'1997-12-27','1998-12-27'),(53798,45119,'1998-12-27','1999-12-27'),(53798,45997,'1999-12-27','2000-12-26'),(53798,47917,'2000-12-26','2001-12-26'),(53798,49081,'2001-12-26','9999-01-01'),(53799,61515,'1987-04-23','1988-04-22'),(53799,61491,'1988-04-22','1989-04-22'),(53799,61984,'1989-04-22','1990-04-22'),(53799,63567,'1990-04-22','1991-04-22'),(53799,64994,'1991-04-22','1992-04-21'),(53799,68898,'1992-04-21','1993-04-21'),(53799,70711,'1993-04-21','1994-04-21'),(53799,74695,'1994-04-21','1995-04-21'),(53799,79179,'1995-04-21','1996-04-20'),(53799,82666,'1996-04-20','1997-04-20'),(53799,83425,'1997-04-20','1998-04-20'),(53799,87552,'1998-04-20','1999-04-20'),(53799,87391,'1999-04-20','2000-04-19'),(53799,88374,'2000-04-19','2001-04-19'),(53799,90540,'2001-04-19','2002-04-19'),(53799,91815,'2002-04-19','9999-01-01'),(53800,44781,'1994-09-16','1995-09-16'),(53800,46425,'1995-09-16','1996-09-15'),(53800,47299,'1996-09-15','1996-11-06'),(53801,47868,'1988-02-10','1989-02-09'),(53801,51385,'1989-02-09','1990-02-09'),(53801,54605,'1990-02-09','1991-02-09'),(53801,58859,'1991-02-09','1992-02-09'),(53801,58788,'1992-02-09','1993-02-08'),(53801,62885,'1993-02-08','1994-02-08'),(53801,64312,'1994-02-08','1995-02-08'),(53801,68785,'1995-02-08','1996-02-08'),(53801,69272,'1996-02-08','1997-02-07'),(53801,70436,'1997-02-07','1998-02-07'),(53801,73057,'1998-02-07','1999-02-07'),(53801,75653,'1999-02-07','2000-02-07'),(53801,78027,'2000-02-07','2001-02-06'),(53801,81339,'2001-02-06','2002-02-06'),(53801,84961,'2002-02-06','9999-01-01'),(53802,40000,'1995-11-24','1996-11-23'),(53802,43616,'1996-11-23','1997-02-02'),(53803,40000,'1987-01-11','1988-01-11'),(53803,43899,'1988-01-11','1989-01-10'),(53803,46273,'1989-01-10','1990-01-10'),(53803,47671,'1990-01-10','1991-01-10'),(53803,52061,'1991-01-10','1992-01-10'),(53803,55971,'1992-01-10','1993-01-09'),(53803,60095,'1993-01-09','1994-01-09'),(53803,64492,'1994-01-09','1995-01-09'),(53803,66591,'1995-01-09','1996-01-09'),(53803,66321,'1996-01-09','1997-01-08'),(53803,65879,'1997-01-08','1998-01-08'),(53803,70016,'1998-01-08','1999-01-08'),(53803,74177,'1999-01-08','2000-01-08'),(53803,74341,'2000-01-08','2001-01-07'),(53803,77023,'2001-01-07','2002-01-07'),(53803,80019,'2002-01-07','9999-01-01'),(53804,40000,'1994-09-06','1995-09-06'),(53804,44496,'1995-09-06','1996-09-05'),(53804,47910,'1996-09-05','1997-09-05'),(53804,50549,'1997-09-05','1998-09-05'),(53804,50387,'1998-09-05','1999-09-05'),(53804,51638,'1999-09-05','2000-09-04'),(53804,53520,'2000-09-04','2001-09-04'),(53804,55971,'2001-09-04','9999-01-01'),(53805,88879,'1995-03-27','1995-11-08'),(53806,40000,'1999-03-25','2000-03-24'),(53806,39879,'2000-03-24','2001-03-24'),(53806,41026,'2001-03-24','2002-03-24'),(53806,45395,'2002-03-24','9999-01-01'),(53807,40000,'1988-05-11','1989-05-11'),(53807,43821,'1989-05-11','1990-05-11'),(53807,47575,'1990-05-11','1991-05-11'),(53807,48655,'1991-05-11','1992-05-10'),(53807,49736,'1992-05-10','1993-05-10'),(53807,52010,'1993-05-10','1994-05-10'),(53807,55265,'1994-05-10','1995-05-10'),(53807,58301,'1995-05-10','1996-05-09'),(53807,61509,'1996-05-09','1997-05-09'),(53807,65842,'1997-05-09','1998-05-09'),(53807,68490,'1998-05-09','1999-05-09'),(53807,72607,'1999-05-09','2000-05-08'),(53807,74173,'2000-05-08','2001-05-08'),(53807,77771,'2001-05-08','2002-05-08'),(53807,77519,'2002-05-08','9999-01-01'),(53808,40000,'1992-12-26','1993-12-26'),(53808,44238,'1993-12-26','1994-12-26'),(53808,47184,'1994-12-26','1995-12-26'),(53808,47525,'1995-12-26','1996-12-25'),(53808,47736,'1996-12-25','1997-12-25'),(53808,47829,'1997-12-25','1998-12-25'),(53808,51192,'1998-12-25','1999-12-25'),(53808,50875,'1999-12-25','2000-12-24'),(53808,52446,'2000-12-24','2001-12-24'),(53808,52525,'2001-12-24','9999-01-01'),(53809,41803,'1988-10-22','1989-10-22'),(53809,46162,'1989-10-22','1990-10-22'),(53809,47655,'1990-10-22','1991-10-22'),(53809,48294,'1991-10-22','1992-10-21'),(53809,49494,'1992-10-21','1993-10-21'),(53809,51364,'1993-10-21','1994-10-21'),(53809,52274,'1994-10-21','1995-10-21'),(53809,56074,'1995-10-21','1996-10-20'),(53809,56467,'1996-10-20','1997-10-20'),(53809,58408,'1997-10-20','1998-10-20'),(53809,60208,'1998-10-20','1999-10-20'),(53809,59788,'1999-10-20','2000-10-19'),(53809,64118,'2000-10-19','2001-10-19'),(53809,67889,'2001-10-19','9999-01-01'),(53810,76091,'1988-09-25','1989-09-25'),(53810,77568,'1989-09-25','1990-09-25'),(53810,79206,'1990-09-25','1991-09-25'),(53810,82748,'1991-09-25','1992-09-24'),(53810,85854,'1992-09-24','1993-09-24'),(53810,89662,'1993-09-24','1994-09-24'),(53810,92639,'1994-09-24','1995-09-24'),(53810,96223,'1995-09-24','1996-09-23'),(53810,99254,'1996-09-23','1997-09-23'),(53810,103352,'1997-09-23','1998-09-23'),(53810,107104,'1998-09-23','1999-09-23'),(53810,110174,'1999-09-23','2000-09-22'),(53810,109769,'2000-09-22','2001-09-22'),(53810,113045,'2001-09-22','9999-01-01'),(53811,40000,'1990-08-09','1991-08-09'),(53811,40510,'1991-08-09','1992-08-08'),(53811,41125,'1992-08-08','1993-08-08'),(53811,42618,'1993-08-08','1994-08-08'),(53811,43134,'1994-08-08','1995-08-08'),(53811,47217,'1995-08-08','1996-08-07'),(53811,47362,'1996-08-07','1997-05-24'),(53812,56392,'1993-06-23','1994-06-23'),(53812,57631,'1994-06-23','1995-06-23'),(53812,60433,'1995-06-23','1996-06-22'),(53812,62088,'1996-06-22','1997-06-22'),(53812,63614,'1997-06-22','1998-06-22'),(53812,63525,'1998-06-22','1998-07-27'),(53813,42904,'1999-06-01','2000-05-31'),(53813,44839,'2000-05-31','2001-05-31'),(53813,45535,'2001-05-31','2002-05-31'),(53813,46736,'2002-05-31','9999-01-01'),(53814,64851,'1998-10-17','1999-10-17'),(53814,68357,'1999-10-17','2000-10-16'),(53814,72488,'2000-10-16','2001-10-16'),(53814,76054,'2001-10-16','9999-01-01'),(53815,40000,'1986-03-05','1987-03-05'),(53815,40389,'1987-03-05','1988-03-04'),(53815,41832,'1988-03-04','1989-03-04'),(53815,41509,'1989-03-04','1990-03-04'),(53815,43094,'1990-03-04','1991-03-04'),(53815,44471,'1991-03-04','1992-03-03'),(53815,45994,'1992-03-03','1993-03-03'),(53815,46058,'1993-03-03','1994-03-03'),(53815,47365,'1994-03-03','1995-03-03'),(53815,47985,'1995-03-03','1996-03-02'),(53815,48911,'1996-03-02','1997-03-02'),(53815,51568,'1997-03-02','1998-03-02'),(53815,55071,'1998-03-02','1999-03-02'),(53815,55785,'1999-03-02','2000-03-01'),(53815,60268,'2000-03-01','2001-03-01'),(53815,63480,'2001-03-01','2002-03-01'),(53815,65616,'2002-03-01','9999-01-01'),(53816,57427,'1988-01-02','1989-01-01'),(53816,59172,'1989-01-01','1990-01-01'),(53816,63631,'1990-01-01','1991-01-01'),(53816,63155,'1991-01-01','1992-01-01'),(53816,64356,'1992-01-01','1992-12-31'),(53816,65548,'1992-12-31','1993-12-31'),(53816,66168,'1993-12-31','1994-12-31'),(53816,66199,'1994-12-31','1995-12-31'),(53816,68051,'1995-12-31','1996-12-30'),(53816,68379,'1996-12-30','1997-12-30'),(53816,68508,'1997-12-30','1998-12-30'),(53816,68021,'1998-12-30','1999-12-30'),(53816,68714,'1999-12-30','2000-12-29'),(53816,72756,'2000-12-29','2001-12-29'),(53816,76936,'2001-12-29','9999-01-01'),(53817,40000,'1987-09-08','1988-09-07'),(53817,39843,'1988-09-07','1989-09-07'),(53817,42278,'1989-09-07','1990-09-07'),(53817,42351,'1990-09-07','1991-09-07'),(53817,44238,'1991-09-07','1992-09-06'),(53817,46627,'1992-09-06','1993-09-06'),(53817,48022,'1993-09-06','1994-09-06'),(53817,50981,'1994-09-06','1995-09-06'),(53817,53032,'1995-09-06','1996-09-05'),(53817,52856,'1996-09-05','1997-09-05'),(53817,54323,'1997-09-05','1998-09-05'),(53817,56693,'1998-09-05','1999-09-05'),(53817,56621,'1999-09-05','2000-09-04'),(53817,60631,'2000-09-04','2001-09-04'),(53817,63892,'2001-09-04','9999-01-01'),(53818,44717,'1990-05-06','1991-05-06'),(53818,44834,'1991-05-06','1992-05-05'),(53818,48834,'1992-05-05','1993-05-05'),(53818,51958,'1993-05-05','1994-05-05'),(53818,52036,'1994-05-05','1995-05-05'),(53818,51855,'1995-05-05','1996-05-04'),(53818,53922,'1996-05-04','1997-05-04'),(53818,54313,'1997-05-04','1998-05-04'),(53818,55595,'1998-05-04','1999-05-04'),(53818,58729,'1999-05-04','2000-05-03'),(53818,60394,'2000-05-03','2001-05-03'),(53818,64025,'2001-05-03','2002-05-03'),(53818,66420,'2002-05-03','9999-01-01'),(53819,42460,'1995-07-06','1996-07-05'),(53819,43935,'1996-07-05','1997-07-05'),(53819,45897,'1997-07-05','1998-01-07'),(53820,40000,'1987-08-16','1988-08-15'),(53820,44320,'1988-08-15','1989-08-15'),(53820,45274,'1989-08-15','1990-08-15'),(53820,47635,'1990-08-15','1991-08-15'),(53820,50394,'1991-08-15','1992-08-14'),(53820,52421,'1992-08-14','1993-08-14'),(53820,53166,'1993-08-14','1994-08-14'),(53820,53030,'1994-08-14','1995-08-14'),(53820,54237,'1995-08-14','1996-08-13'),(53820,54107,'1996-08-13','1997-08-13'),(53820,53681,'1997-08-13','1998-08-13'),(53820,57863,'1998-08-13','1999-08-13'),(53820,60992,'1999-08-13','2000-08-12'),(53820,65138,'2000-08-12','2001-08-12'),(53820,67223,'2001-08-12','9999-01-01'),(53821,40263,'1985-06-05','1986-06-05'),(53821,41268,'1986-06-05','1987-06-05'),(53821,44874,'1987-06-05','1988-06-04'),(53821,46252,'1988-06-04','1989-06-04'),(53821,45758,'1989-06-04','1990-06-04'),(53821,47916,'1990-06-04','1991-06-04'),(53821,48545,'1991-06-04','1992-06-03'),(53821,52343,'1992-06-03','1993-06-03'),(53821,54761,'1993-06-03','1994-06-03'),(53821,54764,'1994-06-03','1995-06-03'),(53821,55930,'1995-06-03','1996-06-02'),(53821,55680,'1996-06-02','1997-06-02'),(53821,56411,'1997-06-02','1998-06-02'),(53821,60642,'1998-06-02','1999-06-02'),(53821,61587,'1999-06-02','2000-06-01'),(53821,65140,'2000-06-01','2001-06-01'),(53821,67298,'2001-06-01','2002-06-01'),(53821,68229,'2002-06-01','9999-01-01'),(53822,40000,'1989-11-13','1990-11-13'),(53822,42633,'1990-11-13','1991-11-13'),(53822,42769,'1991-11-13','1992-11-12'),(53822,44112,'1992-11-12','1993-11-12'),(53822,44427,'1993-11-12','1994-11-12'),(53822,46271,'1994-11-12','1995-11-12'),(53822,49425,'1995-11-12','1996-11-11'),(53822,51135,'1996-11-11','1997-11-11'),(53822,52191,'1997-11-11','1998-11-11'),(53822,53796,'1998-11-11','1999-11-11'),(53822,55132,'1999-11-11','2000-11-10'),(53822,55957,'2000-11-10','2001-11-10'),(53822,56924,'2001-11-10','9999-01-01'),(53823,40000,'1994-04-02','1995-04-02'),(53823,43475,'1995-04-02','1996-04-01'),(53823,45035,'1996-04-01','1997-04-01'),(53823,47756,'1997-04-01','1998-04-01'),(53823,48433,'1998-04-01','1999-04-01'),(53823,50948,'1999-04-01','2000-03-31'),(53823,54458,'2000-03-31','2001-03-31'),(53823,56683,'2001-03-31','2002-03-31'),(53823,60697,'2002-03-31','9999-01-01'),(53824,63622,'1997-12-02','1998-12-02'),(53824,67305,'1998-12-02','1999-12-02'),(53824,67087,'1999-12-02','2000-12-01'),(53824,68860,'2000-12-01','2001-12-01'),(53824,69930,'2001-12-01','9999-01-01'),(53825,59886,'1987-10-04','1988-10-03'),(53825,63949,'1988-10-03','1989-10-03'),(53825,65970,'1989-10-03','1990-10-03'),(53825,66574,'1990-10-03','1991-10-03'),(53825,68843,'1991-10-03','1992-10-02'),(53825,72340,'1992-10-02','1993-10-02'),(53825,75336,'1993-10-02','1994-10-02'),(53825,79825,'1994-10-02','1995-10-02'),(53825,84160,'1995-10-02','1996-10-01'),(53825,85026,'1996-10-01','1997-10-01'),(53825,86523,'1997-10-01','1998-10-01'),(53825,87880,'1998-10-01','1999-10-01'),(53825,89635,'1999-10-01','2000-09-30'),(53825,93850,'2000-09-30','2001-09-30'),(53825,95491,'2001-09-30','9999-01-01'),(53826,41173,'1999-10-02','2000-10-01'),(53826,45454,'2000-10-01','2001-10-01'),(53826,45608,'2001-10-01','9999-01-01'),(53827,40000,'1999-04-23','2000-04-22'),(53827,40404,'2000-04-22','2001-04-22'),(53827,40841,'2001-04-22','2002-04-22'),(53827,44114,'2002-04-22','9999-01-01'),(53828,55270,'1988-04-14','1989-04-14'),(53828,56339,'1989-04-14','1990-04-14'),(53828,60112,'1990-04-14','1991-04-14'),(53828,62553,'1991-04-14','1992-04-13'),(53828,63813,'1992-04-13','1992-09-11'),(53829,62813,'1992-03-03','1993-03-03'),(53829,63540,'1993-03-03','1994-03-03'),(53829,67078,'1994-03-03','1995-03-03'),(53829,70041,'1995-03-03','1996-03-02'),(53829,72498,'1996-03-02','1997-03-02'),(53829,76275,'1997-03-02','1998-03-02'),(53829,77588,'1998-03-02','1999-03-02'),(53829,79157,'1999-03-02','2000-03-01'),(53829,82162,'2000-03-01','2001-03-01'),(53829,83578,'2001-03-01','2002-03-01'),(53829,86749,'2002-03-01','9999-01-01'),(53830,86195,'1996-03-05','1997-03-05'),(53830,86711,'1997-03-05','1998-03-05'),(53830,91178,'1998-03-05','1999-03-05'),(53830,93158,'1999-03-05','2000-03-04'),(53830,93293,'2000-03-04','2001-03-04'),(53830,96712,'2001-03-04','2002-03-04'),(53830,96929,'2002-03-04','9999-01-01'),(53831,77559,'1996-08-03','1997-08-03'),(53831,78405,'1997-08-03','1998-08-03'),(53831,80253,'1998-08-03','1999-08-03'),(53831,82869,'1999-08-03','2000-08-02'),(53831,86148,'2000-08-02','2001-08-02'),(53831,86624,'2001-08-02','9999-01-01'),(53832,40000,'1997-07-06','1998-07-06'),(53832,40447,'1998-07-06','1999-07-06'),(53832,40122,'1999-07-06','2000-07-05'),(53832,41588,'2000-07-05','2001-07-05'),(53832,42103,'2001-07-05','2001-07-28'),(53833,89509,'1993-03-23','1994-03-23'),(53833,89840,'1994-03-23','1995-03-23'),(53833,91825,'1995-03-23','1996-03-22'),(53833,93775,'1996-03-22','1997-03-22'),(53833,95897,'1997-03-22','1998-03-22'),(53833,95501,'1998-03-22','1999-03-22'),(53833,95141,'1999-03-22','2000-03-21'),(53833,97690,'2000-03-21','2001-03-21'),(53833,97837,'2001-03-21','2002-03-21'),(53833,98307,'2002-03-21','9999-01-01'),(53834,98628,'1994-10-24','1995-10-24'),(53834,99271,'1995-10-24','1996-10-23'),(53834,100361,'1996-10-23','1997-10-23'),(53834,101674,'1997-10-23','1998-10-23'),(53834,105415,'1998-10-23','1998-11-19'),(53835,59682,'1991-05-12','1992-05-11'),(53835,63731,'1992-05-11','1993-05-11'),(53835,65896,'1993-05-11','1994-05-11'),(53835,67228,'1994-05-11','1995-05-11'),(53835,69141,'1995-05-11','1996-05-10'),(53835,68927,'1996-05-10','1997-05-10'),(53835,71428,'1997-05-10','1998-05-10'),(53835,75153,'1998-05-10','1999-05-10'),(53835,76161,'1999-05-10','2000-05-09'),(53835,76950,'2000-05-09','2001-05-09'),(53835,78873,'2001-05-09','2002-05-09'),(53835,82087,'2002-05-09','9999-01-01'),(53836,40000,'1997-03-15','1998-03-15'),(53836,43448,'1998-03-15','1999-03-15'),(53836,45986,'1999-03-15','2000-03-14'),(53836,47594,'2000-03-14','2001-03-14'),(53836,49295,'2001-03-14','2002-03-14'),(53836,52086,'2002-03-14','9999-01-01'),(53837,69455,'1999-07-09','2000-07-08'),(53837,71723,'2000-07-08','2001-07-08'),(53837,71629,'2001-07-08','2002-07-08'),(53837,71875,'2002-07-08','9999-01-01'),(53838,42881,'1987-04-07','1988-04-06'),(53838,43923,'1988-04-06','1989-04-06'),(53838,43844,'1989-04-06','1990-02-11'),(53839,40000,'1993-08-01','1994-08-01'),(53839,43525,'1994-08-01','1995-08-01'),(53839,44468,'1995-08-01','1996-07-31'),(53839,45104,'1996-07-31','1997-07-31'),(53839,45473,'1997-07-31','1998-07-31'),(53839,48751,'1998-07-31','1999-07-31'),(53839,52032,'1999-07-31','2000-07-30'),(53839,52902,'2000-07-30','2001-07-30'),(53839,54492,'2001-07-30','2002-07-30'),(53839,58391,'2002-07-30','9999-01-01'),(53840,40876,'1994-09-24','1995-09-24'),(53840,41261,'1995-09-24','1996-09-23'),(53840,44031,'1996-09-23','1997-09-23'),(53840,45227,'1997-09-23','1998-09-23'),(53840,46918,'1998-09-23','1999-09-23'),(53840,48445,'1999-09-23','2000-09-22'),(53840,50318,'2000-09-22','2001-09-22'),(53840,54537,'2001-09-22','9999-01-01'),(53841,40000,'1997-10-01','1998-10-01'),(53841,41860,'1998-10-01','1999-10-01'),(53841,45277,'1999-10-01','2000-09-30'),(53841,45685,'2000-09-30','2001-09-30'),(53841,48776,'2001-09-30','9999-01-01'),(53842,46006,'1998-01-11','1999-01-11'),(53842,50455,'1999-01-11','2000-01-11'),(53842,54575,'2000-01-11','2001-01-10'),(53842,58255,'2001-01-10','2002-01-10'),(53842,59811,'2002-01-10','9999-01-01'),(53843,77066,'1999-03-26','2000-03-25'),(53843,80790,'2000-03-25','2001-03-25'),(53843,80609,'2001-03-25','2002-03-25'),(53843,80894,'2002-03-25','9999-01-01'),(53844,40000,'1994-06-17','1995-06-17'),(53844,42591,'1995-06-17','1996-06-16'),(53844,43293,'1996-06-16','1997-06-16'),(53844,44640,'1997-06-16','1998-06-16'),(53844,46544,'1998-06-16','1999-06-16'),(53844,48083,'1999-06-16','2000-06-15'),(53844,50374,'2000-06-15','2001-06-15'),(53844,54457,'2001-06-15','2002-06-15'),(53844,55513,'2002-06-15','9999-01-01'),(53845,43056,'1996-10-23','1997-10-23'),(53845,47378,'1997-10-23','1998-10-23'),(53845,50508,'1998-10-23','1999-10-23'),(53845,52297,'1999-10-23','2000-10-22'),(53845,56437,'2000-10-22','2001-10-22'),(53845,58447,'2001-10-22','9999-01-01'),(53846,64367,'1992-05-07','1993-05-07'),(53846,67216,'1993-05-07','1994-05-07'),(53846,69226,'1994-05-07','1995-05-07'),(53846,71746,'1995-05-07','1996-05-06'),(53846,73758,'1996-05-06','1997-05-06'),(53846,75623,'1997-05-06','1998-05-06'),(53846,78518,'1998-05-06','1999-05-06'),(53846,79722,'1999-05-06','2000-05-05'),(53846,82609,'2000-05-05','2001-05-05'),(53846,85885,'2001-05-05','2002-05-05'),(53846,89586,'2002-05-05','9999-01-01'),(53847,40000,'1990-02-20','1991-02-20'),(53847,42835,'1991-02-20','1992-02-20'),(53847,46913,'1992-02-20','1993-02-19'),(53847,48573,'1993-02-19','1994-02-19'),(53847,52327,'1994-02-19','1995-02-19'),(53847,56751,'1995-02-19','1996-02-19'),(53847,60615,'1996-02-19','1997-02-18'),(53847,62424,'1997-02-18','1998-02-18'),(53847,64799,'1998-02-18','1999-02-18'),(53847,64935,'1999-02-18','2000-02-18'),(53847,68460,'2000-02-18','2001-02-17'),(53847,69953,'2001-02-17','2001-12-27'),(53848,73021,'1999-01-05','2000-01-05'),(53848,73132,'2000-01-05','2001-01-04'),(53848,74149,'2001-01-04','2002-01-04'),(53848,77116,'2002-01-04','9999-01-01'),(53849,69570,'1988-06-04','1989-06-04'),(53849,71952,'1989-06-04','1990-06-04'),(53849,71587,'1990-06-04','1991-06-04'),(53849,72839,'1991-06-04','1992-06-03'),(53849,75904,'1992-06-03','1993-06-03'),(53849,78059,'1993-06-03','1994-06-03'),(53849,80914,'1994-06-03','1995-06-03'),(53849,81787,'1995-06-03','1996-06-02'),(53849,84353,'1996-06-02','1997-06-02'),(53849,87983,'1997-06-02','1998-06-02'),(53849,92055,'1998-06-02','1999-06-02'),(53849,93495,'1999-06-02','2000-06-01'),(53849,96209,'2000-06-01','2001-06-01'),(53849,99720,'2001-06-01','2002-06-01'),(53849,102256,'2002-06-01','9999-01-01'),(53850,40000,'1994-11-05','1995-11-05'),(53850,44276,'1995-11-05','1996-11-04'),(53850,44928,'1996-11-04','1997-11-04'),(53850,48844,'1997-11-04','1998-11-04'),(53850,50218,'1998-11-04','1999-11-04'),(53850,50522,'1999-11-04','2000-11-03'),(53850,53803,'2000-11-03','2001-11-03'),(53850,58257,'2001-11-03','9999-01-01'),(53851,40000,'1993-12-17','1994-12-17'),(53851,43655,'1994-12-17','1995-12-17'),(53851,45038,'1995-12-17','1996-12-16'),(53851,46515,'1996-12-16','1997-12-16'),(53851,47526,'1997-12-16','1998-12-16'),(53851,47841,'1998-12-16','1999-12-16'),(53851,48178,'1999-12-16','2000-12-15'),(53851,48666,'2000-12-15','2001-12-15'),(53851,48437,'2001-12-15','9999-01-01'),(53852,40000,'1987-02-08','1988-02-08'),(53852,43765,'1988-02-08','1989-02-07'),(53852,44264,'1989-02-07','1990-02-07'),(53852,45149,'1990-02-07','1991-02-07'),(53852,46422,'1991-02-07','1992-02-07'),(53852,46699,'1992-02-07','1993-02-06'),(53852,47451,'1993-02-06','1994-02-06'),(53852,48108,'1994-02-06','1995-02-06'),(53852,52525,'1995-02-06','1996-02-06'),(53852,56165,'1996-02-06','1997-02-05'),(53852,59609,'1997-02-05','1998-02-05'),(53852,62524,'1998-02-05','1999-02-05'),(53852,66979,'1999-02-05','2000-02-05'),(53852,69172,'2000-02-05','2001-02-04'),(53852,69709,'2001-02-04','2002-02-04'),(53852,69897,'2002-02-04','9999-01-01'),(53853,42866,'1999-03-27','2000-03-26'),(53853,44805,'2000-03-26','2001-03-26'),(53853,45833,'2001-03-26','2002-03-26'),(53853,48419,'2002-03-26','9999-01-01'),(53854,55622,'1992-05-21','1993-05-21'),(53854,56127,'1993-05-21','1994-05-21'),(53854,57615,'1994-05-21','1995-05-21'),(53854,58686,'1995-05-21','1996-05-20'),(53854,59585,'1996-05-20','1997-05-20'),(53854,61846,'1997-05-20','1998-05-20'),(53854,61879,'1998-05-20','1999-05-20'),(53854,63665,'1999-05-20','2000-05-19'),(53854,63978,'2000-05-19','2001-05-19'),(53854,68365,'2001-05-19','2002-05-19'),(53854,72233,'2002-05-19','9999-01-01'),(53855,49365,'1992-09-25','1993-05-25'),(53856,40000,'1995-06-07','1996-06-06'),(53856,44465,'1996-06-06','1997-06-06'),(53856,48004,'1997-06-06','1998-06-06'),(53856,48505,'1998-06-06','1999-06-06'),(53856,50973,'1999-06-06','2000-06-05'),(53856,54343,'2000-06-05','2001-06-05'),(53856,57353,'2001-06-05','2002-06-05'),(53856,57850,'2002-06-05','9999-01-01'),(53857,57754,'1988-03-03','1989-03-03'),(53857,62251,'1989-03-03','1989-06-11'),(53858,66420,'1991-11-01','1992-10-31'),(53858,68997,'1992-10-31','1993-10-31'),(53858,71401,'1993-10-31','1994-10-31'),(53858,71938,'1994-10-31','1995-10-31'),(53858,74818,'1995-10-31','1996-10-30'),(53858,76811,'1996-10-30','1997-10-30'),(53858,79657,'1997-10-30','1998-10-30'),(53858,82145,'1998-10-30','1999-10-30'),(53858,83250,'1999-10-30','2000-10-29'),(53858,85094,'2000-10-29','2001-10-29'),(53858,87979,'2001-10-29','9999-01-01'),(53859,64094,'1992-10-10','1993-10-10'),(53859,65763,'1993-10-10','1994-10-10'),(53859,67917,'1994-10-10','1995-10-10'),(53859,68867,'1995-10-10','1996-10-09'),(53859,70771,'1996-10-09','1997-10-09'),(53859,72941,'1997-10-09','1998-10-09'),(53859,72541,'1998-10-09','1999-10-09'),(53859,72725,'1999-10-09','2000-10-08'),(53859,76319,'2000-10-08','2001-10-08'),(53859,78432,'2001-10-08','9999-01-01'),(53860,89507,'1994-07-19','1995-07-19'),(53860,91912,'1995-07-19','1996-07-18'),(53860,95785,'1996-07-18','1997-07-18'),(53860,100255,'1997-07-18','1998-07-18'),(53860,102232,'1998-07-18','1999-07-18'),(53860,103208,'1999-07-18','2000-07-17'),(53860,106487,'2000-07-17','2001-07-17'),(53860,108664,'2001-07-17','2002-07-17'),(53860,111167,'2002-07-17','9999-01-01'),(53861,54363,'1991-08-06','1992-08-05'),(53861,56137,'1992-08-05','1993-08-05'),(53861,59096,'1993-08-05','1994-08-05'),(53861,58630,'1994-08-05','1995-08-05'),(53861,58389,'1995-08-05','1996-08-04'),(53861,60024,'1996-08-04','1997-08-04'),(53861,62572,'1997-08-04','1998-08-04'),(53861,65389,'1998-08-04','1999-08-04'),(53861,69035,'1999-08-04','2000-08-03'),(53861,69578,'2000-08-03','2001-08-03'),(53861,72990,'2001-08-03','9999-01-01'),(53862,59696,'1999-09-28','2000-09-27'),(53862,61483,'2000-09-27','2001-09-27'),(53862,64014,'2001-09-27','9999-01-01'),(53863,55842,'1995-12-02','1996-12-01'),(53863,59060,'1996-12-01','1997-12-01'),(53863,60768,'1997-12-01','1998-12-01'),(53863,65139,'1998-12-01','1999-12-01'),(53863,65832,'1999-12-01','2000-11-30'),(53863,66135,'2000-11-30','2001-11-30'),(53863,67778,'2001-11-30','9999-01-01'),(53864,40000,'1997-07-11','1998-07-11'),(53864,40681,'1998-07-11','1999-07-11'),(53864,42634,'1999-07-11','2000-07-10'),(53864,46994,'2000-07-10','2001-07-10'),(53864,47039,'2001-07-10','2002-02-28'),(53865,57654,'1997-12-19','1998-12-19'),(53865,61954,'1998-12-19','1999-12-19'),(53865,64178,'1999-12-19','2000-12-18'),(53865,68336,'2000-12-18','2001-12-18'),(53865,69321,'2001-12-18','9999-01-01'),(53866,55315,'1996-02-19','1997-02-18'),(53866,58658,'1997-02-18','1998-02-18'),(53866,59335,'1998-02-18','1999-02-18'),(53866,62243,'1999-02-18','2000-02-18'),(53866,64065,'2000-02-18','2001-02-17'),(53866,63901,'2001-02-17','2002-02-17'),(53866,67823,'2002-02-17','9999-01-01'),(53867,47012,'1996-09-07','1997-09-07'),(53867,49227,'1997-09-07','1998-07-30'),(53868,50182,'1985-06-14','1986-06-14'),(53868,50123,'1986-06-14','1987-06-14'),(53868,53526,'1987-06-14','1988-06-13'),(53868,53377,'1988-06-13','1989-06-13'),(53868,56917,'1989-06-13','1990-06-13'),(53868,59364,'1990-06-13','1991-06-13'),(53868,63401,'1991-06-13','1992-06-12'),(53868,66217,'1992-06-12','1993-06-12'),(53868,69047,'1993-06-12','1994-06-12'),(53868,73293,'1994-06-12','1995-06-12'),(53868,77318,'1995-06-12','1996-06-11'),(53868,81710,'1996-06-11','1997-06-11'),(53868,83552,'1997-06-11','1998-06-11'),(53868,86847,'1998-06-11','1999-06-11'),(53868,87534,'1999-06-11','2000-06-10'),(53868,91816,'2000-06-10','2001-06-10'),(53868,93187,'2001-06-10','2002-06-10'),(53868,93429,'2002-06-10','9999-01-01'),(53869,70167,'1992-10-17','1993-10-17'),(53869,69868,'1993-10-17','1994-10-17'),(53869,73707,'1994-10-17','1995-10-17'),(53869,75948,'1995-10-17','1996-10-16'),(53869,79295,'1996-10-16','1997-10-16'),(53869,82481,'1997-10-16','1998-10-16'),(53869,82756,'1998-10-16','1999-10-16'),(53869,87219,'1999-10-16','2000-10-15'),(53869,90586,'2000-10-15','2001-10-15'),(53869,93197,'2001-10-15','9999-01-01'),(53870,44569,'1988-08-18','1989-08-18'),(53870,47452,'1989-08-18','1990-08-18'),(53870,50831,'1990-08-18','1991-08-18'),(53870,52847,'1991-08-18','1992-08-17'),(53870,56727,'1992-08-17','1993-08-17'),(53870,60214,'1993-08-17','1994-08-17'),(53870,64190,'1994-08-17','1995-08-17'),(53870,65934,'1995-08-17','1996-08-16'),(53870,66513,'1996-08-16','1997-08-16'),(53870,68411,'1997-08-16','1998-08-16'),(53870,69239,'1998-08-16','1999-08-16'),(53870,73061,'1999-08-16','2000-08-15'),(53870,74552,'2000-08-15','2001-08-15'),(53870,77945,'2001-08-15','9999-01-01'),(53871,64694,'1987-07-02','1988-07-01'),(53871,65921,'1988-07-01','1989-07-01'),(53871,67078,'1989-07-01','1990-07-01'),(53871,67039,'1990-07-01','1991-07-01'),(53871,71091,'1991-07-01','1992-06-30'),(53871,74311,'1992-06-30','1993-06-30'),(53871,76117,'1993-06-30','1994-06-30'),(53871,76700,'1994-06-30','1995-06-30'),(53871,78091,'1995-06-30','1996-06-29'),(53871,81228,'1996-06-29','1997-06-29'),(53871,85167,'1997-06-29','1998-06-29'),(53871,88154,'1998-06-29','1999-06-29'),(53871,89992,'1999-06-29','2000-06-28'),(53871,94172,'2000-06-28','2001-06-28'),(53871,96997,'2001-06-28','2002-06-28'),(53871,100226,'2002-06-28','9999-01-01'),(53872,40000,'1985-05-17','1986-05-17'),(53872,43498,'1986-05-17','1987-05-17'),(53872,46839,'1987-05-17','1988-05-16'),(53872,47365,'1988-05-16','1989-05-16'),(53872,47723,'1989-05-16','1990-05-16'),(53872,49837,'1990-05-16','1991-05-16'),(53872,53506,'1991-05-16','1992-05-15'),(53872,57629,'1992-05-15','1993-05-15'),(53872,61945,'1993-05-15','1994-05-15'),(53872,62246,'1994-05-15','1995-05-15'),(53872,64727,'1995-05-15','1996-05-14'),(53872,68431,'1996-05-14','1997-05-14'),(53872,69610,'1997-05-14','1998-05-14'),(53872,69560,'1998-05-14','1999-05-14'),(53872,73160,'1999-05-14','2000-05-13'),(53872,74986,'2000-05-13','2001-05-13'),(53872,78148,'2001-05-13','2002-05-13'),(53872,78267,'2002-05-13','9999-01-01'),(53873,58515,'1989-02-05','1990-02-05'),(53873,61685,'1990-02-05','1991-02-05'),(53873,63513,'1991-02-05','1992-02-05'),(53873,66996,'1992-02-05','1993-02-04'),(53873,69912,'1993-02-04','1994-02-04'),(53873,73748,'1994-02-04','1995-02-04'),(53873,76999,'1995-02-04','1996-02-04'),(53873,77357,'1996-02-04','1997-02-03'),(53873,79956,'1997-02-03','1998-02-03'),(53873,81328,'1998-02-03','1999-02-03'),(53873,84836,'1999-02-03','2000-02-03'),(53873,84782,'2000-02-03','2001-02-02'),(53873,88374,'2001-02-02','2002-02-02'),(53873,89314,'2002-02-02','9999-01-01'),(53874,51955,'1986-02-14','1987-02-14'),(53874,53135,'1987-02-14','1988-02-14'),(53874,53163,'1988-02-14','1989-02-13'),(53874,54344,'1989-02-13','1990-02-13'),(53874,56520,'1990-02-13','1991-02-13'),(53874,59079,'1991-02-13','1992-02-13'),(53874,58625,'1992-02-13','1993-02-12'),(53874,63043,'1993-02-12','1994-02-12'),(53874,66337,'1994-02-12','1995-02-12'),(53874,70824,'1995-02-12','1996-02-12'),(53874,74748,'1996-02-12','1997-02-11'),(53874,78903,'1997-02-11','1998-02-11'),(53874,83112,'1998-02-11','1999-02-11'),(53874,86335,'1999-02-11','2000-02-11'),(53874,88592,'2000-02-11','2001-02-10'),(53874,88790,'2001-02-10','2002-02-10'),(53874,91220,'2002-02-10','9999-01-01'),(53875,53882,'1989-01-04','1990-01-04'),(53875,54635,'1990-01-04','1991-01-04'),(53875,54667,'1991-01-04','1992-01-04'),(53875,54932,'1992-01-04','1993-01-03'),(53875,58113,'1993-01-03','1994-01-03'),(53875,60033,'1994-01-03','1995-01-03'),(53875,60085,'1995-01-03','1996-01-03'),(53875,59933,'1996-01-03','1997-01-02'),(53875,61645,'1997-01-02','1998-01-02'),(53875,64451,'1998-01-02','1999-01-02'),(53875,64064,'1999-01-02','2000-01-02'),(53875,65115,'2000-01-02','2000-04-01'),(53876,46012,'1994-07-28','1995-07-28'),(53876,47302,'1995-07-28','1996-07-27'),(53876,50371,'1996-07-27','1997-07-27'),(53876,54155,'1997-07-27','1998-07-27'),(53876,54367,'1998-07-27','1999-07-27'),(53876,54082,'1999-07-27','2000-07-26'),(53876,56341,'2000-07-26','2001-07-26'),(53876,59209,'2001-07-26','2002-07-26'),(53876,62626,'2002-07-26','9999-01-01'),(53877,53996,'1988-01-27','1989-01-26'),(53877,54473,'1989-01-26','1990-01-26'),(53877,57215,'1990-01-26','1991-01-26'),(53877,58937,'1991-01-26','1992-01-26'),(53877,59979,'1992-01-26','1993-01-25'),(53877,61899,'1993-01-25','1994-01-25'),(53877,61421,'1994-01-25','1995-01-25'),(53877,61046,'1995-01-25','1995-09-02'),(53878,40000,'1988-03-08','1989-03-08'),(53878,42097,'1989-03-08','1990-03-08'),(53878,45877,'1990-03-08','1991-03-08'),(53878,46029,'1991-03-08','1992-03-07'),(53878,47858,'1992-03-07','1993-03-07'),(53878,49310,'1993-03-07','1994-03-07'),(53878,49904,'1994-03-07','1995-03-07'),(53878,50762,'1995-03-07','1996-03-06'),(53878,53521,'1996-03-06','1997-03-06'),(53878,56525,'1997-03-06','1998-03-06'),(53878,56785,'1998-03-06','1999-03-06'),(53878,60063,'1999-03-06','2000-03-05'),(53878,61108,'2000-03-05','2001-03-05'),(53878,65562,'2001-03-05','2001-03-24'),(53879,79373,'1990-05-19','1991-05-19'),(53879,83324,'1991-05-19','1992-05-18'),(53879,87758,'1992-05-18','1993-05-18'),(53879,91002,'1993-05-18','1994-05-18'),(53879,90654,'1994-05-18','1995-05-18'),(53879,90900,'1995-05-18','1996-05-17'),(53879,92019,'1996-05-17','1997-05-17'),(53879,93167,'1997-05-17','1998-05-17'),(53879,95556,'1998-05-17','1999-05-17'),(53879,97536,'1999-05-17','2000-05-16'),(53879,101015,'2000-05-16','2001-05-16'),(53879,103034,'2001-05-16','2002-05-16'),(53879,104153,'2002-05-16','9999-01-01'),(53880,55593,'1989-03-28','1990-03-28'),(53880,59486,'1990-03-28','1991-03-28'),(53880,60842,'1991-03-28','1992-03-27'),(53880,62831,'1992-03-27','1993-03-27'),(53880,65171,'1993-03-27','1994-03-27'),(53880,67704,'1994-03-27','1995-03-27'),(53880,68660,'1995-03-27','1996-03-26'),(53880,68761,'1996-03-26','1997-03-26'),(53880,70008,'1997-03-26','1998-03-26'),(53880,72284,'1998-03-26','1999-03-26'),(53880,75726,'1999-03-26','2000-03-25'),(53880,79881,'2000-03-25','2001-03-25'),(53880,81747,'2001-03-25','2002-03-25'),(53880,84296,'2002-03-25','9999-01-01'),(53881,62940,'1994-04-23','1995-04-23'),(53881,64329,'1995-04-23','1996-04-22'),(53881,63950,'1996-04-22','1997-04-22'),(53881,63997,'1997-04-22','1998-04-22'),(53881,65513,'1998-04-22','1999-04-22'),(53881,68907,'1999-04-22','2000-04-21'),(53881,73252,'2000-04-21','2001-04-21'),(53881,74876,'2001-04-21','2002-04-21'),(53881,75406,'2002-04-21','9999-01-01'),(53882,40000,'1992-01-19','1993-01-18'),(53882,41745,'1993-01-18','1994-01-18'),(53882,41436,'1994-01-18','1995-01-18'),(53882,40943,'1995-01-18','1996-01-18'),(53882,42629,'1996-01-18','1997-01-17'),(53882,45422,'1997-01-17','1998-01-17'),(53882,48461,'1998-01-17','1999-01-17'),(53882,51192,'1999-01-17','2000-01-17'),(53882,53802,'2000-01-17','2001-01-16'),(53882,53303,'2001-01-16','2002-01-16'),(53882,55608,'2002-01-16','9999-01-01'),(53883,40000,'1999-09-18','2000-09-17'),(53883,42267,'2000-09-17','2001-09-17'),(53883,45736,'2001-09-17','9999-01-01'),(53884,57528,'1991-10-05','1992-10-04'),(53884,58305,'1992-10-04','1993-10-04'),(53884,58529,'1993-10-04','1994-10-04'),(53884,61461,'1994-10-04','1995-10-04'),(53884,62320,'1995-10-04','1996-10-03'),(53884,64631,'1996-10-03','1997-10-03'),(53884,64305,'1997-10-03','1998-10-03'),(53884,67174,'1998-10-03','1999-10-03'),(53884,68983,'1999-10-03','2000-10-02'),(53884,73027,'2000-10-02','2001-10-02'),(53884,74289,'2001-10-02','9999-01-01'),(53885,51634,'1989-10-09','1990-10-09'),(53885,53540,'1990-10-09','1991-10-09'),(53885,57211,'1991-10-09','1992-10-08'),(53885,57117,'1992-10-08','1993-10-08'),(53885,57807,'1993-10-08','1994-10-08'),(53885,60328,'1994-10-08','1995-10-08'),(53885,62389,'1995-10-08','1996-10-07'),(53885,63498,'1996-10-07','1997-10-07'),(53885,64684,'1997-10-07','1998-10-07'),(53885,66995,'1998-10-07','1999-10-07'),(53885,71338,'1999-10-07','2000-10-06'),(53885,71452,'2000-10-06','2001-10-06'),(53885,71887,'2001-10-06','9999-01-01'),(53886,40000,'1993-11-05','1994-11-05'),(53886,39614,'1994-11-05','1995-11-05'),(53886,39966,'1995-11-05','1996-11-04'),(53886,43352,'1996-11-04','1997-11-04'),(53886,45311,'1997-11-04','1998-11-04'),(53886,49683,'1998-11-04','1999-11-04'),(53886,49907,'1999-11-04','2000-11-03'),(53886,52072,'2000-11-03','2001-11-03'),(53886,54982,'2001-11-03','2002-01-21'),(53887,47923,'1997-10-24','1998-10-24'),(53887,52340,'1998-10-24','1999-10-24'),(53887,53505,'1999-10-24','2000-10-23'),(53887,55312,'2000-10-23','2001-10-23'),(53887,58847,'2001-10-23','9999-01-01'),(53888,46463,'1997-11-29','1998-11-29'),(53888,49579,'1998-11-29','1999-11-29'),(53888,50613,'1999-11-29','2000-11-28'),(53888,52267,'2000-11-28','2001-11-28'),(53888,55686,'2001-11-28','9999-01-01'),(53889,62654,'1990-08-16','1991-08-16'),(53889,65337,'1991-08-16','1992-08-15'),(53889,66695,'1992-08-15','1993-08-15'),(53889,70741,'1993-08-15','1994-08-15'),(53889,71469,'1994-08-15','1995-08-15'),(53889,75051,'1995-08-15','1996-08-14'),(53889,76278,'1996-08-14','1997-08-14'),(53889,79100,'1997-08-14','1998-08-14'),(53889,82373,'1998-08-14','1999-08-14'),(53889,86472,'1999-08-14','2000-08-13'),(53889,87617,'2000-08-13','2001-08-13'),(53889,91195,'2001-08-13','9999-01-01'),(53890,40000,'1989-04-05','1990-04-05'),(53890,44234,'1990-04-05','1991-04-04'),(53890,44809,'1991-04-04','1992-04-03'),(53890,47304,'1992-04-03','1993-04-03'),(53890,47346,'1993-04-03','1994-04-04'),(53890,48087,'1994-04-04','1995-04-04'),(53890,50895,'1995-04-04','1996-04-02'),(53890,54624,'1996-04-02','1997-04-02'),(53890,57753,'1997-04-02','1998-04-02'),(53890,58071,'1998-04-02','1999-04-02'),(53890,58881,'1999-04-02','2000-04-01'),(53890,62680,'2000-04-01','2001-04-02'),(53890,64341,'2001-04-02','2002-04-01'),(53890,67777,'2002-04-01','9999-01-01'),(53891,50046,'1989-03-13','1990-03-13'),(53891,53498,'1990-03-13','1991-03-13'),(53891,55116,'1991-03-13','1992-03-12'),(53891,56367,'1992-03-12','1992-03-29'),(53892,54674,'1994-01-25','1995-01-25'),(53892,54660,'1995-01-25','1996-01-25'),(53892,56191,'1996-01-25','1997-01-24'),(53892,58714,'1997-01-24','1998-01-24'),(53892,59288,'1998-01-24','1999-01-24'),(53892,62834,'1999-01-24','2000-01-24'),(53892,65270,'2000-01-24','2001-01-23'),(53892,69109,'2001-01-23','2002-01-23'),(53892,71181,'2002-01-23','9999-01-01'),(53893,69626,'1996-04-08','1997-04-08'),(53893,69333,'1997-04-08','1998-04-08'),(53893,70245,'1998-04-08','1999-04-08'),(53893,71862,'1999-04-08','2000-04-07'),(53893,74068,'2000-04-07','2001-04-07'),(53893,77666,'2001-04-07','2002-04-06'),(53893,78042,'2002-04-06','9999-01-01'),(53894,59817,'1986-06-04','1987-06-04'),(53894,59360,'1987-06-04','1988-06-03'),(53894,63831,'1988-06-03','1989-06-03'),(53894,65773,'1989-06-03','1990-06-03'),(53894,67634,'1990-06-03','1991-06-03'),(53894,71483,'1991-06-03','1992-06-02'),(53894,73254,'1992-06-02','1993-06-02'),(53894,74918,'1993-06-02','1994-06-02'),(53894,77871,'1994-06-02','1995-06-02'),(53894,77611,'1995-06-02','1996-06-01'),(53894,80816,'1996-06-01','1997-06-01'),(53894,80898,'1997-06-01','1998-06-01'),(53894,82917,'1998-06-01','1999-06-01'),(53894,83442,'1999-06-01','2000-05-31'),(53894,87395,'2000-05-31','2001-05-31'),(53894,88611,'2001-05-31','2002-05-31'),(53894,92202,'2002-05-31','9999-01-01'),(53895,60750,'1992-07-18','1993-07-18'),(53895,60901,'1993-07-18','1994-07-18'),(53895,61660,'1994-07-18','1995-07-18'),(53895,65222,'1995-07-18','1996-07-17'),(53895,69288,'1996-07-17','1997-07-17'),(53895,72572,'1997-07-17','1998-07-17'),(53895,77002,'1998-07-17','1999-07-17'),(53895,79015,'1999-07-17','2000-07-16'),(53895,81732,'2000-07-16','2001-07-16'),(53895,86159,'2001-07-16','2002-07-16'),(53895,86090,'2002-07-16','9999-01-01'),(53896,42009,'1989-07-14','1990-07-14'),(53896,42216,'1990-07-14','1991-07-14'),(53896,43869,'1991-07-14','1992-07-13'),(53896,47717,'1992-07-13','1993-07-13'),(53896,51559,'1993-07-13','1994-07-13'),(53896,51300,'1994-07-13','1995-07-13'),(53896,50808,'1995-07-13','1996-07-12'),(53896,54004,'1996-07-12','1997-07-12'),(53896,57438,'1997-07-12','1998-07-12'),(53896,61564,'1998-07-12','1999-07-12'),(53896,64106,'1999-07-12','2000-07-11'),(53896,66925,'2000-07-11','2001-07-11'),(53896,68073,'2001-07-11','2002-07-11'),(53896,71360,'2002-07-11','9999-01-01'),(53897,59228,'1990-02-20','1990-04-11'),(53898,40000,'1985-02-20','1986-02-20'),(53898,43381,'1986-02-20','1987-02-20'),(53898,44088,'1987-02-20','1988-02-20'),(53898,47107,'1988-02-20','1989-02-19'),(53898,50792,'1989-02-19','1990-02-19'),(53898,52574,'1990-02-19','1991-02-19'),(53898,52484,'1991-02-19','1992-02-19'),(53898,56950,'1992-02-19','1993-02-18'),(53898,56819,'1993-02-18','1994-02-18'),(53898,60462,'1994-02-18','1995-02-18'),(53898,62505,'1995-02-18','1996-02-18'),(53898,64406,'1996-02-18','1997-02-17'),(53898,64783,'1997-02-17','1998-02-17'),(53898,68805,'1998-02-17','1999-02-17'),(53898,72999,'1999-02-17','2000-02-17'),(53898,76837,'2000-02-17','2001-02-16'),(53898,81241,'2001-02-16','2002-02-16'),(53898,83268,'2002-02-16','9999-01-01'),(53899,42248,'1998-11-07','1999-11-07'),(53899,42384,'1999-11-07','2000-11-06'),(53899,42891,'2000-11-06','2001-11-06'),(53899,43512,'2001-11-06','9999-01-01'),(53900,40000,'1985-09-08','1986-09-08'),(53900,40272,'1986-09-08','1987-09-08'),(53900,44539,'1987-09-08','1988-09-07'),(53900,46062,'1988-09-07','1989-09-07'),(53900,46880,'1989-09-07','1990-09-07'),(53900,50962,'1990-09-07','1991-09-07'),(53900,54055,'1991-09-07','1992-09-06'),(53900,55854,'1992-09-06','1993-09-06'),(53900,59670,'1993-09-06','1994-09-06'),(53900,60371,'1994-09-06','1995-04-22'),(53901,40000,'1997-03-29','1998-03-29'),(53901,44410,'1998-03-29','1999-03-29'),(53901,46151,'1999-03-29','2000-03-28'),(53901,50375,'2000-03-28','2001-03-28'),(53901,51965,'2001-03-28','2002-03-28'),(53901,55510,'2002-03-28','9999-01-01'),(53902,44319,'1991-12-25','1992-12-24'),(53902,48040,'1992-12-24','1993-12-24'),(53902,49213,'1993-12-24','1994-12-24'),(53902,50515,'1994-12-24','1995-12-24'),(53902,54652,'1995-12-24','1996-12-23'),(53902,57653,'1996-12-23','1997-12-23'),(53902,61769,'1997-12-23','1998-12-23'),(53902,61275,'1998-12-23','1999-12-23'),(53902,64306,'1999-12-23','2000-12-22'),(53902,66816,'2000-12-22','2001-12-22'),(53902,67962,'2001-12-22','9999-01-01'),(53903,58409,'1989-01-30','1990-01-30'),(53903,61933,'1990-01-30','1991-01-30'),(53903,61646,'1991-01-30','1992-01-30'),(53903,64056,'1992-01-30','1993-01-29'),(53903,64102,'1993-01-29','1994-01-29'),(53903,66197,'1994-01-29','1995-01-29'),(53903,66839,'1995-01-29','1996-01-29'),(53903,68747,'1996-01-29','1997-01-28'),(53903,72249,'1997-01-28','1998-01-28'),(53903,74419,'1998-01-28','1999-01-28'),(53903,76963,'1999-01-28','2000-01-28'),(53903,79568,'2000-01-28','2001-01-27'),(53903,81986,'2001-01-27','2002-01-27'),(53903,86238,'2002-01-27','9999-01-01'),(53904,51843,'1996-06-24','1997-06-24'),(53904,53256,'1997-06-24','1998-06-24'),(53904,52795,'1998-06-24','1999-06-24'),(53904,53139,'1999-06-24','2000-06-23'),(53904,56308,'2000-06-23','2001-06-23'),(53904,56825,'2001-06-23','2002-06-23'),(53904,60027,'2002-06-23','9999-01-01'),(53905,53413,'1994-02-03','1995-02-03'),(53905,55775,'1995-02-03','1996-02-03'),(53905,55957,'1996-02-03','1997-02-02'),(53905,57165,'1997-02-02','1998-02-02'),(53905,60142,'1998-02-02','1999-02-02'),(53905,63756,'1999-02-02','2000-02-02'),(53905,67803,'2000-02-02','2001-02-01'),(53905,67473,'2001-02-01','2002-02-01'),(53905,67391,'2002-02-01','9999-01-01'),(53906,84848,'1994-12-06','1995-06-20'),(53907,64103,'1999-07-17','2000-07-16'),(53907,64937,'2000-07-16','2001-07-16'),(53907,67870,'2001-07-16','2002-07-16'),(53907,68952,'2002-07-16','9999-01-01'),(53908,40000,'1994-02-23','1995-02-23'),(53908,44253,'1995-02-23','1996-02-23'),(53908,44154,'1996-02-23','1997-02-22'),(53908,45334,'1997-02-22','1998-02-22'),(53908,45139,'1998-02-22','1999-02-22'),(53908,45881,'1999-02-22','2000-02-22'),(53908,49269,'2000-02-22','2001-02-21'),(53908,53714,'2001-02-21','2002-02-21'),(53908,54072,'2002-02-21','9999-01-01'),(53909,59971,'1997-06-12','1998-06-12'),(53909,62831,'1998-06-12','1999-06-12'),(53909,62425,'1999-06-12','2000-06-11'),(53909,66577,'2000-06-11','2001-06-11'),(53909,70482,'2001-06-11','2002-06-11'),(53909,70291,'2002-06-11','9999-01-01'),(53910,58855,'1999-06-27','2000-06-26'),(53910,62139,'2000-06-26','2001-06-26'),(53910,64254,'2001-06-26','2002-06-26'),(53910,68167,'2002-06-26','9999-01-01'),(53911,67471,'1997-01-31','1998-01-31'),(53911,70950,'1998-01-31','1999-01-31'),(53911,74633,'1999-01-31','2000-01-31'),(53911,78442,'2000-01-31','2001-01-30'),(53911,80907,'2001-01-30','2002-01-30'),(53911,81789,'2002-01-30','9999-01-01'),(53912,40000,'1999-09-16','2000-05-14'),(53913,47414,'1994-01-11','1995-01-11'),(53913,49277,'1995-01-11','1996-01-11'),(53913,53335,'1996-01-11','1997-01-10'),(53913,53734,'1997-01-10','1998-01-10'),(53913,54719,'1998-01-10','1999-01-10'),(53913,57466,'1999-01-10','2000-01-10'),(53913,59311,'2000-01-10','2001-01-09'),(53913,59424,'2001-01-09','2002-01-09'),(53913,62989,'2002-01-09','9999-01-01'),(53914,40000,'1995-02-04','1996-02-04'),(53914,41367,'1996-02-04','1997-02-03'),(53914,42896,'1997-02-03','1998-02-03'),(53914,47296,'1998-02-03','1999-02-03'),(53914,48769,'1999-02-03','2000-02-03'),(53914,52725,'2000-02-03','2001-02-02'),(53914,53721,'2001-02-02','2002-02-02'),(53914,56827,'2002-02-02','9999-01-01'),(53915,59588,'1997-11-07','1998-11-07'),(53915,61240,'1998-11-07','1999-11-07'),(53915,62859,'1999-11-07','2000-11-06'),(53915,66073,'2000-11-06','2001-08-04'),(53916,40000,'2000-01-08','2001-01-07'),(53916,41760,'2001-01-07','2002-01-07'),(53916,46114,'2002-01-07','9999-01-01'),(53917,40000,'1989-09-27','1990-09-27'),(53917,43110,'1990-09-27','1991-09-27'),(53917,44269,'1991-09-27','1992-09-26'),(53917,46874,'1992-09-26','1993-09-26'),(53917,51149,'1993-09-26','1994-09-26'),(53917,54401,'1994-09-26','1995-09-26'),(53917,56747,'1995-09-26','1996-09-25'),(53917,60311,'1996-09-25','1997-09-25'),(53917,62060,'1997-09-25','1998-09-25'),(53917,62100,'1998-09-25','1999-09-25'),(53917,65156,'1999-09-25','2000-09-24'),(53917,64963,'2000-09-24','2001-09-24'),(53917,66657,'2001-09-24','9999-01-01'),(53918,82372,'1991-10-16','1992-10-15'),(53918,83782,'1992-10-15','1993-10-15'),(53918,87639,'1993-10-15','1994-10-15'),(53918,88152,'1994-10-15','1995-10-15'),(53918,90901,'1995-10-15','1996-10-14'),(53918,92790,'1996-10-14','1997-10-14'),(53918,95030,'1997-10-14','1998-10-14'),(53918,95342,'1998-10-14','1999-10-14'),(53918,99288,'1999-10-14','2000-10-13'),(53918,99375,'2000-10-13','2001-10-13'),(53918,99380,'2001-10-13','9999-01-01'),(53919,65785,'1987-08-18','1988-08-17'),(53919,66480,'1988-08-17','1989-08-17'),(53919,67748,'1989-08-17','1990-08-17'),(53919,67869,'1990-08-17','1991-08-17'),(53919,70398,'1991-08-17','1992-08-16'),(53919,71742,'1992-08-16','1992-08-25'),(53920,56567,'1991-07-19','1992-07-18'),(53920,58245,'1992-07-18','1993-07-18'),(53920,61781,'1993-07-18','1994-07-18'),(53920,65999,'1994-07-18','1995-07-18'),(53920,65963,'1995-07-18','1996-07-17'),(53920,68501,'1996-07-17','1997-07-17'),(53920,71760,'1997-07-17','1998-07-17'),(53920,75993,'1998-07-17','1999-07-17'),(53920,77665,'1999-07-17','2000-07-16'),(53920,77523,'2000-07-16','2001-07-16'),(53920,79955,'2001-07-16','2002-07-16'),(53920,84029,'2002-07-16','9999-01-01'),(53921,48020,'1997-10-17','1998-10-17'),(53921,48456,'1998-10-17','1999-10-17'),(53921,52953,'1999-10-17','2000-10-16'),(53921,56649,'2000-10-16','2001-10-16'),(53921,60350,'2001-10-16','9999-01-01'),(53922,40000,'1991-10-12','1992-10-11'),(53922,40362,'1992-10-11','1993-10-11'),(53922,41589,'1993-10-11','1994-10-11'),(53922,45290,'1994-10-11','1995-10-11'),(53922,45942,'1995-10-11','1996-10-10'),(53922,49782,'1996-10-10','1997-10-10'),(53922,51383,'1997-10-10','1998-10-10'),(53922,54470,'1998-10-10','1999-10-10'),(53922,56549,'1999-10-10','2000-10-09'),(53922,58266,'2000-10-09','2001-10-09'),(53922,60924,'2001-10-09','9999-01-01'),(53923,62551,'1988-09-12','1989-09-12'),(53923,66753,'1989-09-12','1990-09-12'),(53923,69441,'1990-09-12','1991-09-12'),(53923,72129,'1991-09-12','1992-09-11'),(53923,71953,'1992-09-11','1993-09-11'),(53923,74123,'1993-09-11','1994-09-11'),(53923,76434,'1994-09-11','1995-09-11'),(53923,76442,'1995-09-11','1996-09-10'),(53923,80247,'1996-09-10','1996-11-12'),(53924,40000,'1991-01-23','1992-01-23'),(53924,39674,'1992-01-23','1993-01-22'),(53924,39946,'1993-01-22','1994-01-22'),(53924,43492,'1994-01-22','1995-01-22'),(53924,46359,'1995-01-22','1996-01-22'),(53924,48385,'1996-01-22','1997-01-21'),(53924,48130,'1997-01-21','1998-01-21'),(53924,52008,'1998-01-21','1999-01-21'),(53924,55697,'1999-01-21','2000-01-21'),(53924,57340,'2000-01-21','2001-01-20'),(53924,61352,'2001-01-20','2002-01-20'),(53924,64198,'2002-01-20','9999-01-01'),(53925,78881,'1991-11-21','1992-11-20'),(53925,79725,'1992-11-20','1993-11-20'),(53925,79822,'1993-11-20','1994-11-20'),(53925,82746,'1994-11-20','1995-11-20'),(53925,84264,'1995-11-20','1996-11-19'),(53925,86377,'1996-11-19','1997-11-19'),(53925,87575,'1997-11-19','1998-11-19'),(53925,89466,'1998-11-19','1999-11-19'),(53925,91479,'1999-11-19','2000-11-18'),(53925,95447,'2000-11-18','2001-11-18'),(53925,95966,'2001-11-18','9999-01-01'),(53926,44625,'1989-05-25','1990-05-25'),(53926,46999,'1990-05-25','1991-05-25'),(53926,50983,'1991-05-25','1992-05-24'),(53926,55044,'1992-05-24','1993-05-24'),(53926,54861,'1993-05-24','1994-05-24'),(53926,57134,'1994-05-24','1995-05-24'),(53926,57012,'1995-05-24','1996-05-23'),(53926,57014,'1996-05-23','1997-05-23'),(53926,56570,'1997-05-23','1998-05-23'),(53926,58065,'1998-05-23','1999-05-23'),(53926,58331,'1999-05-23','2000-05-22'),(53926,59792,'2000-05-22','2001-05-22'),(53926,63468,'2001-05-22','2002-05-22'),(53926,66224,'2002-05-22','9999-01-01'),(53927,55044,'1992-10-11','1993-10-11'),(53927,56665,'1993-10-11','1994-10-11'),(53927,57163,'1994-10-11','1995-10-11'),(53927,60357,'1995-10-11','1996-10-10'),(53927,60227,'1996-10-10','1997-10-10'),(53927,64203,'1997-10-10','1998-10-10'),(53927,67168,'1998-10-10','1999-10-10'),(53927,71273,'1999-10-10','2000-10-09'),(53927,72108,'2000-10-09','2001-10-09'),(53927,71837,'2001-10-09','9999-01-01'),(53928,60573,'1994-11-01','1995-11-01'),(53928,62669,'1995-11-01','1996-10-31'),(53928,62862,'1996-10-31','1997-10-31'),(53928,63449,'1997-10-31','1998-10-31'),(53928,66214,'1998-10-31','1999-10-31'),(53928,69852,'1999-10-31','2000-10-30'),(53928,72977,'2000-10-30','2001-10-30'),(53928,76567,'2001-10-30','2001-12-23'),(53929,46218,'1986-10-11','1987-10-11'),(53929,49928,'1987-10-11','1988-10-10'),(53929,50323,'1988-10-10','1989-10-10'),(53929,50473,'1989-10-10','1990-10-10'),(53929,54867,'1990-10-10','1991-10-10'),(53929,57697,'1991-10-10','1992-10-09'),(53929,60406,'1992-10-09','1993-10-09'),(53929,64648,'1993-10-09','1994-10-09'),(53929,64475,'1994-10-09','1995-10-09'),(53929,66030,'1995-10-09','1996-10-08'),(53929,66193,'1996-10-08','1997-10-08'),(53929,68571,'1997-10-08','1998-10-08'),(53929,68352,'1998-10-08','1999-10-08'),(53929,70484,'1999-10-08','2000-10-07'),(53929,74242,'2000-10-07','2001-10-07'),(53929,74150,'2001-10-07','9999-01-01'),(53930,45533,'1985-09-03','1986-09-03'),(53930,49963,'1986-09-03','1987-09-03'),(53930,52133,'1987-09-03','1988-09-02'),(53930,54063,'1988-09-02','1989-09-02'),(53930,56699,'1989-09-02','1990-09-02'),(53930,61004,'1990-09-02','1991-09-02'),(53930,63183,'1991-09-02','1992-05-29'),(53931,40000,'1991-09-22','1992-09-21'),(53931,43011,'1992-09-21','1993-09-21'),(53931,46370,'1993-09-21','1994-09-21'),(53931,47188,'1994-09-21','1995-09-21'),(53931,51481,'1995-09-21','1996-09-20'),(53931,52679,'1996-09-20','1997-09-20'),(53931,53712,'1997-09-20','1998-09-20'),(53931,57473,'1998-09-20','1999-09-20'),(53931,61971,'1999-09-20','2000-09-19'),(53931,64580,'2000-09-19','2001-09-19'),(53931,68296,'2001-09-19','9999-01-01'),(53932,40000,'1995-06-26','1996-06-25'),(53932,43772,'1996-06-25','1997-05-11'),(53933,55242,'1995-07-15','1996-07-14'),(53933,58849,'1996-07-14','1997-07-14'),(53933,61662,'1997-07-14','1998-07-14'),(53933,62297,'1998-07-14','1999-07-14'),(53933,64307,'1999-07-14','2000-07-13'),(53933,68454,'2000-07-13','2001-07-13'),(53933,70475,'2001-07-13','2002-07-13'),(53933,70027,'2002-07-13','9999-01-01'),(53934,40000,'1995-02-23','1996-02-23'),(53934,41048,'1996-02-23','1997-02-22'),(53934,42109,'1997-02-22','1998-02-22'),(53934,46370,'1998-02-22','1999-02-22'),(53934,48963,'1999-02-22','2000-02-22'),(53934,49528,'2000-02-22','2001-02-21'),(53934,53418,'2001-02-21','2002-02-21'),(53934,55394,'2002-02-21','9999-01-01'),(53935,40000,'1992-10-14','1993-10-14'),(53935,42340,'1993-10-14','1994-10-14'),(53935,45848,'1994-10-14','1995-10-14'),(53935,47458,'1995-10-14','1996-10-13'),(53935,50364,'1996-10-13','1997-10-13'),(53935,50194,'1997-10-13','1998-10-13'),(53935,53443,'1998-10-13','1999-10-13'),(53935,57335,'1999-10-13','2000-10-12'),(53935,58912,'2000-10-12','2001-10-12'),(53935,61377,'2001-10-12','9999-01-01'),(53936,66599,'1994-12-27','1995-12-27'),(53936,66306,'1995-12-27','1996-12-26'),(53936,70200,'1996-12-26','1997-12-26'),(53936,73639,'1997-12-26','1998-12-26'),(53936,76243,'1998-12-26','1999-12-26'),(53936,78765,'1999-12-26','2000-12-25'),(53936,81821,'2000-12-25','2001-12-25'),(53936,82287,'2001-12-25','9999-01-01'),(53937,45975,'1999-07-21','2000-07-20'),(53937,47680,'2000-07-20','2000-12-03'),(53938,45084,'1993-03-27','1994-03-27'),(53938,47251,'1994-03-27','1995-03-27'),(53938,49823,'1995-03-27','1996-03-26'),(53938,52884,'1996-03-26','1997-03-26'),(53938,53356,'1997-03-26','1997-06-17'),(53939,43087,'1992-07-07','1993-07-07'),(53939,43388,'1993-07-07','1994-07-07'),(53939,47739,'1994-07-07','1995-07-07'),(53939,51953,'1995-07-07','1996-07-06'),(53939,54350,'1996-07-06','1997-07-06'),(53939,58115,'1997-07-06','1998-07-06'),(53939,59420,'1998-07-06','1999-07-06'),(53939,62588,'1999-07-06','2000-07-05'),(53939,64073,'2000-07-05','2001-07-05'),(53939,66431,'2001-07-05','2002-07-05'),(53939,69190,'2002-07-05','9999-01-01'),(53940,40000,'1992-11-05','1993-11-05'),(53940,42306,'1993-11-05','1994-11-05'),(53940,41973,'1994-11-05','1995-11-05'),(53940,45939,'1995-11-05','1996-11-04'),(53940,46562,'1996-11-04','1997-11-04'),(53940,49118,'1997-11-04','1998-11-04'),(53940,49760,'1998-11-04','1999-11-04'),(53940,51382,'1999-11-04','2000-11-03'),(53940,52078,'2000-11-03','2001-11-03'),(53940,56468,'2001-11-03','9999-01-01'),(53941,40000,'1994-04-09','1995-04-09'),(53941,44429,'1995-04-09','1996-04-08'),(53941,45281,'1996-04-08','1997-04-08'),(53941,46463,'1997-04-08','1998-04-08'),(53941,49884,'1998-04-08','1999-04-08'),(53941,50801,'1999-04-08','2000-04-07'),(53941,52782,'2000-04-07','2001-04-07'),(53941,54801,'2001-04-07','2002-04-06'),(53941,56448,'2002-04-06','9999-01-01'),(53942,40000,'1986-09-11','1987-09-11'),(53942,41085,'1987-09-11','1988-09-10'),(53942,42230,'1988-09-10','1989-09-10'),(53942,46349,'1989-09-10','1990-09-10'),(53942,49008,'1990-09-10','1991-09-10'),(53942,50412,'1991-09-10','1992-09-09'),(53942,50812,'1992-09-09','1993-09-09'),(53942,52804,'1993-09-09','1994-09-09'),(53942,54279,'1994-09-09','1995-09-09'),(53942,54344,'1995-09-09','1996-09-08'),(53942,56038,'1996-09-08','1997-09-08'),(53942,57558,'1997-09-08','1998-09-08'),(53942,59819,'1998-09-08','1999-09-08'),(53942,63202,'1999-09-08','2000-09-07'),(53942,64645,'2000-09-07','2001-09-07'),(53942,66460,'2001-09-07','9999-01-01'),(53943,48421,'1998-11-01','1999-11-01'),(53943,48259,'1999-11-01','2000-10-31'),(53943,49931,'2000-10-31','2001-10-31'),(53943,52050,'2001-10-31','9999-01-01'),(53944,40000,'1985-04-06','1986-04-06'),(53944,41230,'1986-04-06','1987-04-06'),(53944,45022,'1987-04-06','1988-04-05'),(53944,46378,'1988-04-05','1989-04-05'),(53944,45920,'1989-04-05','1990-04-05'),(53944,48494,'1990-04-05','1991-04-05'),(53944,50450,'1991-04-05','1992-04-04'),(53944,54344,'1992-04-04','1993-04-04'),(53944,53932,'1993-04-04','1994-04-04'),(53944,55415,'1994-04-04','1995-04-04'),(53944,58669,'1995-04-04','1996-04-03'),(53944,61024,'1996-04-03','1997-04-03'),(53944,61597,'1997-04-03','1997-05-14'),(53945,44841,'1985-11-26','1986-11-26'),(53945,44589,'1986-11-26','1987-11-26'),(53945,47792,'1987-11-26','1988-11-25'),(53945,50887,'1988-11-25','1989-11-25'),(53945,53803,'1989-11-25','1990-11-25'),(53945,55909,'1990-11-25','1991-11-25'),(53945,59732,'1991-11-25','1992-11-24'),(53945,62806,'1992-11-24','1993-11-24'),(53945,63394,'1993-11-24','1994-11-24'),(53945,64005,'1994-11-24','1995-11-24'),(53945,67398,'1995-11-24','1996-11-23'),(53945,70180,'1996-11-23','1997-11-23'),(53945,74624,'1997-11-23','1998-11-23'),(53945,74911,'1998-11-23','1999-11-23'),(53945,75163,'1999-11-23','2000-11-22'),(53945,75785,'2000-11-22','2001-11-22'),(53945,76573,'2001-11-22','9999-01-01'),(53946,56967,'1988-02-05','1989-02-04'),(53946,60122,'1989-02-04','1990-02-04'),(53946,63921,'1990-02-04','1991-02-04'),(53946,65783,'1991-02-04','1992-02-04'),(53946,70213,'1992-02-04','1993-02-03'),(53946,70330,'1993-02-03','1994-02-03'),(53946,70285,'1994-02-03','1995-02-03'),(53946,74236,'1995-02-03','1996-02-03'),(53946,78281,'1996-02-03','1997-02-02'),(53946,79679,'1997-02-02','1998-02-02'),(53946,82290,'1998-02-02','1999-02-02'),(53946,82356,'1999-02-02','2000-02-02'),(53946,86220,'2000-02-02','2001-02-01'),(53946,87658,'2001-02-01','2002-02-01'),(53946,89684,'2002-02-01','9999-01-01'),(53947,50967,'1988-07-21','1989-07-21'),(53947,55227,'1989-07-21','1990-07-21'),(53947,54815,'1990-07-21','1991-07-21'),(53947,57998,'1991-07-21','1992-07-20'),(53947,58661,'1992-07-20','1993-07-20'),(53947,63131,'1993-07-20','1994-07-20'),(53947,66096,'1994-07-20','1995-07-20'),(53947,65786,'1995-07-20','1996-07-19'),(53947,67526,'1996-07-19','1997-07-19'),(53947,71455,'1997-07-19','1998-07-19'),(53947,75106,'1998-07-19','1999-07-19'),(53947,77948,'1999-07-19','2000-07-18'),(53947,78577,'2000-07-18','2001-07-18'),(53947,80858,'2001-07-18','2002-07-18'),(53947,84635,'2002-07-18','9999-01-01'),(53948,55116,'1994-10-11','1995-10-11'),(53948,54898,'1995-10-11','1996-10-10'),(53948,59175,'1996-10-10','1997-10-10'),(53948,58935,'1997-10-10','1998-10-10'),(53948,59141,'1998-10-10','1999-10-10'),(53948,61463,'1999-10-10','2000-10-09'),(53948,65509,'2000-10-09','2001-10-09'),(53948,66836,'2001-10-09','9999-01-01'),(53949,86319,'1991-09-18','1992-09-17'),(53949,87903,'1992-09-17','1993-09-17'),(53949,91112,'1993-09-17','1994-09-17'),(53949,93819,'1994-09-17','1994-10-03'),(53950,45932,'1987-06-13','1988-06-12'),(53950,48559,'1988-06-12','1989-06-12'),(53950,50622,'1989-06-12','1990-06-12'),(53950,51279,'1990-06-12','1991-06-12'),(53950,53106,'1991-06-12','1992-06-11'),(53950,54010,'1992-06-11','1993-06-11'),(53950,55133,'1993-06-11','1994-06-11'),(53950,59029,'1994-06-11','1995-06-11'),(53950,60530,'1995-06-11','1996-06-10'),(53950,62307,'1996-06-10','1997-06-10'),(53950,66270,'1997-06-10','1998-06-10'),(53950,69155,'1998-06-10','1999-06-10'),(53950,69299,'1999-06-10','2000-06-09'),(53950,71239,'2000-06-09','2001-06-09'),(53950,70994,'2001-06-09','2002-06-09'),(53950,70514,'2002-06-09','9999-01-01'),(53951,77785,'1993-02-05','1994-02-05'),(53951,80873,'1994-02-05','1995-02-05'),(53951,84242,'1995-02-05','1996-02-05'),(53951,84714,'1996-02-05','1997-02-04'),(53951,85487,'1997-02-04','1998-02-04'),(53951,85337,'1998-02-04','1999-02-04'),(53951,86947,'1999-02-04','2000-02-04'),(53951,88045,'2000-02-04','2001-02-03'),(53951,89349,'2001-02-03','2002-02-03'),(53951,90570,'2002-02-03','9999-01-01'),(53952,72451,'1999-05-19','2000-05-18'),(53952,76498,'2000-05-18','2001-05-18'),(53952,79266,'2001-05-18','2002-02-01'),(53953,43198,'1993-10-18','1994-10-18'),(53953,47164,'1994-10-18','1995-10-18'),(53953,50966,'1995-10-18','1996-10-17'),(53953,54838,'1996-10-17','1997-10-17'),(53953,58640,'1997-10-17','1998-10-17'),(53953,60135,'1998-10-17','1999-10-17'),(53953,61316,'1999-10-17','2000-10-16'),(53953,62907,'2000-10-16','2001-10-16'),(53953,62550,'2001-10-16','9999-01-01'),(53954,40000,'1990-02-11','1991-02-11'),(53954,41439,'1991-02-11','1992-02-11'),(53954,44196,'1992-02-11','1993-02-10'),(53954,47753,'1993-02-10','1994-02-10'),(53954,49184,'1994-02-10','1995-02-10'),(53954,53225,'1995-02-10','1996-02-10'),(53954,56308,'1996-02-10','1997-02-09'),(53954,57246,'1997-02-09','1998-02-09'),(53954,61564,'1998-02-09','1999-02-09'),(53954,65894,'1999-02-09','2000-02-09'),(53954,67615,'2000-02-09','2001-02-08'),(53954,70589,'2001-02-08','2002-02-08'),(53954,71246,'2002-02-08','9999-01-01'),(53955,63243,'1998-07-10','1999-07-10'),(53955,63438,'1999-07-10','2000-07-09'),(53955,64241,'2000-07-09','2001-07-09'),(53955,64399,'2001-07-09','2002-07-09'),(53955,64281,'2002-07-09','9999-01-01'),(53956,61368,'1991-06-07','1992-01-09'),(53957,40000,'1999-01-27','2000-01-27'),(53957,42551,'2000-01-27','2001-01-26'),(53957,42450,'2001-01-26','2002-01-26'),(53957,43635,'2002-01-26','9999-01-01'),(53958,56737,'1995-05-02','1996-05-01'),(53958,57964,'1996-05-01','1997-05-01'),(53958,59993,'1997-05-01','1998-05-01'),(53958,60300,'1998-05-01','1999-05-01'),(53958,62440,'1999-05-01','2000-04-30'),(53958,64900,'2000-04-30','2001-04-30'),(53958,68676,'2001-04-30','2002-04-30'),(53958,72320,'2002-04-30','9999-01-01'),(53959,41207,'1991-08-08','1992-08-07'),(53959,43589,'1992-08-07','1993-08-07'),(53959,45997,'1993-08-07','1994-08-07'),(53959,49102,'1994-08-07','1995-08-07'),(53959,51477,'1995-08-07','1996-08-06'),(53959,55550,'1996-08-06','1997-08-06'),(53959,57974,'1997-08-06','1998-08-06'),(53959,57640,'1998-08-06','1999-08-06'),(53959,60683,'1999-08-06','2000-08-05'),(53959,61723,'2000-08-05','2001-08-05'),(53959,63582,'2001-08-05','9999-01-01'),(53960,53096,'1994-04-13','1995-04-13'),(53960,54889,'1995-04-13','1996-04-12'),(53960,55909,'1996-04-12','1997-04-12'),(53960,58920,'1997-04-12','1998-04-12'),(53960,59157,'1998-04-12','1999-04-12'),(53960,59610,'1999-04-12','2000-04-11'),(53960,63646,'2000-04-11','2001-04-11'),(53960,66428,'2001-04-11','2002-04-11'),(53960,70581,'2002-04-11','9999-01-01'),(53961,58941,'1995-11-16','1996-11-15'),(53961,62898,'1996-11-15','1997-11-15'),(53961,63004,'1997-11-15','1998-11-15'),(53961,65073,'1998-11-15','1999-11-15'),(53961,64831,'1999-11-15','2000-11-14'),(53961,65071,'2000-11-14','2001-11-14'),(53961,69298,'2001-11-14','9999-01-01'),(53962,40000,'1993-05-29','1994-05-29'),(53962,41109,'1994-05-29','1995-05-29'),(53962,43505,'1995-05-29','1996-05-28'),(53962,46526,'1996-05-28','1997-05-28'),(53962,48454,'1997-05-28','1998-05-28'),(53962,51515,'1998-05-28','1999-05-28'),(53962,54616,'1999-05-28','2000-05-27'),(53962,56249,'2000-05-27','2001-05-27'),(53962,57996,'2001-05-27','2002-05-27'),(53962,59446,'2002-05-27','9999-01-01'),(53963,82707,'1987-04-16','1988-04-15'),(53963,85355,'1988-04-15','1989-04-15'),(53963,86988,'1989-04-15','1990-04-15'),(53963,89785,'1990-04-15','1991-04-15'),(53963,92400,'1991-04-15','1992-04-14'),(53963,94761,'1992-04-14','1993-04-14'),(53963,94328,'1993-04-14','1994-04-14'),(53963,97190,'1994-04-14','1995-04-14'),(53963,97370,'1995-04-14','1996-04-13'),(53963,99479,'1996-04-13','1997-04-13'),(53963,99913,'1997-04-13','1998-04-13'),(53963,101782,'1998-04-13','1999-04-13'),(53963,101866,'1999-04-13','2000-04-12'),(53963,101675,'2000-04-12','2001-04-12'),(53963,102117,'2001-04-12','2002-04-12'),(53963,102285,'2002-04-12','9999-01-01'),(53964,40000,'1988-06-12','1989-06-12'),(53964,42556,'1989-06-12','1990-06-12'),(53964,45825,'1990-06-12','1990-12-27'),(53965,40357,'1990-07-20','1991-07-20'),(53965,41004,'1991-07-20','1992-07-19'),(53965,41768,'1992-07-19','1993-07-19'),(53965,43561,'1993-07-19','1994-07-19'),(53965,47935,'1994-07-19','1995-07-19'),(53965,51859,'1995-07-19','1996-07-18'),(53965,51424,'1996-07-18','1997-07-18'),(53965,51148,'1997-07-18','1998-07-18'),(53965,53647,'1998-07-18','1999-07-18'),(53965,57151,'1999-07-18','2000-07-17'),(53965,59877,'2000-07-17','2001-07-17'),(53965,62303,'2001-07-17','2002-07-17'),(53965,65799,'2002-07-17','9999-01-01'),(53966,69471,'1987-08-04','1988-08-03'),(53966,70512,'1988-08-03','1989-08-03'),(53966,70883,'1989-08-03','1990-08-03'),(53966,72126,'1990-08-03','1991-08-03'),(53966,74884,'1991-08-03','1992-08-02'),(53966,75599,'1992-08-02','1993-08-02'),(53966,76958,'1993-08-02','1994-08-02'),(53966,77552,'1994-08-02','1995-08-02'),(53966,78246,'1995-08-02','1996-08-01'),(53966,81667,'1996-08-01','1997-08-01'),(53966,85901,'1997-08-01','1998-08-01'),(53966,86690,'1998-08-01','1999-08-01'),(53966,88089,'1999-08-01','2000-07-31'),(53966,89590,'2000-07-31','2001-07-31'),(53966,89785,'2001-07-31','2002-07-31'),(53966,91696,'2002-07-31','9999-01-01'),(53967,55824,'1989-02-13','1990-02-13'),(53967,56237,'1990-02-13','1991-02-13'),(53967,56018,'1991-02-13','1992-02-13'),(53967,55759,'1992-02-13','1993-02-12'),(53967,59730,'1993-02-12','1994-02-12'),(53967,60008,'1994-02-12','1995-02-12'),(53967,62909,'1995-02-12','1995-07-19'),(53968,56450,'1989-08-24','1990-08-24'),(53968,57070,'1990-08-24','1991-08-24'),(53968,61160,'1991-08-24','1992-08-23'),(53968,64155,'1992-08-23','1993-08-23'),(53968,66220,'1993-08-23','1994-08-23'),(53968,67078,'1994-08-23','1995-08-23'),(53968,70501,'1995-08-23','1996-08-22'),(53968,72109,'1996-08-22','1997-08-22'),(53968,73475,'1997-08-22','1998-08-22'),(53968,75404,'1998-08-22','1999-08-22'),(53968,75304,'1999-08-22','2000-08-21'),(53968,79159,'2000-08-21','2001-08-21'),(53968,78951,'2001-08-21','9999-01-01'),(53969,56040,'1985-07-10','1986-07-10'),(53969,59636,'1986-07-10','1987-07-10'),(53969,62266,'1987-07-10','1988-07-09'),(53969,66542,'1988-07-09','1989-07-09'),(53969,66393,'1989-07-09','1990-07-09'),(53969,69918,'1990-07-09','1991-07-09'),(53969,69924,'1991-07-09','1992-07-08'),(53969,72101,'1992-07-08','1993-07-08'),(53969,74627,'1993-07-08','1994-07-08'),(53969,76196,'1994-07-08','1995-07-08'),(53969,77304,'1995-07-08','1996-07-07'),(53969,78894,'1996-07-07','1997-07-07'),(53969,79817,'1997-07-07','1998-07-07'),(53969,80351,'1998-07-07','1999-07-07'),(53969,84353,'1999-07-07','2000-07-06'),(53969,85104,'2000-07-06','2001-07-06'),(53969,86652,'2001-07-06','2002-07-06'),(53969,88946,'2002-07-06','9999-01-01'),(53970,40000,'1998-05-08','1999-05-08'),(53970,39929,'1999-05-08','2000-05-07'),(53970,42561,'2000-05-07','2001-05-07'),(53970,45164,'2001-05-07','2002-05-07'),(53970,45523,'2002-05-07','9999-01-01'),(53971,40000,'1992-09-11','1993-09-11'),(53971,44191,'1993-09-11','1994-09-11'),(53971,43925,'1994-09-11','1995-09-11'),(53971,47035,'1995-09-11','1996-09-10'),(53971,49466,'1996-09-10','1997-09-10'),(53971,52181,'1997-09-10','1998-09-10'),(53971,52898,'1998-09-10','1999-09-10'),(53971,52822,'1999-09-10','2000-09-09'),(53971,56757,'2000-09-09','2001-09-09'),(53971,59677,'2001-09-09','9999-01-01'),(53972,68346,'1987-10-30','1988-10-29'),(53972,71792,'1988-10-29','1989-10-29'),(53972,73674,'1989-10-29','1990-10-29'),(53972,74995,'1990-10-29','1991-10-29'),(53972,78543,'1991-10-29','1992-10-28'),(53972,82163,'1992-10-28','1993-10-28'),(53972,83645,'1993-10-28','1994-10-28'),(53972,85350,'1994-10-28','1995-10-28'),(53972,85833,'1995-10-28','1996-10-27'),(53972,86384,'1996-10-27','1997-10-27'),(53972,90826,'1997-10-27','1998-10-27'),(53972,94295,'1998-10-27','1999-10-27'),(53972,98779,'1999-10-27','2000-10-26'),(53972,100344,'2000-10-26','2001-10-26'),(53972,101757,'2001-10-26','9999-01-01'),(53973,60823,'1998-07-28','1999-07-28'),(53973,61424,'1999-07-28','2000-07-27'),(53973,63382,'2000-07-27','2001-02-14'),(53974,47882,'1998-05-24','1999-05-24'),(53974,52022,'1999-05-24','2000-05-23'),(53974,55975,'2000-05-23','2001-05-23'),(53974,57863,'2001-05-23','2002-05-23'),(53974,59425,'2002-05-23','9999-01-01'),(53975,40000,'1999-02-09','2000-02-09'),(53975,40162,'2000-02-09','2001-02-08'),(53975,43743,'2001-02-08','2002-02-08'),(53975,43273,'2002-02-08','9999-01-01'),(53976,58376,'1989-06-11','1990-06-11'),(53976,60833,'1990-06-11','1991-06-11'),(53976,60469,'1991-06-11','1992-06-10'),(53976,63819,'1992-06-10','1993-06-10'),(53976,64247,'1993-06-10','1993-08-23'),(53977,52057,'1986-06-25','1987-06-25'),(53977,51578,'1987-06-25','1988-06-24'),(53977,53335,'1988-06-24','1989-06-24'),(53977,54274,'1989-06-24','1990-06-24'),(53977,56415,'1990-06-24','1991-06-24'),(53977,58069,'1991-06-24','1992-06-23'),(53977,57586,'1992-06-23','1993-06-23'),(53977,58269,'1993-06-23','1994-06-23'),(53977,62761,'1994-06-23','1995-06-23'),(53977,64393,'1995-06-23','1996-06-22'),(53977,64286,'1996-06-22','1997-06-22'),(53977,68600,'1997-06-22','1998-06-22'),(53977,70503,'1998-06-22','1999-06-22'),(53977,70089,'1999-06-22','2000-06-21'),(53977,70350,'2000-06-21','2001-06-21'),(53977,71814,'2001-06-21','2002-06-21'),(53977,72598,'2002-06-21','9999-01-01'),(53978,46621,'1996-04-14','1997-04-14'),(53978,48931,'1997-04-14','1998-04-14'),(53978,51792,'1998-04-14','1999-04-14'),(53978,52887,'1999-04-14','2000-04-13'),(53978,53636,'2000-04-13','2001-04-13'),(53978,55707,'2001-04-13','2002-04-13'),(53978,58749,'2002-04-13','9999-01-01'),(53979,62373,'1994-01-22','1995-01-22'),(53979,66508,'1995-01-22','1996-01-22'),(53979,69489,'1996-01-22','1997-01-21'),(53979,70960,'1997-01-21','1998-01-21'),(53979,74475,'1998-01-21','1999-01-21'),(53979,75040,'1999-01-21','2000-01-21'),(53979,78853,'2000-01-21','2001-01-20'),(53979,79128,'2001-01-20','2002-01-20'),(53979,80171,'2002-01-20','9999-01-01'),(53980,40000,'1994-12-23','1995-12-23'),(53980,41019,'1995-12-23','1996-12-22'),(53980,42498,'1996-12-22','1997-12-22'),(53980,43249,'1997-12-22','1998-12-22'),(53980,47089,'1998-12-22','1999-12-05'),(53981,65834,'1994-09-21','1995-09-21'),(53981,69711,'1995-09-21','1996-09-20'),(53981,73740,'1996-09-20','1997-09-20'),(53981,73964,'1997-09-20','1998-09-20'),(53981,76407,'1998-09-20','1999-09-20'),(53981,79772,'1999-09-20','2000-09-19'),(53981,81372,'2000-09-19','2001-09-19'),(53981,84449,'2001-09-19','9999-01-01'),(53982,57566,'2000-01-23','2001-01-22'),(53982,61525,'2001-01-22','2002-01-22'),(53982,64423,'2002-01-22','9999-01-01'),(53983,62475,'1985-05-18','1986-05-18'),(53983,64083,'1986-05-18','1987-05-18'),(53983,68401,'1987-05-18','1988-05-17'),(53983,72841,'1988-05-17','1989-05-17'),(53983,73200,'1989-05-17','1990-05-17'),(53983,74108,'1990-05-17','1991-05-17'),(53983,77319,'1991-05-17','1992-05-16'),(53983,78866,'1992-05-16','1993-05-16'),(53983,82267,'1993-05-16','1994-05-16'),(53983,81938,'1994-05-16','1995-05-16'),(53983,85096,'1995-05-16','1996-05-15'),(53983,84951,'1996-05-15','1997-05-15'),(53983,88160,'1997-05-15','1998-05-15'),(53983,90692,'1998-05-15','1999-05-15'),(53983,93922,'1999-05-15','2000-05-14'),(53983,97771,'2000-05-14','2001-05-14'),(53983,102149,'2001-05-14','2002-05-14'),(53983,105692,'2002-05-14','9999-01-01'),(53984,40000,'1994-08-31','1995-08-31'),(53984,42216,'1995-08-31','1996-08-30'),(53984,46398,'1996-08-30','1997-08-30'),(53984,48057,'1997-08-30','1998-08-30'),(53984,50689,'1998-08-30','1999-08-30'),(53984,53789,'1999-08-30','2000-08-29'),(53984,54564,'2000-08-29','2001-08-29'),(53984,55986,'2001-08-29','9999-01-01'),(53985,40000,'1998-09-17','1999-09-17'),(53985,42497,'1999-09-17','2000-09-16'),(53985,46663,'2000-09-16','2001-09-16'),(53985,48813,'2001-09-16','9999-01-01'),(53986,40000,'1999-07-10','2000-07-09'),(53986,41557,'2000-07-09','2001-03-06'),(53987,40000,'1995-12-02','1996-12-01'),(53987,41415,'1996-12-01','1997-12-01'),(53987,44184,'1997-12-01','1998-12-01'),(53987,47943,'1998-12-01','1999-02-18'),(53988,43765,'1987-10-25','1988-10-24'),(53988,47210,'1988-10-24','1989-10-24'),(53988,51155,'1989-10-24','1990-10-24'),(53988,55072,'1990-10-24','1991-10-24'),(53988,59196,'1991-10-24','1992-10-23'),(53988,62540,'1992-10-23','1993-10-23'),(53988,65875,'1993-10-23','1994-10-23'),(53988,69343,'1994-10-23','1995-10-23'),(53988,70699,'1995-10-23','1996-10-22'),(53988,73907,'1996-10-22','1997-10-22'),(53988,75273,'1997-10-22','1998-10-22'),(53988,74928,'1998-10-22','1999-10-22'),(53988,78872,'1999-10-22','2000-10-21'),(53988,81426,'2000-10-21','2001-10-21'),(53988,84794,'2001-10-21','9999-01-01'),(53989,53408,'1985-11-12','1986-11-12'),(53989,55536,'1986-11-12','1987-11-12'),(53989,59314,'1987-11-12','1988-11-11'),(53989,62707,'1988-11-11','1989-11-11'),(53989,66190,'1989-11-11','1990-11-11'),(53989,70626,'1990-11-11','1991-11-11'),(53989,71646,'1991-11-11','1992-11-10'),(53989,71366,'1992-11-10','1993-11-10'),(53989,73892,'1993-11-10','1994-11-10'),(53989,78004,'1994-11-10','1995-11-10'),(53989,77818,'1995-11-10','1996-11-09'),(53989,79055,'1996-11-09','1997-11-09'),(53989,82499,'1997-11-09','1998-11-09'),(53989,86649,'1998-11-09','1999-11-09'),(53989,87419,'1999-11-09','2000-11-08'),(53989,90694,'2000-11-08','2001-11-08'),(53989,92674,'2001-11-08','9999-01-01'),(53990,51692,'1997-02-24','1998-02-24'),(53990,52345,'1998-02-24','1999-02-24'),(53990,53217,'1999-02-24','2000-02-24'),(53990,54131,'2000-02-24','2001-02-23'),(53990,57195,'2001-02-23','2002-02-23'),(53990,61070,'2002-02-23','9999-01-01'),(53991,56193,'1996-01-13','1997-01-12'),(53991,59924,'1997-01-12','1998-01-12'),(53991,60240,'1998-01-12','1999-01-12'),(53991,61700,'1999-01-12','2000-01-12'),(53991,65415,'2000-01-12','2001-01-11'),(53991,68478,'2001-01-11','2002-01-11'),(53991,72699,'2002-01-11','9999-01-01'),(53992,83693,'2000-01-08','2001-01-07'),(53992,87034,'2001-01-07','2002-01-07'),(53992,87989,'2002-01-07','9999-01-01'),(53993,66898,'1996-11-18','1997-11-18'),(53993,66832,'1997-11-18','1998-11-18'),(53993,68189,'1998-11-18','1999-11-18'),(53993,71995,'1999-11-18','2000-11-17'),(53993,74167,'2000-11-17','2001-11-17'),(53993,73723,'2001-11-17','9999-01-01'),(53994,46571,'1987-11-04','1988-11-03'),(53994,47804,'1988-11-03','1989-11-03'),(53994,51638,'1989-11-03','1990-11-03'),(53994,55970,'1990-11-03','1991-11-03'),(53994,57326,'1991-11-03','1992-11-02'),(53994,58747,'1992-11-02','1993-11-02'),(53994,62569,'1993-11-02','1993-11-15'),(53995,40000,'1994-06-19','1995-06-19'),(53995,44492,'1995-06-19','1996-06-18'),(53995,46154,'1996-06-18','1997-06-18'),(53995,50131,'1997-06-18','1998-06-18'),(53995,49735,'1998-06-18','1999-02-02'),(53996,83864,'1997-09-15','1998-09-15'),(53996,84806,'1998-09-15','1999-09-15'),(53996,86356,'1999-09-15','2000-09-14'),(53996,87439,'2000-09-14','2001-09-14'),(53996,88282,'2001-09-14','9999-01-01'),(53997,51594,'1993-10-18','1994-10-18'),(53997,55948,'1994-10-18','1995-10-18'),(53997,59293,'1995-10-18','1996-10-17'),(53997,61619,'1996-10-17','1997-10-17'),(53997,62410,'1997-10-17','1998-10-17'),(53997,63627,'1998-10-17','1999-10-17'),(53997,66409,'1999-10-17','2000-10-16'),(53997,68750,'2000-10-16','2001-10-16'),(53997,69378,'2001-10-16','9999-01-01'),(53998,50837,'1996-08-13','1997-08-13'),(53998,52705,'1997-08-13','1998-08-13'),(53998,52820,'1998-08-13','1999-08-13'),(53998,55434,'1999-08-13','2000-08-12'),(53998,56509,'2000-08-12','2001-08-12'),(53998,58511,'2001-08-12','9999-01-01'),(53999,50617,'1988-12-02','1989-12-02'),(53999,52858,'1989-12-02','1990-12-02'),(53999,53274,'1990-12-02','1991-12-02'),(53999,56777,'1991-12-02','1992-12-01'),(53999,61102,'1992-12-01','1993-12-01'),(53999,60633,'1993-12-01','1994-12-01'),(53999,61347,'1994-12-01','1995-12-01'),(53999,63866,'1995-12-01','1996-11-30'),(53999,65309,'1996-11-30','1997-11-30'),(53999,65483,'1997-11-30','1998-11-30'),(53999,69335,'1998-11-30','1999-11-30'),(53999,71214,'1999-11-30','2000-11-29'),(53999,72877,'2000-11-29','2001-11-29'),(53999,74607,'2001-11-29','9999-01-01'),(54000,60034,'1991-03-23','1992-03-22'),(54000,62592,'1992-03-22','1993-03-22'),(54000,63213,'1993-03-22','1994-03-22'),(54000,64837,'1994-03-22','1995-03-22'),(54000,68858,'1995-03-22','1996-03-21'),(54000,70373,'1996-03-21','1997-03-21'),(54000,71928,'1997-03-21','1998-03-21'),(54000,74983,'1998-03-21','1999-03-21'),(54000,74727,'1999-03-21','2000-03-20'),(54000,76072,'2000-03-20','2001-03-20'),(54000,75597,'2001-03-20','2002-03-20'),(54000,76629,'2002-03-20','9999-01-01'),(54001,40805,'1996-09-06','1997-09-06'),(54001,44680,'1997-09-06','1998-09-06'),(54001,46055,'1998-09-06','1999-09-06'),(54001,48495,'1999-09-06','2000-09-05'),(54001,50804,'2000-09-05','2001-09-05'),(54001,51318,'2001-09-05','9999-01-01'),(54002,56664,'1991-07-20','1992-07-19'),(54002,58580,'1992-07-19','1993-07-19'),(54002,62297,'1993-07-19','1994-07-19'),(54002,62428,'1994-07-19','1995-07-06'),(54003,56739,'1992-09-21','1993-09-21'),(54003,57597,'1993-09-21','1994-09-21'),(54003,59771,'1994-09-21','1995-09-21'),(54003,60353,'1995-09-21','1996-09-20'),(54003,61367,'1996-09-20','1997-09-20'),(54003,65193,'1997-09-20','1998-09-20'),(54003,69246,'1998-09-20','1999-09-20'),(54003,72943,'1999-09-20','2000-09-19'),(54003,72544,'2000-09-19','2001-09-19'),(54003,73788,'2001-09-19','9999-01-01'),(54004,40000,'1990-08-30','1991-08-30'),(54004,40335,'1991-08-30','1992-08-29'),(54004,40010,'1992-08-29','1993-08-29'),(54004,39586,'1993-08-29','1994-08-29'),(54004,42225,'1994-08-29','1995-08-29'),(54004,44886,'1995-08-29','1996-08-28'),(54004,49281,'1996-08-28','1997-08-28'),(54004,51335,'1997-08-28','1998-08-28'),(54004,51737,'1998-08-28','1999-08-28'),(54004,52484,'1999-08-28','2000-08-27'),(54004,53887,'2000-08-27','2001-08-27'),(54004,56494,'2001-08-27','9999-01-01'),(54005,40000,'1995-06-20','1996-06-19'),(54005,44488,'1996-06-19','1997-06-19'),(54005,48592,'1997-06-19','1998-06-19'),(54005,49965,'1998-06-19','1999-06-19'),(54005,54216,'1999-06-19','2000-06-18'),(54005,56126,'2000-06-18','2001-06-18'),(54005,57381,'2001-06-18','2002-06-18'),(54005,57681,'2002-06-18','9999-01-01'),(54006,44801,'1985-12-21','1986-12-21'),(54006,46123,'1986-12-21','1987-12-21'),(54006,46064,'1987-12-21','1988-06-15'),(54007,43272,'1996-07-03','1997-07-03'),(54007,47425,'1997-07-03','1998-07-03'),(54007,48481,'1998-07-03','1999-07-03'),(54007,51637,'1999-07-03','2000-07-02'),(54007,55032,'2000-07-02','2001-07-02'),(54007,57047,'2001-07-02','2002-07-02'),(54007,57042,'2002-07-02','9999-01-01'),(54008,40000,'1993-02-17','1994-02-17'),(54008,41866,'1994-02-17','1995-02-17'),(54008,42158,'1995-02-17','1996-02-17'),(54008,46473,'1996-02-17','1997-02-16'),(54008,49001,'1997-02-16','1998-02-16'),(54008,49345,'1998-02-16','1999-02-16'),(54008,51306,'1999-02-16','2000-02-16'),(54008,53336,'2000-02-16','2001-02-15'),(54008,57328,'2001-02-15','2002-02-15'),(54008,57096,'2002-02-15','9999-01-01'),(54009,53738,'1997-11-21','1998-11-21'),(54009,56716,'1998-11-21','1999-11-21'),(54009,61214,'1999-11-21','2000-11-20'),(54009,60867,'2000-11-20','2001-11-20'),(54009,61457,'2001-11-20','9999-01-01'),(54010,42769,'1994-11-11','1995-11-11'),(54010,46030,'1995-11-11','1996-11-10'),(54010,47542,'1996-11-10','1997-11-10'),(54010,47942,'1997-11-10','1998-11-10'),(54010,49860,'1998-11-10','1999-11-10'),(54010,54266,'1999-11-10','2000-11-09'),(54010,55540,'2000-11-09','2001-11-09'),(54010,59099,'2001-11-09','9999-01-01'),(54011,68486,'1994-05-16','1995-05-16'),(54011,70162,'1995-05-16','1996-05-15'),(54011,69720,'1996-05-15','1997-05-15'),(54011,69645,'1997-05-15','1998-05-15'),(54011,70868,'1998-05-15','1999-05-15'),(54011,74645,'1999-05-15','2000-05-14'),(54011,75786,'2000-05-14','2001-05-14'),(54011,78015,'2001-05-14','2002-05-14'),(54011,79737,'2002-05-14','9999-01-01'),(54012,48030,'1990-12-28','1991-12-28'),(54012,51746,'1991-12-28','1992-12-27'),(54012,55107,'1992-12-27','1993-12-27'),(54012,55919,'1993-12-27','1994-12-27'),(54012,59047,'1994-12-27','1995-03-20'),(54013,61242,'1994-07-21','1995-07-21'),(54013,61958,'1995-07-21','1996-07-20'),(54013,63647,'1996-07-20','1997-07-20'),(54013,66762,'1997-07-20','1998-07-20'),(54013,67967,'1998-07-20','1999-07-20'),(54013,70522,'1999-07-20','2000-07-19'),(54013,74981,'2000-07-19','2001-07-19'),(54013,75763,'2001-07-19','2002-07-19'),(54013,78602,'2002-07-19','9999-01-01'),(54014,69255,'1995-01-04','1996-01-04'),(54014,72929,'1996-01-04','1997-01-03'),(54014,75235,'1997-01-03','1998-01-03'),(54014,76061,'1998-01-03','1999-01-03'),(54014,75851,'1999-01-03','2000-01-03'),(54014,78900,'2000-01-03','2001-01-02'),(54014,83333,'2001-01-02','2002-01-02'),(54014,84603,'2002-01-02','9999-01-01'),(54015,40000,'1992-01-05','1993-01-04'),(54015,41529,'1993-01-04','1994-01-04'),(54015,42087,'1994-01-04','1995-01-04'),(54015,43640,'1995-01-04','1996-01-04'),(54015,45039,'1996-01-04','1997-01-03'),(54015,45099,'1997-01-03','1998-01-03'),(54015,49354,'1998-01-03','1999-01-03'),(54015,53346,'1999-01-03','2000-01-03'),(54015,56265,'2000-01-03','2001-01-02'),(54015,60144,'2001-01-02','2002-01-02'),(54015,61209,'2002-01-02','9999-01-01'),(54016,54660,'1997-12-02','1998-12-02'),(54016,54211,'1998-12-02','1999-12-02'),(54016,57777,'1999-12-02','2000-12-01'),(54016,60420,'2000-12-01','2001-12-01'),(54016,60282,'2001-12-01','9999-01-01'),(54017,40000,'1991-11-13','1992-11-12'),(54017,39702,'1992-11-12','1993-11-12'),(54017,43421,'1993-11-12','1994-11-12'),(54017,47098,'1994-11-12','1995-11-12'),(54017,50944,'1995-11-12','1996-11-11'),(54017,55084,'1996-11-11','1997-11-11'),(54017,54648,'1997-11-11','1998-11-11'),(54017,55862,'1998-11-11','1999-11-11'),(54017,59242,'1999-11-11','2000-11-10'),(54017,62183,'2000-11-10','2001-11-10'),(54017,65429,'2001-11-10','9999-01-01'),(54018,55851,'1992-02-09','1993-02-08'),(54018,59977,'1993-02-08','1994-02-08'),(54018,61164,'1994-02-08','1995-02-08'),(54018,63573,'1995-02-08','1996-02-08'),(54018,64780,'1996-02-08','1997-02-07'),(54018,67730,'1997-02-07','1998-02-07'),(54018,71654,'1998-02-07','1999-02-07'),(54018,71827,'1999-02-07','2000-02-07'),(54018,73454,'2000-02-07','2001-02-06'),(54018,75680,'2001-02-06','2002-02-06'),(54018,78323,'2002-02-06','9999-01-01'),(54019,67489,'1999-10-13','2000-02-28'),(54020,40000,'1993-05-20','1994-05-20'),(54020,42288,'1994-05-20','1995-05-20'),(54020,42749,'1995-05-20','1996-05-19'),(54020,42253,'1996-05-19','1997-05-19'),(54020,41866,'1997-05-19','1998-05-19'),(54020,41722,'1998-05-19','1999-05-19'),(54020,44813,'1999-05-19','2000-05-18'),(54020,47715,'2000-05-18','2001-05-18'),(54020,47995,'2001-05-18','2002-05-18'),(54020,48176,'2002-05-18','9999-01-01'),(54021,59376,'1993-12-22','1994-12-22'),(54021,59373,'1994-12-22','1995-12-22'),(54021,59132,'1995-12-22','1996-12-21'),(54021,61028,'1996-12-21','1997-12-21'),(54021,63616,'1997-12-21','1998-12-21'),(54021,63828,'1998-12-21','1999-12-21'),(54021,63585,'1999-12-21','2000-12-20'),(54021,68067,'2000-12-20','2001-12-20'),(54021,69881,'2001-12-20','9999-01-01'),(54022,40000,'1990-07-23','1991-07-23'),(54022,40473,'1991-07-23','1992-07-22'),(54022,42339,'1992-07-22','1993-07-22'),(54022,42707,'1993-07-22','1994-07-22'),(54022,45002,'1994-07-22','1995-07-22'),(54022,46227,'1995-07-22','1996-07-21'),(54022,46823,'1996-07-21','1997-07-21'),(54022,47289,'1997-07-21','1998-07-21'),(54022,47089,'1998-07-21','1999-07-21'),(54022,49615,'1999-07-21','2000-07-20'),(54022,52968,'2000-07-20','2001-07-20'),(54022,56822,'2001-07-20','2002-07-20'),(54022,59395,'2002-07-20','9999-01-01'),(54023,40000,'1992-04-06','1993-04-06'),(54023,44005,'1993-04-06','1994-04-06'),(54023,46126,'1994-04-06','1995-04-06'),(54023,48079,'1995-04-06','1996-04-04'),(54023,50659,'1996-04-04','1997-04-04'),(54023,53373,'1997-04-04','1998-04-04'),(54023,57692,'1998-04-04','1999-04-05'),(54023,57521,'1999-04-05','2000-04-04'),(54023,61009,'2000-04-04','2001-04-04'),(54023,62607,'2001-04-04','2002-04-03'),(54023,67044,'2002-04-03','9999-01-01'),(54024,50884,'1996-01-06','1997-01-05'),(54024,50544,'1997-01-05','1998-01-05'),(54024,51284,'1998-01-05','1999-01-05'),(54024,55182,'1999-01-05','2000-01-05'),(54024,55154,'2000-01-05','2001-01-04'),(54024,55624,'2001-01-04','2002-01-04'),(54024,56071,'2002-01-04','9999-01-01'),(54025,54423,'1999-11-21','2000-11-20'),(54025,54808,'2000-11-20','2001-11-20'),(54025,57071,'2001-11-20','9999-01-01'),(54026,67174,'1993-01-14','1994-01-14'),(54026,70724,'1994-01-14','1995-01-14'),(54026,73598,'1995-01-14','1996-01-14'),(54026,75403,'1996-01-14','1997-01-13'),(54026,75456,'1997-01-13','1998-01-13'),(54026,75340,'1998-01-13','1999-01-13'),(54026,78272,'1999-01-13','2000-01-13'),(54026,81557,'2000-01-13','2001-01-12'),(54026,82555,'2001-01-12','2002-01-12'),(54026,86550,'2002-01-12','9999-01-01'),(54027,40000,'1986-09-14','1987-09-14'),(54027,44480,'1987-09-14','1988-09-13'),(54027,45228,'1988-09-13','1989-09-13'),(54027,49117,'1989-09-13','1990-09-13'),(54027,52449,'1990-09-13','1991-09-13'),(54027,54669,'1991-09-13','1992-09-12'),(54027,56228,'1992-09-12','1993-09-12'),(54027,58260,'1993-09-12','1994-09-12'),(54027,61563,'1994-09-12','1995-09-12'),(54027,61145,'1995-09-12','1996-08-24'),(54028,97925,'1993-02-23','1994-02-23'),(54028,100674,'1994-02-23','1995-02-23'),(54028,101798,'1995-02-23','1996-02-23'),(54028,102264,'1996-02-23','1997-02-22'),(54028,105661,'1997-02-22','1998-02-22'),(54028,105793,'1998-02-22','1999-02-22'),(54028,108737,'1999-02-22','2000-02-22'),(54028,109003,'2000-02-22','2001-02-21'),(54028,110025,'2001-02-21','2002-02-21'),(54028,110600,'2002-02-21','9999-01-01'),(54029,40000,'1987-08-10','1988-08-09'),(54029,44362,'1988-08-09','1989-08-09'),(54029,45277,'1989-08-09','1990-08-09'),(54029,48530,'1990-08-09','1991-08-09'),(54029,51030,'1991-08-09','1992-08-08'),(54029,55520,'1992-08-08','1993-08-08'),(54029,57182,'1993-08-08','1994-08-08'),(54029,58849,'1994-08-08','1995-08-08'),(54029,60217,'1995-08-08','1996-08-07'),(54029,61496,'1996-08-07','1997-08-07'),(54029,63257,'1997-08-07','1998-08-07'),(54029,65143,'1998-08-07','1999-08-07'),(54029,67757,'1999-08-07','2000-08-06'),(54029,70272,'2000-08-06','2001-08-06'),(54029,71166,'2001-08-06','9999-01-01'),(54030,70781,'1987-05-13','1988-05-12'),(54030,70725,'1988-05-12','1989-05-12'),(54030,74654,'1989-05-12','1990-05-12'),(54030,74596,'1990-05-12','1991-05-12'),(54030,77277,'1991-05-12','1992-05-11'),(54030,79386,'1992-05-11','1993-05-11'),(54030,81733,'1993-05-11','1994-05-11'),(54030,85931,'1994-05-11','1995-05-11'),(54030,86097,'1995-05-11','1996-05-10'),(54030,90542,'1996-05-10','1997-05-10'),(54030,94375,'1997-05-10','1998-05-10'),(54030,96751,'1998-05-10','1999-05-10'),(54030,97598,'1999-05-10','2000-05-09'),(54030,99582,'2000-05-09','2001-05-09'),(54030,103982,'2001-05-09','2002-05-09'),(54030,108231,'2002-05-09','9999-01-01'),(54031,67162,'1991-06-06','1992-06-05'),(54031,71075,'1992-06-05','1993-06-05'),(54031,74606,'1993-06-05','1994-06-05'),(54031,76512,'1994-06-05','1995-06-05'),(54031,79153,'1995-06-05','1996-06-04'),(54031,82996,'1996-06-04','1997-06-04'),(54031,85059,'1997-06-04','1998-06-04'),(54031,86824,'1998-06-04','1999-06-04'),(54031,89819,'1999-06-04','2000-06-03'),(54031,92189,'2000-06-03','2001-06-03'),(54031,94355,'2001-06-03','2002-06-03'),(54031,97129,'2002-06-03','9999-01-01'),(54032,50163,'1991-06-13','1992-06-12'),(54032,52093,'1992-06-12','1993-06-12'),(54032,52288,'1993-06-12','1994-06-12'),(54032,52454,'1994-06-12','1995-06-12'),(54032,53577,'1995-06-12','1996-06-11'),(54032,58019,'1996-06-11','1997-06-11'),(54032,58495,'1997-06-11','1997-08-15'),(54033,50894,'1992-07-11','1993-07-11'),(54033,55320,'1993-07-11','1994-07-11'),(54033,56810,'1994-07-11','1995-07-11'),(54033,61285,'1995-07-11','1996-07-10'),(54033,64546,'1996-07-10','1997-07-10'),(54033,67348,'1997-07-10','1998-07-10'),(54033,71098,'1998-07-10','1999-07-10'),(54033,74868,'1999-07-10','2000-07-09'),(54033,78415,'2000-07-09','2001-07-09'),(54033,79804,'2001-07-09','2002-07-09'),(54033,82274,'2002-07-09','9999-01-01'),(54034,40000,'1987-04-11','1988-04-10'),(54034,44266,'1988-04-10','1989-04-10'),(54034,44852,'1989-04-10','1990-04-10'),(54034,48366,'1990-04-10','1991-04-10'),(54034,52222,'1991-04-10','1992-04-09'),(54034,52069,'1992-04-09','1993-04-09'),(54034,54438,'1993-04-09','1994-04-09'),(54034,54800,'1994-04-09','1995-04-09'),(54034,56025,'1995-04-09','1996-04-08'),(54034,59884,'1996-04-08','1997-04-08'),(54034,61867,'1997-04-08','1998-04-08'),(54034,61663,'1998-04-08','1999-04-08'),(54034,62062,'1999-04-08','2000-04-07'),(54034,61772,'2000-04-07','2001-04-07'),(54034,63432,'2001-04-07','2002-04-06'),(54034,66098,'2002-04-06','9999-01-01'),(54035,43726,'1996-08-12','1997-08-12'),(54035,44354,'1997-08-12','1998-08-12'),(54035,47144,'1998-08-12','1999-08-12'),(54035,48054,'1999-08-12','2000-08-11'),(54035,49410,'2000-08-11','2001-08-11'),(54035,49212,'2001-08-11','9999-01-01'),(54036,74883,'1988-01-03','1989-01-02'),(54036,77993,'1989-01-02','1990-01-02'),(54036,80056,'1990-01-02','1991-01-02'),(54036,83471,'1991-01-02','1992-01-02'),(54036,83187,'1992-01-02','1993-01-01'),(54036,87555,'1993-01-01','1994-01-01'),(54036,87493,'1994-01-01','1995-01-01'),(54036,91335,'1995-01-01','1996-01-01'),(54036,94473,'1996-01-01','1996-12-31'),(54036,96026,'1996-12-31','1997-12-31'),(54036,98127,'1997-12-31','1998-12-31'),(54036,101144,'1998-12-31','1999-12-31'),(54036,105380,'1999-12-31','2000-12-30'),(54036,106245,'2000-12-30','2001-12-30'),(54036,108610,'2001-12-30','9999-01-01'),(54037,60867,'1988-04-10','1989-04-10'),(54037,64212,'1989-04-10','1990-04-10'),(54037,66893,'1990-04-10','1991-04-10'),(54037,69344,'1991-04-10','1992-04-09'),(54037,72116,'1992-04-09','1993-04-09'),(54037,73449,'1993-04-09','1994-04-09'),(54037,77912,'1994-04-09','1995-04-09'),(54037,81278,'1995-04-09','1996-04-08'),(54037,84546,'1996-04-08','1997-04-08'),(54037,87828,'1997-04-08','1998-04-08'),(54037,91735,'1998-04-08','1999-04-08'),(54037,92044,'1999-04-08','2000-04-07'),(54037,95745,'2000-04-07','2001-04-07'),(54037,97466,'2001-04-07','2002-04-06'),(54037,99460,'2002-04-06','9999-01-01'),(54038,69021,'1997-01-09','1998-01-09'),(54038,72834,'1998-01-09','1998-01-31'),(54039,40000,'1998-09-28','1999-09-28'),(54039,39553,'1999-09-28','2000-09-27'),(54039,41007,'2000-09-27','2001-09-27'),(54039,41340,'2001-09-27','9999-01-01'),(54040,79449,'1991-12-10','1992-12-09'),(54040,82515,'1992-12-09','1993-12-09'),(54040,83551,'1993-12-09','1994-12-09'),(54040,86954,'1994-12-09','1995-12-09'),(54040,90481,'1995-12-09','1996-12-08'),(54040,93475,'1996-12-08','1997-12-08'),(54040,93277,'1997-12-08','1998-12-08'),(54040,94686,'1998-12-08','1999-12-08'),(54040,94480,'1999-12-08','2000-12-07'),(54040,97472,'2000-12-07','2001-12-07'),(54040,100981,'2001-12-07','9999-01-01'),(54041,82420,'1993-12-12','1994-12-12'),(54041,84304,'1994-12-12','1995-12-12'),(54041,85152,'1995-12-12','1996-12-11'),(54041,84669,'1996-12-11','1997-12-11'),(54041,85631,'1997-12-11','1998-12-11'),(54041,89030,'1998-12-11','1999-12-11'),(54041,91049,'1999-12-11','2000-12-10'),(54041,93843,'2000-12-10','2001-12-10'),(54041,98169,'2001-12-10','9999-01-01'),(54042,40000,'1986-08-19','1987-08-19'),(54042,43363,'1987-08-19','1988-08-18'),(54042,45895,'1988-08-18','1989-08-18'),(54042,46915,'1989-08-18','1990-08-18'),(54042,47097,'1990-08-18','1991-08-18'),(54042,48633,'1991-08-18','1992-08-17'),(54042,52269,'1992-08-17','1993-08-17'),(54042,56088,'1993-08-17','1994-08-17'),(54042,58929,'1994-08-17','1995-08-17'),(54042,59268,'1995-08-17','1996-08-16'),(54042,63347,'1996-08-16','1997-08-16'),(54042,63494,'1997-08-16','1998-08-16'),(54042,64846,'1998-08-16','1999-08-16'),(54042,64828,'1999-08-16','2000-08-15'),(54042,67770,'2000-08-15','2001-08-15'),(54042,72265,'2001-08-15','9999-01-01'),(54043,40000,'1986-09-20','1987-09-20'),(54043,41155,'1987-09-20','1988-09-19'),(54043,43045,'1988-09-19','1989-09-19'),(54043,47534,'1989-09-19','1990-09-19'),(54043,51590,'1990-09-19','1991-09-19'),(54043,53720,'1991-09-19','1992-09-18'),(54043,55960,'1992-09-18','1993-09-18'),(54043,59036,'1993-09-18','1994-09-18'),(54043,62449,'1994-09-18','1995-09-18'),(54043,64547,'1995-09-18','1996-09-17'),(54043,67861,'1996-09-17','1997-09-17'),(54043,71357,'1997-09-17','1998-09-17'),(54043,73845,'1998-09-17','1999-09-17'),(54043,77373,'1999-09-17','2000-09-16'),(54043,81254,'2000-09-16','2001-09-16'),(54043,84708,'2001-09-16','9999-01-01'),(54044,60313,'1988-09-14','1989-09-14'),(54044,62999,'1989-09-14','1990-09-14'),(54044,64231,'1990-09-14','1991-09-14'),(54044,65333,'1991-09-14','1992-09-13'),(54044,65299,'1992-09-13','1993-09-13'),(54044,65938,'1993-09-13','1994-09-13'),(54044,66289,'1994-09-13','1995-09-13'),(54044,66588,'1995-09-13','1996-09-12'),(54044,67153,'1996-09-12','1997-09-12'),(54044,70640,'1997-09-12','1998-09-12'),(54044,72493,'1998-09-12','1999-09-12'),(54044,72921,'1999-09-12','2000-09-11'),(54044,76115,'2000-09-11','2001-09-11'),(54044,80512,'2001-09-11','9999-01-01'),(54045,70619,'1992-10-28','1993-10-28'),(54045,72634,'1993-10-28','1994-10-28'),(54045,74964,'1994-10-28','1995-10-28'),(54045,75464,'1995-10-28','1996-10-27'),(54045,77368,'1996-10-27','1996-11-17'),(54046,40000,'1995-08-09','1996-08-08'),(54046,43109,'1996-08-08','1997-08-08'),(54046,46754,'1997-08-08','1998-08-08'),(54046,46830,'1998-08-08','1999-08-08'),(54046,48500,'1999-08-08','2000-08-07'),(54046,48101,'2000-08-07','2001-08-07'),(54046,51882,'2001-08-07','9999-01-01'),(54047,56176,'1991-11-18','1992-11-17'),(54047,58016,'1992-11-17','1993-11-17'),(54047,57530,'1993-11-17','1994-11-17'),(54047,60242,'1994-11-17','1995-11-17'),(54047,64709,'1995-11-17','1996-11-16'),(54047,67119,'1996-11-16','1997-11-16'),(54047,66978,'1997-11-16','1998-11-16'),(54047,68098,'1998-11-16','1999-11-16'),(54047,69358,'1999-11-16','2000-11-15'),(54047,73099,'2000-11-15','2001-11-15'),(54047,77410,'2001-11-15','9999-01-01'),(54048,43085,'1997-10-08','1998-10-08'),(54048,44957,'1998-10-08','1999-10-08'),(54048,48767,'1999-10-08','2000-10-07'),(54048,48574,'2000-10-07','2001-10-07'),(54048,49293,'2001-10-07','9999-01-01'),(54049,40000,'1988-11-21','1989-11-21'),(54049,43375,'1989-11-21','1990-11-21'),(54049,46203,'1990-11-21','1991-11-21'),(54049,46549,'1991-11-21','1992-11-20'),(54049,50442,'1992-11-20','1993-11-20'),(54049,51877,'1993-11-20','1994-11-20'),(54049,56357,'1994-11-20','1995-11-20'),(54049,56306,'1995-11-20','1996-11-19'),(54049,56462,'1996-11-19','1997-11-19'),(54049,56353,'1997-11-19','1998-11-19'),(54049,59702,'1998-11-19','1999-11-19'),(54049,63596,'1999-11-19','2000-11-18'),(54049,67637,'2000-11-18','2001-11-18'),(54049,71970,'2001-11-18','9999-01-01'),(54050,51310,'1997-11-14','1998-11-14'),(54050,54515,'1998-11-14','1999-11-14'),(54050,58696,'1999-11-14','2000-11-13'),(54050,60392,'2000-11-13','2001-11-13'),(54050,61157,'2001-11-13','9999-01-01'),(54051,51133,'1996-01-26','1997-01-25'),(54051,51735,'1997-01-25','1998-01-25'),(54051,51849,'1998-01-25','1999-01-25'),(54051,53946,'1999-01-25','2000-01-25'),(54051,54784,'2000-01-25','2001-01-24'),(54051,54442,'2001-01-24','2002-01-24'),(54051,57136,'2002-01-24','9999-01-01'),(54052,43398,'1989-05-19','1990-05-19'),(54052,47067,'1990-05-19','1991-05-19'),(54052,48541,'1991-05-19','1992-05-18'),(54052,51032,'1992-05-18','1993-05-18'),(54052,51822,'1993-05-18','1994-05-18'),(54052,52599,'1994-05-18','1995-05-18'),(54052,56847,'1995-05-18','1996-05-17'),(54052,60335,'1996-05-17','1997-05-17'),(54052,60078,'1997-05-17','1998-05-17'),(54052,61460,'1998-05-17','1999-05-17'),(54052,65392,'1999-05-17','2000-05-16'),(54052,67315,'2000-05-16','2001-05-16'),(54052,66920,'2001-05-16','2002-05-16'),(54052,71233,'2002-05-16','9999-01-01'),(54053,60679,'1998-10-22','1999-10-22'),(54053,61633,'1999-10-22','2000-10-21'),(54053,63157,'2000-10-21','2001-10-21'),(54053,63861,'2001-10-21','9999-01-01'),(54054,66092,'1989-04-29','1990-04-29'),(54054,67858,'1990-04-29','1991-04-29'),(54054,72219,'1991-04-29','1992-04-28'),(54054,74430,'1992-04-28','1993-04-28'),(54054,78049,'1993-04-28','1994-04-28'),(54054,78125,'1994-04-28','1995-04-28'),(54054,78186,'1995-04-28','1996-04-27'),(54054,81817,'1996-04-27','1997-04-27'),(54054,85702,'1997-04-27','1998-04-27'),(54054,90024,'1998-04-27','1998-09-13'),(54055,58701,'1991-06-24','1992-06-23'),(54055,62458,'1992-06-23','1993-06-23'),(54055,64518,'1993-06-23','1994-06-23'),(54055,68523,'1994-06-23','1995-06-23'),(54055,68590,'1995-06-23','1996-06-22'),(54055,72564,'1996-06-22','1997-06-22'),(54055,74485,'1997-06-22','1998-06-22'),(54055,75877,'1998-06-22','1999-06-22'),(54055,79199,'1999-06-22','2000-06-21'),(54055,82233,'2000-06-21','2001-06-21'),(54055,82717,'2001-06-21','2002-06-21'),(54055,83615,'2002-06-21','9999-01-01'),(54056,46884,'1987-04-21','1988-04-20'),(54056,49806,'1988-04-20','1989-04-20'),(54056,52463,'1989-04-20','1990-04-20'),(54056,56723,'1990-04-20','1991-04-20'),(54056,61220,'1991-04-20','1992-04-19'),(54056,63809,'1992-04-19','1993-04-19'),(54056,64917,'1993-04-19','1994-04-19'),(54056,68139,'1994-04-19','1995-04-19'),(54056,71617,'1995-04-19','1996-04-18'),(54056,74954,'1996-04-18','1997-04-18'),(54056,75401,'1997-04-18','1998-04-18'),(54056,79707,'1998-04-18','1999-04-18'),(54056,79980,'1999-04-18','2000-04-17'),(54056,80324,'2000-04-17','2001-04-17'),(54056,80827,'2001-04-17','2002-04-17'),(54056,84327,'2002-04-17','9999-01-01'),(54057,52364,'1988-08-19','1989-08-19'),(54057,55004,'1989-08-19','1990-08-19'),(54057,57032,'1990-08-19','1991-08-19'),(54057,57674,'1991-08-19','1992-08-18'),(54057,59190,'1992-08-18','1993-08-18'),(54057,61650,'1993-08-18','1994-08-18'),(54057,64549,'1994-08-18','1995-08-18'),(54057,65814,'1995-08-18','1996-08-17'),(54057,67021,'1996-08-17','1997-08-17'),(54057,66898,'1997-08-17','1998-08-17'),(54057,67561,'1998-08-17','1999-03-05'),(54058,40000,'1992-02-17','1993-02-16'),(54058,44255,'1993-02-16','1994-02-16'),(54058,45085,'1994-02-16','1995-02-16'),(54058,45905,'1995-02-16','1996-02-16'),(54058,48121,'1996-02-16','1997-02-15'),(54058,48357,'1997-02-15','1998-02-15'),(54058,49190,'1998-02-15','1999-02-15'),(54058,51418,'1999-02-15','1999-10-09'),(54059,51007,'1993-04-22','1994-04-22'),(54059,53373,'1994-04-22','1995-04-22'),(54059,54010,'1995-04-22','1996-04-21'),(54059,57007,'1996-04-21','1997-04-21'),(54059,61467,'1997-04-21','1998-04-21'),(54059,65068,'1998-04-21','1999-04-21'),(54059,69060,'1999-04-21','2000-04-20'),(54059,68792,'2000-04-20','2001-04-20'),(54059,73203,'2001-04-20','2002-04-20'),(54059,72933,'2002-04-20','9999-01-01'),(54060,46139,'1987-05-20','1988-05-19'),(54060,50000,'1988-05-19','1989-05-19'),(54060,52742,'1989-05-19','1990-05-19'),(54060,53611,'1990-05-19','1991-05-19'),(54060,54660,'1991-05-19','1992-05-18'),(54060,54651,'1992-05-18','1993-05-18'),(54060,54210,'1993-05-18','1994-05-18'),(54060,54711,'1994-05-18','1995-05-18'),(54060,58154,'1995-05-18','1996-05-17'),(54060,58249,'1996-05-17','1997-05-17'),(54060,61482,'1997-05-17','1998-05-17'),(54060,65122,'1998-05-17','1999-05-17'),(54060,69142,'1999-05-17','2000-05-16'),(54060,70884,'2000-05-16','2001-05-16'),(54060,70833,'2001-05-16','2002-05-16'),(54060,74602,'2002-05-16','9999-01-01'),(54061,45457,'1996-02-01','1997-01-31'),(54061,46411,'1997-01-31','1998-01-31'),(54061,48731,'1998-01-31','1999-01-31'),(54061,50297,'1999-01-31','2000-01-31'),(54061,53436,'2000-01-31','2001-01-30'),(54061,54086,'2001-01-30','2002-01-30'),(54061,54117,'2002-01-30','9999-01-01'),(54062,91274,'1991-06-27','1992-06-26'),(54062,91057,'1992-06-26','1993-06-26'),(54062,90599,'1993-06-26','1994-06-26'),(54062,91409,'1994-06-26','1995-06-26'),(54062,91550,'1995-06-26','1996-06-25'),(54062,92757,'1996-06-25','1997-06-25'),(54062,93342,'1997-06-25','1998-06-25'),(54062,97020,'1998-06-25','1999-06-25'),(54062,100537,'1999-06-25','2000-06-24'),(54062,103155,'2000-06-24','2001-06-24'),(54062,105356,'2001-06-24','2002-06-24'),(54062,104903,'2002-06-24','9999-01-01'),(54063,47334,'1986-01-27','1987-01-27'),(54063,50894,'1987-01-27','1988-01-27'),(54063,54499,'1988-01-27','1989-01-26'),(54063,56806,'1989-01-26','1990-01-26'),(54063,58410,'1990-01-26','1991-01-26'),(54063,61656,'1991-01-26','1992-01-26'),(54063,65754,'1992-01-26','1993-01-25'),(54063,69432,'1993-01-25','1994-01-25'),(54063,73745,'1994-01-25','1995-01-25'),(54063,74667,'1995-01-25','1995-04-03'),(54064,40000,'1990-09-21','1991-06-18'),(54065,50870,'1986-04-02','1987-04-02'),(54065,53317,'1987-04-02','1988-04-01'),(54065,55449,'1988-04-01','1989-04-01'),(54065,59306,'1989-04-01','1990-04-01'),(54065,61177,'1990-04-01','1991-04-01'),(54065,61645,'1991-04-01','1992-03-31'),(54065,63705,'1992-03-31','1993-03-31'),(54065,64279,'1993-03-31','1994-03-31'),(54065,66717,'1994-03-31','1995-03-31'),(54065,66948,'1995-03-31','1996-03-30'),(54065,68129,'1996-03-30','1997-03-30'),(54065,68096,'1997-03-30','1998-03-30'),(54065,67757,'1998-03-30','1999-03-30'),(54065,71223,'1999-03-30','2000-03-29'),(54065,71404,'2000-03-29','2001-03-29'),(54065,71989,'2001-03-29','2002-03-29'),(54065,73971,'2002-03-29','9999-01-01'),(54066,47378,'1986-01-16','1987-01-16'),(54066,50528,'1987-01-16','1988-01-16'),(54066,51050,'1988-01-16','1989-01-15'),(54066,55096,'1989-01-15','1990-01-15'),(54066,55648,'1990-01-15','1991-01-15'),(54066,58883,'1991-01-15','1992-01-15'),(54066,59174,'1992-01-15','1993-01-14'),(54066,63672,'1993-01-14','1994-01-14'),(54066,64734,'1994-01-14','1995-01-14'),(54066,66207,'1995-01-14','1995-01-14'),(54067,56044,'1992-01-14','1993-01-13'),(54067,59495,'1993-01-13','1994-01-13'),(54067,61565,'1994-01-13','1995-01-13'),(54067,64407,'1995-01-13','1996-01-13'),(54067,66440,'1996-01-13','1997-01-12'),(54067,68625,'1997-01-12','1998-01-12'),(54067,70888,'1998-01-12','1999-01-12'),(54067,71051,'1999-01-12','2000-01-12'),(54067,74919,'2000-01-12','2001-01-11'),(54067,75293,'2001-01-11','2002-01-11'),(54067,76034,'2002-01-11','9999-01-01'),(54068,40000,'1996-01-04','1997-01-03'),(54068,40290,'1997-01-03','1998-01-03'),(54068,43158,'1998-01-03','1999-01-03'),(54068,46550,'1999-01-03','2000-01-03'),(54068,47261,'2000-01-03','2001-01-02'),(54068,51140,'2001-01-02','2002-01-02'),(54068,51559,'2002-01-02','9999-01-01'),(54069,47317,'1995-05-31','1996-05-30'),(54069,47838,'1996-05-30','1997-05-30'),(54069,50785,'1997-05-30','1998-05-30'),(54069,51479,'1998-05-30','1999-05-30'),(54069,54839,'1999-05-30','2000-05-29'),(54069,56137,'2000-05-29','2001-05-29'),(54069,57600,'2001-05-29','2002-05-29'),(54069,60109,'2002-05-29','9999-01-01'),(54070,40000,'1997-07-04','1998-07-04'),(54070,40235,'1998-07-04','1999-07-04'),(54070,41237,'1999-07-04','2000-07-03'),(54070,42339,'2000-07-03','2001-07-03'),(54070,42578,'2001-07-03','2002-07-03'),(54070,43996,'2002-07-03','9999-01-01'),(54071,53813,'1995-05-27','1996-05-26'),(54071,57126,'1996-05-26','1997-05-26'),(54071,58687,'1997-05-26','1998-05-26'),(54071,62729,'1998-05-26','1999-05-26'),(54071,63638,'1999-05-26','2000-05-25'),(54071,63560,'2000-05-25','2001-05-25'),(54071,64421,'2001-05-25','2002-05-25'),(54071,67581,'2002-05-25','9999-01-01'),(54072,58927,'1987-05-04','1988-05-03'),(54072,59513,'1988-05-03','1989-05-03'),(54072,61948,'1989-05-03','1990-05-03'),(54072,61920,'1990-05-03','1991-05-03'),(54072,63630,'1991-05-03','1992-05-02'),(54072,66885,'1992-05-02','1993-05-02'),(54072,68437,'1993-05-02','1994-05-02'),(54072,72433,'1994-05-02','1995-05-02'),(54072,74979,'1995-05-02','1996-05-01'),(54072,79078,'1996-05-01','1997-05-01'),(54072,80914,'1997-05-01','1998-05-01'),(54072,85264,'1998-05-01','1999-05-01'),(54072,88800,'1999-05-01','2000-04-30'),(54072,89832,'2000-04-30','2001-04-30'),(54072,92639,'2001-04-30','2002-04-30'),(54072,93095,'2002-04-30','9999-01-01'),(54073,50601,'1999-12-26','2000-12-25'),(54073,54901,'2000-12-25','2001-12-25'),(54073,57921,'2001-12-25','9999-01-01'),(54074,44212,'1993-05-11','1994-05-11'),(54074,47552,'1994-05-11','1995-05-11'),(54074,51252,'1995-05-11','1996-05-10'),(54074,52798,'1996-05-10','1997-05-10'),(54074,54432,'1997-05-10','1998-05-10'),(54074,55915,'1998-05-10','1999-05-10'),(54074,56785,'1999-05-10','2000-05-09'),(54074,59371,'2000-05-09','2001-02-04'),(54075,66331,'1988-10-03','1989-10-03'),(54075,66351,'1989-10-03','1990-10-03'),(54075,67236,'1990-10-03','1991-10-03'),(54075,71081,'1991-10-03','1992-10-02'),(54075,70661,'1992-10-02','1993-10-02'),(54075,70581,'1993-10-02','1994-10-02'),(54075,73617,'1994-10-02','1995-10-02'),(54075,75633,'1995-10-02','1996-10-01'),(54075,76922,'1996-10-01','1997-10-01'),(54075,78563,'1997-10-01','1998-10-01'),(54075,79904,'1998-10-01','1999-10-01'),(54075,83753,'1999-10-01','2000-09-30'),(54075,83618,'2000-09-30','2001-09-30'),(54075,87286,'2001-09-30','9999-01-01'),(54076,40000,'1997-05-22','1998-05-22'),(54076,43864,'1998-05-22','1999-05-22'),(54076,47888,'1999-05-22','2000-05-21'),(54076,50206,'2000-05-21','2001-05-21'),(54076,53315,'2001-05-21','2002-05-21'),(54076,54630,'2002-05-21','9999-01-01'),(54077,40000,'1994-10-20','1995-10-20'),(54077,42757,'1995-10-20','1996-10-19'),(54077,42553,'1996-10-19','1997-10-19'),(54077,42902,'1997-10-19','1998-10-19'),(54077,43233,'1998-10-19','1999-10-19'),(54077,47571,'1999-10-19','2000-10-18'),(54077,50349,'2000-10-18','2001-10-18'),(54077,51401,'2001-10-18','9999-01-01'),(54078,55252,'1988-09-18','1989-09-18'),(54078,55029,'1989-09-18','1990-09-18'),(54078,57370,'1990-09-18','1991-09-18'),(54078,58945,'1991-09-18','1992-09-17'),(54078,60118,'1992-09-17','1993-09-17'),(54078,64147,'1993-09-17','1994-09-17'),(54078,63858,'1994-09-17','1995-09-17'),(54078,68167,'1995-09-17','1996-09-16'),(54078,68859,'1996-09-16','1997-09-16'),(54078,71506,'1997-09-16','1998-09-16'),(54078,74219,'1998-09-16','1999-09-16'),(54078,77871,'1999-09-16','2000-09-15'),(54078,77506,'2000-09-15','2001-09-15'),(54078,77525,'2001-09-15','9999-01-01'),(54079,85875,'1993-11-08','1994-11-08'),(54079,89596,'1994-11-08','1995-11-08'),(54079,93776,'1995-11-08','1996-11-07'),(54079,94110,'1996-11-07','1997-11-07'),(54079,95784,'1997-11-07','1998-07-05'),(54080,58413,'1995-07-03','1996-07-02'),(54080,62377,'1996-07-02','1997-07-02'),(54080,66527,'1997-07-02','1998-07-02'),(54080,69506,'1998-07-02','1999-07-02'),(54080,70536,'1999-07-02','2000-07-01'),(54080,74169,'2000-07-01','2001-07-01'),(54080,78051,'2001-07-01','2002-07-01'),(54080,80313,'2002-07-01','9999-01-01'),(54081,40000,'1987-06-22','1988-06-21'),(54081,41265,'1988-06-21','1989-06-21'),(54081,44488,'1989-06-21','1990-06-21'),(54081,47154,'1990-06-21','1991-06-21'),(54081,48492,'1991-06-21','1992-06-20'),(54081,50349,'1992-06-20','1993-06-20'),(54081,51914,'1993-06-20','1994-06-20'),(54081,54244,'1994-06-20','1995-06-20'),(54081,54583,'1995-06-20','1996-06-19'),(54081,57669,'1996-06-19','1997-06-19'),(54081,60443,'1997-06-19','1998-06-19'),(54081,63612,'1998-06-19','1999-06-19'),(54081,64071,'1999-06-19','2000-06-18'),(54081,68524,'2000-06-18','2001-06-18'),(54081,69803,'2001-06-18','2002-06-18'),(54081,71726,'2002-06-18','9999-01-01'),(54082,40000,'1999-07-12','2000-07-11'),(54082,40921,'2000-07-11','2001-07-11'),(54082,40486,'2001-07-11','2002-07-11'),(54082,41618,'2002-07-11','9999-01-01'),(54083,40000,'1986-12-03','1987-12-03'),(54083,41886,'1987-12-03','1988-12-02'),(54083,42141,'1988-12-02','1989-12-02'),(54083,42583,'1989-12-02','1990-12-02'),(54083,45665,'1990-12-02','1991-12-02'),(54083,47715,'1991-12-02','1992-12-01'),(54083,47621,'1992-12-01','1993-12-01'),(54083,51295,'1993-12-01','1994-12-01'),(54083,51516,'1994-12-01','1995-12-01'),(54083,51880,'1995-12-01','1996-11-30'),(54083,54502,'1996-11-30','1997-11-30'),(54083,58553,'1997-11-30','1998-11-30'),(54083,59181,'1998-11-30','1999-11-30'),(54083,60006,'1999-11-30','2000-11-29'),(54083,60000,'2000-11-29','2001-11-29'),(54083,63566,'2001-11-29','9999-01-01'),(54084,48845,'1996-05-31','1997-05-31'),(54084,51897,'1997-05-31','1998-05-31'),(54084,52036,'1998-05-31','1999-05-31'),(54084,55265,'1999-05-31','2000-05-30'),(54084,54961,'2000-05-30','2000-07-13'),(54085,40000,'1998-03-14','1999-03-14'),(54085,39626,'1999-03-14','2000-03-13'),(54085,41727,'2000-03-13','2001-03-13'),(54085,45232,'2001-03-13','2002-03-13'),(54085,47209,'2002-03-13','9999-01-01'),(54086,40000,'1999-04-26','2000-04-25'),(54086,42527,'2000-04-25','2001-04-25'),(54086,44211,'2001-04-25','2002-04-25'),(54086,47464,'2002-04-25','9999-01-01'),(54087,64130,'1989-07-06','1990-07-06'),(54087,63835,'1990-07-06','1991-07-06'),(54087,63566,'1991-07-06','1992-07-05'),(54087,64645,'1992-07-05','1993-07-05'),(54087,66966,'1993-07-05','1994-07-05'),(54087,68437,'1994-07-05','1995-07-05'),(54087,71735,'1995-07-05','1996-07-04'),(54087,73285,'1996-07-04','1997-07-04'),(54087,76530,'1997-07-04','1998-07-04'),(54087,80464,'1998-07-04','1999-07-04'),(54087,82599,'1999-07-04','2000-07-03'),(54087,85636,'2000-07-03','2001-07-03'),(54087,88437,'2001-07-03','2002-07-03'),(54087,91335,'2002-07-03','9999-01-01'),(54088,60124,'1993-01-05','1993-07-03'),(54089,40000,'1987-03-15','1988-03-14'),(54089,39787,'1988-03-14','1989-03-14'),(54089,42683,'1989-03-14','1990-03-14'),(54089,45283,'1990-03-14','1991-03-14'),(54089,49515,'1991-03-14','1992-03-13'),(54089,51149,'1992-03-13','1993-03-13'),(54089,52160,'1993-03-13','1994-03-13'),(54089,51887,'1994-03-13','1995-03-13'),(54089,52585,'1995-03-13','1996-03-12'),(54089,52382,'1996-03-12','1997-03-12'),(54089,53204,'1997-03-12','1998-03-12'),(54089,57537,'1998-03-12','1999-03-12'),(54089,60564,'1999-03-12','2000-03-11'),(54089,63744,'2000-03-11','2001-03-11'),(54089,68191,'2001-03-11','2002-03-11'),(54089,67840,'2002-03-11','9999-01-01'),(54090,60743,'1995-07-23','1996-07-22'),(54090,60628,'1996-07-22','1997-07-22'),(54090,64952,'1997-07-22','1998-07-22'),(54090,65135,'1998-07-22','1999-07-22'),(54090,66248,'1999-07-22','2000-07-21'),(54090,67755,'2000-07-21','2001-07-21'),(54090,71941,'2001-07-21','2002-07-21'),(54090,74099,'2002-07-21','9999-01-01'),(54091,76475,'1999-07-12','2000-07-11'),(54091,76639,'2000-07-11','2001-07-11'),(54091,77491,'2001-07-11','2002-07-11'),(54091,77988,'2002-07-11','9999-01-01'),(54092,73908,'1995-06-27','1996-06-26'),(54092,73710,'1996-06-26','1997-06-26'),(54092,73484,'1997-06-26','1998-06-26'),(54092,77608,'1998-06-26','1999-06-26'),(54092,77740,'1999-06-26','2000-06-25'),(54092,81838,'2000-06-25','2001-06-25'),(54092,84851,'2001-06-25','2002-06-25'),(54092,89186,'2002-06-25','9999-01-01'),(54093,41284,'1994-10-19','1995-10-19'),(54093,42052,'1995-10-19','1996-10-18'),(54093,45333,'1996-10-18','1997-10-18'),(54093,48074,'1997-10-18','1998-10-18'),(54093,50507,'1998-10-18','1999-10-18'),(54093,52697,'1999-10-18','2000-10-17'),(54093,55494,'2000-10-17','2001-10-17'),(54093,55524,'2001-10-17','9999-01-01'),(54094,40000,'1999-08-25','2000-04-16'),(54095,40506,'1988-01-12','1989-01-11'),(54095,40674,'1989-01-11','1990-01-11'),(54095,43430,'1990-01-11','1991-01-11'),(54095,46232,'1991-01-11','1992-01-11'),(54095,47334,'1992-01-11','1993-01-10'),(54095,49813,'1993-01-10','1994-01-10'),(54095,51757,'1994-01-10','1995-01-10'),(54095,53224,'1995-01-10','1996-01-10'),(54095,55536,'1996-01-10','1997-01-09'),(54095,55227,'1997-01-09','1998-01-09'),(54095,55612,'1998-01-09','1999-01-09'),(54095,59238,'1999-01-09','2000-01-09'),(54095,59502,'2000-01-09','2001-01-08'),(54095,60739,'2001-01-08','2002-01-08'),(54095,65172,'2002-01-08','9999-01-01'),(54096,40000,'1999-07-25','2000-07-24'),(54096,42110,'2000-07-24','2001-07-24'),(54096,46277,'2001-07-24','2002-07-24'),(54096,49180,'2002-07-24','9999-01-01'),(54097,40000,'1992-06-08','1993-06-08'),(54097,43220,'1993-06-08','1994-06-08'),(54097,46414,'1994-06-08','1995-06-08'),(54097,46822,'1995-06-08','1996-06-07'),(54097,50666,'1996-06-07','1997-06-07'),(54097,52713,'1997-06-07','1998-06-07'),(54097,55881,'1998-06-07','1999-06-07'),(54097,55570,'1999-06-07','2000-06-06'),(54097,58326,'2000-06-06','2001-06-06'),(54097,60460,'2001-06-06','2002-06-06'),(54097,60477,'2002-06-06','9999-01-01'),(54098,40000,'1991-02-27','1992-02-27'),(54098,40197,'1992-02-27','1993-02-26'),(54098,39789,'1993-02-26','1994-02-26'),(54098,42859,'1994-02-26','1995-02-26'),(54098,45362,'1995-02-26','1996-02-26'),(54098,46390,'1996-02-26','1996-06-30'),(54099,72967,'1986-05-03','1987-05-03'),(54099,73147,'1987-05-03','1988-05-02'),(54099,73849,'1988-05-02','1989-05-02'),(54099,77625,'1989-05-02','1990-05-02'),(54099,81075,'1990-05-02','1991-05-02'),(54099,82026,'1991-05-02','1992-05-01'),(54099,81874,'1992-05-01','1993-05-01'),(54099,84654,'1993-05-01','1994-05-01'),(54099,88360,'1994-05-01','1995-05-01'),(54099,88068,'1995-05-01','1996-04-30'),(54099,91043,'1996-04-30','1997-04-30'),(54099,95351,'1997-04-30','1998-04-30'),(54099,95079,'1998-04-30','1999-04-30'),(54099,96158,'1999-04-30','2000-04-29'),(54099,99039,'2000-04-29','2001-04-29'),(54099,101590,'2001-04-29','2002-04-29'),(54099,102120,'2002-04-29','9999-01-01'),(54100,40000,'1998-07-04','1999-07-04'),(54100,41811,'1999-07-04','2000-07-03'),(54100,41337,'2000-07-03','2001-07-03'),(54100,44744,'2001-07-03','2002-07-03'),(54100,45798,'2002-07-03','9999-01-01'),(54101,40000,'1991-01-06','1992-01-06'),(54101,41578,'1992-01-06','1993-01-05'),(54101,44935,'1993-01-05','1994-01-05'),(54101,47496,'1994-01-05','1995-01-05'),(54101,49466,'1995-01-05','1996-01-05'),(54101,53791,'1996-01-05','1997-01-04'),(54101,53690,'1997-01-04','1998-01-04'),(54101,53303,'1998-01-04','1999-01-04'),(54101,56513,'1999-01-04','2000-01-04'),(54101,59993,'2000-01-04','2001-01-03'),(54101,62870,'2001-01-03','2002-01-03'),(54101,65989,'2002-01-03','9999-01-01'),(54102,54857,'1997-08-21','1998-08-21'),(54102,56923,'1998-08-21','1999-08-21'),(54102,58471,'1999-08-21','2000-08-20'),(54102,59352,'2000-08-20','2001-08-20'),(54102,61765,'2001-08-20','9999-01-01'),(54103,40000,'1994-05-27','1995-05-27'),(54103,41324,'1995-05-27','1996-05-26'),(54103,42014,'1996-05-26','1997-05-26'),(54103,42432,'1997-05-26','1998-05-26'),(54103,41990,'1998-05-26','1999-05-26'),(54103,42172,'1999-05-26','2000-05-25'),(54103,43085,'2000-05-25','2001-05-25'),(54103,44297,'2001-05-25','2002-05-25'),(54103,47833,'2002-05-25','9999-01-01'),(54104,50751,'1996-07-22','1997-07-22'),(54104,51460,'1997-07-22','1998-07-22'),(54104,52858,'1998-07-22','1998-09-18'),(54105,83363,'1996-06-20','1997-06-20'),(54105,86144,'1997-06-20','1998-06-20'),(54105,90236,'1998-06-20','1999-06-20'),(54105,90454,'1999-06-20','2000-06-19'),(54105,93765,'2000-06-19','2001-06-19'),(54105,93419,'2001-06-19','2002-06-19'),(54105,97677,'2002-06-19','9999-01-01'),(54106,56425,'1990-11-30','1991-11-30'),(54106,56575,'1991-11-30','1992-11-29'),(54106,60743,'1992-11-29','1993-11-29'),(54106,61798,'1993-11-29','1994-11-29'),(54106,65419,'1994-11-29','1995-11-29'),(54106,65520,'1995-11-29','1996-11-28'),(54106,69971,'1996-11-28','1997-11-28'),(54106,69516,'1997-11-28','1998-11-28'),(54106,73426,'1998-11-28','1999-11-28'),(54106,74529,'1999-11-28','2000-11-27'),(54106,76246,'2000-11-27','2001-11-27'),(54106,78115,'2001-11-27','9999-01-01'),(54107,69210,'1985-07-14','1986-07-14'),(54107,73489,'1986-07-14','1987-07-14'),(54107,74107,'1987-07-14','1988-07-13'),(54107,74974,'1988-07-13','1989-07-13'),(54107,79222,'1989-07-13','1990-07-13'),(54107,80209,'1990-07-13','1991-07-13'),(54107,82725,'1991-07-13','1992-07-12'),(54107,84340,'1992-07-12','1993-07-12'),(54107,87774,'1993-07-12','1994-07-12'),(54107,87571,'1994-07-12','1995-07-12'),(54107,91527,'1995-07-12','1996-07-11'),(54107,91954,'1996-07-11','1997-07-11'),(54107,96068,'1997-07-11','1998-07-11'),(54107,95637,'1998-07-11','1999-07-11'),(54107,97858,'1999-07-11','2000-07-10'),(54107,102243,'2000-07-10','2001-07-10'),(54107,104915,'2001-07-10','2002-07-10'),(54107,106857,'2002-07-10','9999-01-01'),(54108,40000,'1991-04-23','1992-04-22'),(54108,43504,'1992-04-22','1993-04-22'),(54108,46971,'1993-04-22','1994-04-22'),(54108,48865,'1994-04-22','1995-04-22'),(54108,48806,'1995-04-22','1996-04-21'),(54108,50917,'1996-04-21','1997-04-21'),(54108,51670,'1997-04-21','1998-04-21'),(54108,52598,'1998-04-21','1999-04-21'),(54108,55228,'1999-04-21','2000-04-20'),(54108,57993,'2000-04-20','2001-04-20'),(54108,59893,'2001-04-20','2002-04-20'),(54108,59595,'2002-04-20','9999-01-01'),(54109,55222,'1995-12-18','1996-12-17'),(54109,58852,'1996-12-17','1997-12-17'),(54109,59400,'1997-12-17','1998-12-17'),(54109,60435,'1998-12-17','1999-12-17'),(54109,62480,'1999-12-17','2000-12-16'),(54109,65955,'2000-12-16','2001-12-16'),(54109,68404,'2001-12-16','9999-01-01'),(54110,75117,'1999-02-05','2000-02-05'),(54110,75051,'2000-02-05','2001-02-04'),(54110,77004,'2001-02-04','2001-02-05'),(54111,40000,'1999-03-30','2000-03-29'),(54111,44240,'2000-03-29','2001-03-29'),(54111,45973,'2001-03-29','2002-03-29'),(54111,46864,'2002-03-29','9999-01-01'),(54112,40000,'1993-05-30','1994-05-30'),(54112,42815,'1994-05-30','1995-05-30'),(54112,42665,'1995-05-30','1996-05-29'),(54112,43752,'1996-05-29','1997-05-29'),(54112,44999,'1997-05-29','1998-05-29'),(54112,44900,'1998-05-29','1999-05-29'),(54112,46701,'1999-05-29','2000-05-28'),(54112,49667,'2000-05-28','2001-05-28'),(54112,53607,'2001-05-28','2002-05-28'),(54112,55702,'2002-05-28','9999-01-01'),(54113,47274,'1991-12-05','1992-12-04'),(54113,50013,'1992-12-04','1993-12-04'),(54113,50763,'1993-12-04','1994-12-04'),(54113,54487,'1994-12-04','1995-12-04'),(54113,54183,'1995-12-04','1996-12-03'),(54113,53713,'1996-12-03','1997-12-03'),(54113,55727,'1997-12-03','1998-12-03'),(54113,58708,'1998-12-03','1999-12-03'),(54113,59777,'1999-12-03','2000-12-02'),(54113,62735,'2000-12-02','2001-12-02'),(54113,63432,'2001-12-02','9999-01-01'),(54114,40000,'1996-01-24','1997-01-23'),(54114,44144,'1997-01-23','1998-01-23'),(54114,46215,'1998-01-23','1999-01-23'),(54114,49412,'1999-01-23','2000-01-23'),(54114,52472,'2000-01-23','2001-01-22'),(54114,55263,'2001-01-22','2002-01-22'),(54114,58740,'2002-01-22','2002-06-04'),(54115,54081,'1998-07-27','1998-09-11'),(54116,40000,'1999-07-06','2000-07-05'),(54116,43519,'2000-07-05','2000-08-29'),(54117,60781,'1999-12-07','2000-12-06'),(54117,63805,'2000-12-06','2001-12-06'),(54117,65224,'2001-12-06','9999-01-01'),(54118,40000,'1996-04-08','1996-07-11'),(54119,40000,'1990-03-08','1991-03-08'),(54119,43085,'1991-03-08','1992-03-07'),(54119,42594,'1992-03-07','1993-03-07'),(54119,43509,'1993-03-07','1994-03-07'),(54119,47266,'1994-03-07','1995-03-07'),(54119,48041,'1995-03-07','1996-03-06'),(54119,50246,'1996-03-06','1997-03-06'),(54119,50938,'1997-03-06','1998-03-06'),(54119,54165,'1998-03-06','1999-03-06'),(54119,55715,'1999-03-06','2000-03-05'),(54119,56910,'2000-03-05','2001-03-05'),(54119,61374,'2001-03-05','2002-03-05'),(54119,63190,'2002-03-05','9999-01-01'),(54120,89204,'1998-02-18','1999-02-18'),(54120,92752,'1999-02-18','2000-02-18'),(54120,95401,'2000-02-18','2001-02-17'),(54120,99845,'2001-02-17','2002-02-17'),(54120,102046,'2002-02-17','9999-01-01'),(54121,40000,'1995-07-09','1996-07-08'),(54121,40034,'1996-07-08','1997-07-08'),(54121,42752,'1997-07-08','1998-07-08'),(54121,44302,'1998-07-08','1999-07-08'),(54121,45754,'1999-07-08','2000-07-07'),(54121,47408,'2000-07-07','2001-07-07'),(54121,50876,'2001-07-07','2002-07-07'),(54121,52395,'2002-07-07','9999-01-01'),(54122,40000,'1993-01-28','1994-01-28'),(54122,43977,'1994-01-28','1995-01-28'),(54122,46579,'1995-01-28','1996-01-28'),(54122,48365,'1996-01-28','1997-01-27'),(54122,52126,'1997-01-27','1998-01-27'),(54122,51852,'1998-01-27','1999-01-27'),(54122,53745,'1999-01-27','2000-01-27'),(54122,55007,'2000-01-27','2001-01-26'),(54122,55185,'2001-01-26','2002-01-26'),(54122,55958,'2002-01-26','9999-01-01'),(54123,53118,'1985-05-24','1986-05-24'),(54123,56779,'1986-05-24','1987-05-24'),(54123,59875,'1987-05-24','1988-05-23'),(54123,60674,'1988-05-23','1989-05-23'),(54123,61272,'1989-05-23','1990-05-23'),(54123,64480,'1990-05-23','1991-05-23'),(54123,63994,'1991-05-23','1992-05-22'),(54123,64420,'1992-05-22','1993-05-22'),(54123,64730,'1993-05-22','1994-05-22'),(54123,68323,'1994-05-22','1995-05-22'),(54123,70292,'1995-05-22','1996-05-21'),(54123,70727,'1996-05-21','1997-05-21'),(54123,70725,'1997-05-21','1998-05-21'),(54123,71425,'1998-05-21','1999-05-21'),(54123,73125,'1999-05-21','2000-05-20'),(54123,75611,'2000-05-20','2001-05-20'),(54123,76845,'2001-05-20','2002-05-20'),(54123,79870,'2002-05-20','9999-01-01'),(54124,64526,'1998-06-27','1999-06-27'),(54124,66346,'1999-06-27','2000-06-26'),(54124,67558,'2000-06-26','2000-07-08'),(54125,40000,'1989-03-21','1990-03-21'),(54125,43417,'1990-03-21','1991-03-21'),(54125,44378,'1991-03-21','1992-03-20'),(54125,47546,'1992-03-20','1993-03-20'),(54125,48394,'1993-03-20','1994-03-20'),(54125,50758,'1994-03-20','1995-03-20'),(54125,54679,'1995-03-20','1996-03-19'),(54125,55320,'1996-03-19','1997-03-19'),(54125,56696,'1997-03-19','1998-03-19'),(54125,60680,'1998-03-19','1999-03-19'),(54125,63191,'1999-03-19','2000-03-18'),(54125,65751,'2000-03-18','2001-03-18'),(54125,68761,'2001-03-18','2002-03-18'),(54125,73174,'2002-03-18','9999-01-01'),(54126,40000,'1992-09-20','1993-09-20'),(54126,41860,'1993-09-20','1994-09-20'),(54126,44754,'1994-09-20','1995-09-20'),(54126,48493,'1995-09-20','1996-09-19'),(54126,48768,'1996-09-19','1997-09-19'),(54126,50108,'1997-09-19','1998-09-19'),(54126,49974,'1998-09-19','1999-09-19'),(54126,53180,'1999-09-19','2000-09-18'),(54126,57189,'2000-09-18','2001-09-18'),(54126,57359,'2001-09-18','9999-01-01'),(54127,45787,'1987-07-14','1988-07-13'),(54127,45315,'1988-07-13','1989-07-13'),(54127,47744,'1989-07-13','1990-07-13'),(54127,52095,'1990-07-13','1991-07-13'),(54127,54933,'1991-07-13','1992-07-12'),(54127,59313,'1992-07-12','1993-07-12'),(54127,62036,'1993-07-12','1994-07-12'),(54127,63203,'1994-07-12','1995-07-12'),(54127,65991,'1995-07-12','1996-07-11'),(54127,66013,'1996-07-11','1997-07-11'),(54127,69746,'1997-07-11','1998-07-11'),(54127,71484,'1998-07-11','1999-07-11'),(54127,74123,'1999-07-11','2000-07-10'),(54127,76236,'2000-07-10','2001-07-10'),(54127,75879,'2001-07-10','2002-07-10'),(54127,78426,'2002-07-10','9999-01-01'),(54128,83345,'1998-10-20','1999-10-20'),(54128,87355,'1999-10-20','1999-11-12'),(54129,54788,'1993-06-11','1994-06-11'),(54129,56413,'1994-06-11','1995-06-11'),(54129,60911,'1995-06-11','1996-06-10'),(54129,62277,'1996-06-10','1997-06-10'),(54129,62400,'1997-06-10','1998-06-10'),(54129,65887,'1998-06-10','1999-06-10'),(54129,67951,'1999-06-10','2000-06-09'),(54129,72078,'2000-06-09','2001-06-09'),(54129,71598,'2001-06-09','2002-06-09'),(54129,73848,'2002-06-09','9999-01-01'),(54130,52336,'1999-02-12','2000-02-12'),(54130,55111,'2000-02-12','2001-02-11'),(54130,54806,'2001-02-11','2002-02-11'),(54130,54429,'2002-02-11','9999-01-01'),(54131,40000,'1986-04-18','1987-04-18'),(54131,43323,'1987-04-18','1988-04-17'),(54131,43502,'1988-04-17','1989-04-17'),(54131,46640,'1989-04-17','1990-04-17'),(54131,50973,'1990-04-17','1991-04-17'),(54131,50626,'1991-04-17','1992-04-16'),(54131,52329,'1992-04-16','1993-04-16'),(54131,56827,'1993-04-16','1994-04-16'),(54131,57413,'1994-04-16','1995-04-16'),(54131,58882,'1995-04-16','1996-04-15'),(54131,62624,'1996-04-15','1997-04-15'),(54131,63027,'1997-04-15','1998-04-15'),(54131,62585,'1998-04-15','1999-04-15'),(54131,63455,'1999-04-15','2000-04-14'),(54131,67242,'2000-04-14','2001-04-14'),(54131,67317,'2001-04-14','2002-04-14'),(54131,71544,'2002-04-14','9999-01-01'),(54132,80062,'1993-11-28','1994-11-28'),(54132,83627,'1994-11-28','1995-11-28'),(54132,86424,'1995-11-28','1996-11-27'),(54132,86833,'1996-11-27','1997-11-27'),(54132,87961,'1997-11-27','1998-11-27'),(54132,90003,'1998-11-27','1999-11-27'),(54132,94086,'1999-11-27','2000-11-26'),(54132,95941,'2000-11-26','2001-11-26'),(54132,96363,'2001-11-26','9999-01-01'),(54133,47695,'1999-04-28','2000-04-27'),(54133,50500,'2000-04-27','2001-04-27'),(54133,51225,'2001-04-27','2002-04-27'),(54133,53975,'2002-04-27','9999-01-01'),(54134,54293,'1986-07-21','1987-07-21'),(54134,54162,'1987-07-21','1988-07-20'),(54134,54261,'1988-07-20','1989-07-20'),(54134,56210,'1989-07-20','1990-07-20'),(54134,55847,'1990-07-20','1991-07-20'),(54134,55727,'1991-07-20','1991-09-22'),(54135,97529,'1987-04-02','1988-04-01'),(54135,97223,'1988-04-01','1989-04-01'),(54135,97174,'1989-04-01','1990-04-01'),(54135,96969,'1990-04-01','1991-04-01'),(54135,100563,'1991-04-01','1992-03-31'),(54135,104494,'1992-03-31','1993-03-31'),(54135,106847,'1993-03-31','1994-03-31'),(54135,106809,'1994-03-31','1995-03-31'),(54135,109668,'1995-03-31','1996-03-30'),(54135,112805,'1996-03-30','1997-03-30'),(54135,114700,'1997-03-30','1998-03-30'),(54135,116391,'1998-03-30','1999-03-30'),(54135,119449,'1999-03-30','2000-03-29'),(54135,123473,'2000-03-29','2001-03-29'),(54135,127397,'2001-03-29','2002-03-29'),(54135,131742,'2002-03-29','9999-01-01'),(54136,87459,'1991-03-18','1992-03-17'),(54136,89391,'1992-03-17','1993-03-17'),(54136,91779,'1993-03-17','1994-03-17'),(54136,95775,'1994-03-17','1995-03-17'),(54136,96846,'1995-03-17','1996-02-22'),(54137,49938,'1991-05-03','1992-05-02'),(54137,49928,'1992-05-02','1993-05-02'),(54137,50614,'1993-05-02','1994-05-02'),(54137,52825,'1994-05-02','1995-05-02'),(54137,54188,'1995-05-02','1996-05-01'),(54137,56781,'1996-05-01','1997-05-01'),(54137,57460,'1997-05-01','1998-05-01'),(54137,60346,'1998-05-01','1999-05-01'),(54137,61431,'1999-05-01','2000-04-30'),(54137,62954,'2000-04-30','2001-04-30'),(54137,65279,'2001-04-30','2002-04-30'),(54137,68148,'2002-04-30','9999-01-01'),(54138,43685,'1998-02-14','1999-02-14'),(54138,45515,'1999-02-14','2000-02-14'),(54138,47218,'2000-02-14','2001-02-13'),(54138,49782,'2001-02-13','2002-02-13'),(54138,53839,'2002-02-13','9999-01-01'),(54139,40000,'1985-03-13','1986-03-13'),(54139,41593,'1986-03-13','1987-03-13'),(54139,43322,'1987-03-13','1988-03-12'),(54139,44762,'1988-03-12','1989-03-12'),(54139,45457,'1989-03-12','1990-03-12'),(54139,48014,'1990-03-12','1991-03-12'),(54139,48082,'1991-03-12','1992-03-11'),(54139,51364,'1992-03-11','1993-03-11'),(54139,50959,'1993-03-11','1994-03-11'),(54139,50631,'1994-03-11','1995-03-11'),(54139,52736,'1995-03-11','1996-03-10'),(54139,54989,'1996-03-10','1997-03-10'),(54139,56754,'1997-03-10','1998-03-10'),(54139,57176,'1998-03-10','1999-03-10'),(54139,58818,'1999-03-10','2000-03-09'),(54139,58522,'2000-03-09','2001-03-09'),(54139,60331,'2001-03-09','2002-03-09'),(54139,62087,'2002-03-09','9999-01-01'),(54140,40000,'1995-01-21','1996-01-21'),(54140,44196,'1996-01-21','1997-01-20'),(54140,44350,'1997-01-20','1998-01-20'),(54140,46440,'1998-01-20','1999-01-20'),(54140,46201,'1999-01-20','2000-01-20'),(54140,49341,'2000-01-20','2001-01-19'),(54140,52979,'2001-01-19','2002-01-19'),(54140,54841,'2002-01-19','9999-01-01'),(54141,45630,'1987-04-27','1988-04-26'),(54141,46691,'1988-04-26','1989-04-26'),(54141,50409,'1989-04-26','1990-04-26'),(54141,54801,'1990-04-26','1991-04-26'),(54141,57331,'1991-04-26','1992-04-25'),(54141,59610,'1992-04-25','1993-04-25'),(54141,63704,'1993-04-25','1994-04-25'),(54141,63272,'1994-04-25','1995-04-25'),(54141,66963,'1995-04-25','1996-04-24'),(54141,67105,'1996-04-24','1997-04-24'),(54141,68933,'1997-04-24','1998-04-24'),(54141,70622,'1998-04-24','1999-04-24'),(54141,71513,'1999-04-24','2000-04-23'),(54141,71531,'2000-04-23','2001-04-23'),(54141,75114,'2001-04-23','2002-04-23'),(54141,75236,'2002-04-23','9999-01-01'),(54142,83282,'1987-06-28','1988-06-27'),(54142,83126,'1988-06-27','1989-06-27'),(54142,82804,'1989-06-27','1990-06-27'),(54142,83279,'1990-06-27','1991-06-27'),(54142,82961,'1991-06-27','1992-06-26'),(54142,86407,'1992-06-26','1993-06-26'),(54142,89490,'1993-06-26','1994-06-26'),(54142,90685,'1994-06-26','1995-06-26'),(54142,94486,'1995-06-26','1996-06-25'),(54142,96528,'1996-06-25','1997-06-25'),(54142,97419,'1997-06-25','1998-06-25'),(54142,97326,'1998-06-25','1999-06-25'),(54142,97734,'1999-06-25','2000-06-24'),(54142,102042,'2000-06-24','2001-06-24'),(54142,102168,'2001-06-24','2002-06-24'),(54142,103142,'2002-06-24','9999-01-01'),(54143,40000,'1997-12-16','1998-12-16'),(54143,40794,'1998-12-16','1999-03-07'),(54144,56427,'1986-11-08','1987-11-08'),(54144,56971,'1987-11-08','1988-11-07'),(54144,57140,'1988-11-07','1989-11-07'),(54144,59939,'1989-11-07','1990-11-07'),(54144,60151,'1990-11-07','1991-08-01'),(54145,69895,'1996-06-15','1997-06-15'),(54145,72275,'1997-06-15','1998-06-15'),(54145,73109,'1998-06-15','1999-06-15'),(54145,76472,'1999-06-15','2000-06-14'),(54145,80403,'2000-06-14','2001-06-14'),(54145,83072,'2001-06-14','2002-06-14'),(54145,83847,'2002-06-14','9999-01-01'),(54146,40795,'1995-01-18','1996-01-18'),(54146,41398,'1996-01-18','1997-01-17'),(54146,45191,'1997-01-17','1998-01-17'),(54146,47024,'1998-01-17','1999-01-17'),(54146,47922,'1999-01-17','2000-01-17'),(54146,49357,'2000-01-17','2001-01-16'),(54146,52390,'2001-01-16','2002-01-16'),(54146,54420,'2002-01-16','9999-01-01'),(54147,80918,'1987-12-28','1988-12-27'),(54147,83684,'1988-12-27','1989-12-27'),(54147,87707,'1989-12-27','1990-12-27'),(54147,88995,'1990-12-27','1991-12-27'),(54147,92305,'1991-12-27','1992-12-26'),(54147,93514,'1992-12-26','1993-12-26'),(54147,97425,'1993-12-26','1994-12-26'),(54147,99702,'1994-12-26','1995-12-26'),(54147,101035,'1995-12-26','1996-12-25'),(54147,104502,'1996-12-25','1997-12-25'),(54147,105268,'1997-12-25','1998-12-25'),(54147,108849,'1998-12-25','1999-12-25'),(54147,113191,'1999-12-25','2000-12-24'),(54147,117455,'2000-12-24','2001-12-24'),(54147,121196,'2001-12-24','9999-01-01'),(54148,71856,'1996-11-23','1997-11-23'),(54148,73170,'1997-11-23','1998-11-23'),(54148,75989,'1998-11-23','1999-11-23'),(54148,78100,'1999-11-23','2000-11-22'),(54148,78070,'2000-11-22','2001-11-22'),(54148,80334,'2001-11-22','9999-01-01'),(54149,74762,'1997-12-23','1998-12-23'),(54149,78404,'1998-12-23','1999-12-23'),(54149,80424,'1999-12-23','2000-12-22'),(54149,82699,'2000-12-22','2001-12-22'),(54149,84932,'2001-12-22','9999-01-01'),(54150,40000,'1997-04-26','1998-04-26'),(54150,41663,'1998-04-26','1999-04-26'),(54150,45200,'1999-04-26','2000-04-25'),(54150,49131,'2000-04-25','2001-04-25'),(54150,51050,'2001-04-25','2002-04-25'),(54150,51319,'2002-04-25','9999-01-01'),(54151,59109,'1987-06-09','1988-06-08'),(54151,59804,'1988-06-08','1989-06-08'),(54151,60087,'1989-06-08','1990-06-08'),(54151,60731,'1990-06-08','1991-06-08'),(54151,64680,'1991-06-08','1992-06-07'),(54151,66703,'1992-06-07','1993-06-07'),(54151,70743,'1993-06-07','1994-06-07'),(54151,74392,'1994-06-07','1995-06-07'),(54151,74238,'1995-06-07','1996-06-06'),(54151,78477,'1996-06-06','1997-06-06'),(54151,81826,'1997-06-06','1998-05-07'),(54152,58767,'1999-01-04','2000-01-04'),(54152,59222,'2000-01-04','2001-01-03'),(54152,61225,'2001-01-03','2002-01-03'),(54152,63865,'2002-01-03','9999-01-01'),(54153,40704,'1988-07-24','1989-07-24'),(54153,44787,'1989-07-24','1990-07-24'),(54153,44827,'1990-07-24','1991-07-24'),(54153,46137,'1991-07-24','1992-07-23'),(54153,50605,'1992-07-23','1993-07-23'),(54153,51012,'1993-07-23','1994-07-23'),(54153,54138,'1994-07-23','1995-07-23'),(54153,55356,'1995-07-23','1996-07-22'),(54153,59094,'1996-07-22','1997-07-22'),(54153,59363,'1997-07-22','1998-07-22'),(54153,62336,'1998-07-22','1999-07-22'),(54153,66210,'1999-07-22','2000-07-21'),(54153,68323,'2000-07-21','2001-07-21'),(54153,68764,'2001-07-21','2002-07-21'),(54153,72211,'2002-07-21','9999-01-01'),(54154,48705,'1999-07-01','2000-06-30'),(54154,52374,'2000-06-30','2001-06-30'),(54154,52789,'2001-06-30','2002-06-30'),(54154,56446,'2002-06-30','9999-01-01'),(54155,61118,'1998-04-11','1999-04-11'),(54155,63078,'1999-04-11','2000-04-10'),(54155,63267,'2000-04-10','2001-04-10'),(54155,67518,'2001-04-10','2002-04-10'),(54155,71128,'2002-04-10','9999-01-01'),(54156,66721,'1985-08-04','1986-08-04'),(54156,66895,'1986-08-04','1987-08-04'),(54156,66998,'1987-08-04','1988-08-03'),(54156,67097,'1988-08-03','1989-08-03'),(54156,68974,'1989-08-03','1990-08-03'),(54156,70912,'1990-08-03','1991-08-03'),(54156,73799,'1991-08-03','1992-08-02'),(54156,73665,'1992-08-02','1993-08-02'),(54156,78000,'1993-08-02','1994-08-02'),(54156,79027,'1994-08-02','1995-08-02'),(54156,82180,'1995-08-02','1996-08-01'),(54156,84774,'1996-08-01','1997-08-01'),(54156,88035,'1997-08-01','1998-08-01'),(54156,88726,'1998-08-01','1999-08-01'),(54156,91702,'1999-08-01','2000-07-31'),(54156,93235,'2000-07-31','2001-07-31'),(54156,93330,'2001-07-31','2002-07-31'),(54156,96214,'2002-07-31','9999-01-01'),(54157,40000,'1991-11-30','1992-11-29'),(54157,40845,'1992-11-29','1993-11-29'),(54157,44050,'1993-11-29','1994-11-29'),(54157,46866,'1994-11-29','1995-11-29'),(54157,49191,'1995-11-29','1996-11-28'),(54157,48979,'1996-11-28','1997-11-28'),(54157,51443,'1997-11-28','1998-11-28'),(54157,52413,'1998-11-28','1999-11-28'),(54157,56623,'1999-11-28','2000-11-27'),(54157,57355,'2000-11-27','2001-11-27'),(54157,61169,'2001-11-27','9999-01-01'),(54158,42960,'1991-10-05','1992-10-04'),(54158,43614,'1992-10-04','1993-10-04'),(54158,48092,'1993-10-04','1994-10-04'),(54158,51538,'1994-10-04','1995-10-04'),(54158,55918,'1995-10-04','1996-10-03'),(54158,57112,'1996-10-03','1997-10-03'),(54158,60138,'1997-10-03','1998-10-03'),(54158,61369,'1998-10-03','1999-10-03'),(54158,64380,'1999-10-03','2000-10-02'),(54158,64175,'2000-10-02','2001-10-02'),(54158,67352,'2001-10-02','9999-01-01'),(54159,40000,'1992-11-25','1993-11-25'),(54159,42045,'1993-11-25','1994-11-25'),(54159,45033,'1994-11-25','1995-11-25'),(54159,45265,'1995-11-25','1996-11-24'),(54159,45226,'1996-11-24','1997-11-24'),(54159,48241,'1997-11-24','1998-11-24'),(54159,50883,'1998-11-24','1999-11-24'),(54159,52346,'1999-11-24','2000-11-23'),(54159,52891,'2000-11-23','2001-11-23'),(54159,54896,'2001-11-23','9999-01-01'),(54160,40164,'1993-07-15','1994-03-22'),(54161,40000,'1999-08-01','2000-07-31'),(54161,44018,'2000-07-31','2001-07-31'),(54161,46177,'2001-07-31','2002-07-31'),(54161,48376,'2002-07-31','9999-01-01'),(54162,95325,'1993-10-27','1994-10-27'),(54162,94847,'1994-10-27','1995-10-27'),(54162,99244,'1995-10-27','1996-10-26'),(54162,101544,'1996-10-26','1997-10-26'),(54162,103291,'1997-10-26','1998-10-25'),(54162,104614,'1998-10-25','1999-10-26'),(54162,108683,'1999-10-26','2000-10-25'),(54162,112042,'2000-10-25','2001-10-25'),(54162,112401,'2001-10-25','9999-01-01'),(54163,75661,'1996-08-31','1997-08-31'),(54163,77578,'1997-08-31','1998-08-31'),(54163,78873,'1998-08-31','1999-08-31'),(54163,82992,'1999-08-31','2000-08-30'),(54163,86872,'2000-08-30','2001-08-30'),(54163,88518,'2001-08-30','2002-02-19'),(54164,92968,'1985-11-23','1986-11-23'),(54164,94728,'1986-11-23','1987-11-23'),(54164,94534,'1987-11-23','1988-11-22'),(54164,96158,'1988-11-22','1989-11-22'),(54164,96252,'1989-11-22','1990-11-22'),(54164,96432,'1990-11-22','1991-11-22'),(54164,99526,'1991-11-22','1992-11-21'),(54164,100250,'1992-11-21','1993-11-21'),(54164,101661,'1993-11-21','1994-11-21'),(54164,102574,'1994-11-21','1995-11-21'),(54164,104033,'1995-11-21','1996-11-20'),(54164,107684,'1996-11-20','1997-11-20'),(54164,110233,'1997-11-20','1998-11-20'),(54164,112819,'1998-11-20','1999-11-20'),(54164,114370,'1999-11-20','2000-11-19'),(54164,117890,'2000-11-19','2001-11-19'),(54164,121363,'2001-11-19','9999-01-01'),(54165,60627,'1997-10-18','1998-10-18'),(54165,64383,'1998-10-18','1999-10-18'),(54165,66911,'1999-10-18','2000-10-17'),(54165,66996,'2000-10-17','2001-10-17'),(54165,71207,'2001-10-17','9999-01-01'),(54166,55396,'1990-09-13','1991-09-13'),(54166,57991,'1991-09-13','1992-09-12'),(54166,59710,'1992-09-12','1993-09-12'),(54166,63928,'1993-09-12','1994-09-12'),(54166,65885,'1994-09-12','1995-09-12'),(54166,69290,'1995-09-12','1996-09-11'),(54166,71930,'1996-09-11','1997-09-11'),(54166,71632,'1997-09-11','1998-09-11'),(54166,74173,'1998-09-11','1999-09-11'),(54166,75726,'1999-09-11','2000-09-10'),(54166,77843,'2000-09-10','2001-09-10'),(54166,81706,'2001-09-10','9999-01-01'),(54167,47444,'1993-01-11','1994-01-11'),(54167,51712,'1994-01-11','1995-01-11'),(54167,52787,'1995-01-11','1996-01-11'),(54167,52959,'1996-01-11','1997-01-10'),(54167,55467,'1997-01-10','1998-01-10'),(54167,58982,'1998-01-10','1999-01-10'),(54167,59710,'1999-01-10','2000-01-10'),(54167,63178,'2000-01-10','2001-01-09'),(54167,63205,'2001-01-09','2002-01-09'),(54167,63697,'2002-01-09','9999-01-01'),(54168,50198,'1989-09-10','1990-09-10'),(54168,49998,'1990-09-10','1991-09-10'),(54168,50259,'1991-09-10','1992-09-09'),(54168,52588,'1992-09-09','1993-09-09'),(54168,52878,'1993-09-09','1994-09-09'),(54168,57199,'1994-09-09','1995-09-09'),(54168,59456,'1995-09-09','1996-09-08'),(54168,62961,'1996-09-08','1997-09-08'),(54168,66573,'1997-09-08','1998-09-08'),(54168,69196,'1998-09-08','1999-09-08'),(54168,70475,'1999-09-08','2000-09-07'),(54168,72165,'2000-09-07','2001-09-07'),(54168,75830,'2001-09-07','9999-01-01'),(54169,49862,'1991-02-03','1992-02-03'),(54169,51261,'1992-02-03','1993-02-02'),(54169,52627,'1993-02-02','1994-02-02'),(54169,53283,'1994-02-02','1995-02-02'),(54169,53557,'1995-02-02','1996-02-02'),(54169,58051,'1996-02-02','1997-02-01'),(54169,57830,'1997-02-01','1998-02-01'),(54169,58880,'1998-02-01','1999-02-01'),(54169,58515,'1999-02-01','2000-02-01'),(54169,60162,'2000-02-01','2001-01-31'),(54169,63563,'2001-01-31','2002-01-31'),(54169,67652,'2002-01-31','9999-01-01'),(54170,80576,'1989-05-29','1989-11-18'),(54171,40000,'1988-06-12','1989-06-12'),(54171,43051,'1989-06-12','1990-06-12'),(54171,46443,'1990-06-12','1991-06-12'),(54171,46625,'1991-06-12','1992-06-11'),(54171,47298,'1992-06-11','1993-06-11'),(54171,47959,'1993-06-11','1994-06-11'),(54171,48981,'1994-06-11','1995-06-11'),(54171,52602,'1995-06-11','1996-06-10'),(54171,53223,'1996-06-10','1997-06-10'),(54171,54631,'1997-06-10','1998-06-10'),(54171,57000,'1998-06-10','1999-06-10'),(54171,58731,'1999-06-10','2000-06-09'),(54171,58438,'2000-06-09','2001-06-09'),(54171,61889,'2001-06-09','2002-06-09'),(54171,61583,'2002-06-09','9999-01-01'),(54172,40000,'1992-09-07','1993-09-07'),(54172,40608,'1993-09-07','1994-09-07'),(54172,42280,'1994-09-07','1995-09-07'),(54172,42103,'1995-09-07','1996-09-06'),(54172,42644,'1996-09-06','1997-09-06'),(54172,44121,'1997-09-06','1998-09-06'),(54172,47375,'1998-09-06','1999-09-06'),(54172,49724,'1999-09-06','2000-09-05'),(54172,50616,'2000-09-05','2001-09-05'),(54172,54690,'2001-09-05','9999-01-01'),(54173,40000,'1994-06-23','1995-06-23'),(54173,42522,'1995-06-23','1996-06-22'),(54173,45309,'1996-06-22','1997-06-22'),(54173,47545,'1997-06-22','1998-06-22'),(54173,50859,'1998-06-22','1999-06-22'),(54173,55355,'1999-06-22','2000-06-21'),(54173,59032,'2000-06-21','2001-06-21'),(54173,59520,'2001-06-21','2002-06-21'),(54173,59967,'2002-06-21','9999-01-01'),(54174,65968,'1992-06-08','1993-06-08'),(54174,69092,'1993-06-08','1994-06-08'),(54174,71713,'1994-06-08','1995-06-08'),(54174,71521,'1995-06-08','1996-06-07'),(54174,75867,'1996-06-07','1997-06-07'),(54174,76025,'1997-06-07','1998-06-07'),(54174,78610,'1998-06-07','1999-06-07'),(54174,82074,'1999-06-07','2000-06-06'),(54174,85208,'2000-06-06','2001-06-06'),(54174,89581,'2001-06-06','2002-06-06'),(54174,91908,'2002-06-06','9999-01-01'),(54175,40000,'1998-06-10','1999-06-10'),(54175,41843,'1999-06-10','2000-06-09'),(54175,42925,'2000-06-09','2001-06-09'),(54175,46813,'2001-06-09','2002-06-09'),(54175,47079,'2002-06-09','9999-01-01'),(54176,67678,'1990-02-04','1991-02-04'),(54176,67285,'1991-02-04','1992-02-04'),(54176,67893,'1992-02-04','1993-02-03'),(54176,67923,'1993-02-03','1994-02-03'),(54176,69850,'1994-02-03','1995-02-03'),(54176,69602,'1995-02-03','1996-02-03'),(54176,73856,'1996-02-03','1997-02-02'),(54176,77184,'1997-02-02','1998-02-02'),(54176,77782,'1998-02-02','1999-02-02'),(54176,79840,'1999-02-02','2000-02-02'),(54176,81541,'2000-02-02','2001-02-01'),(54176,82252,'2001-02-01','2002-02-01'),(54176,85252,'2002-02-01','9999-01-01'),(54177,43803,'1987-03-16','1988-03-15'),(54177,45784,'1988-03-15','1989-03-15'),(54177,48042,'1989-03-15','1990-03-15'),(54177,50983,'1990-03-15','1991-03-15'),(54177,52544,'1991-03-15','1992-03-14'),(54177,56105,'1992-03-14','1993-03-14'),(54177,59868,'1993-03-14','1994-03-14'),(54177,62493,'1994-03-14','1995-03-14'),(54177,64865,'1995-03-14','1996-03-13'),(54177,66200,'1996-03-13','1997-03-13'),(54177,65701,'1997-03-13','1998-03-13'),(54177,66591,'1998-03-13','1998-11-22'),(54178,61891,'1993-09-10','1994-09-10'),(54178,64895,'1994-09-10','1995-09-10'),(54178,66438,'1995-09-10','1996-09-09'),(54178,67014,'1996-09-09','1997-09-09'),(54178,66992,'1997-09-09','1998-09-09'),(54178,69159,'1998-09-09','1999-09-09'),(54178,71315,'1999-09-09','2000-09-08'),(54178,73476,'2000-09-08','2001-09-08'),(54178,72993,'2001-09-08','9999-01-01'),(54179,42412,'1993-04-12','1994-04-12'),(54179,46006,'1994-04-12','1995-04-12'),(54179,50385,'1995-04-12','1996-04-11'),(54179,53544,'1996-04-11','1997-04-11'),(54179,54782,'1997-04-11','1998-04-11'),(54179,54453,'1998-04-11','1999-04-11'),(54179,54777,'1999-04-11','2000-04-10'),(54179,54921,'2000-04-10','2001-04-10'),(54179,55157,'2001-04-10','2002-04-10'),(54179,56180,'2002-04-10','9999-01-01'),(54180,40000,'1992-07-20','1993-07-20'),(54180,42460,'1993-07-20','1994-07-20'),(54180,45328,'1994-07-20','1995-07-20'),(54180,45988,'1995-07-20','1996-07-19'),(54180,47712,'1996-07-19','1997-07-19'),(54180,48066,'1997-07-19','1998-07-19'),(54180,48307,'1998-07-19','1999-07-19'),(54180,48183,'1999-07-19','2000-07-18'),(54180,49003,'2000-07-18','2001-07-18'),(54180,52918,'2001-07-18','2002-07-18'),(54180,55361,'2002-07-18','9999-01-01'),(54181,72108,'1997-07-08','1998-07-08'),(54181,74875,'1998-07-08','1999-07-08'),(54181,74468,'1999-07-08','2000-07-07'),(54181,74505,'2000-07-07','2001-07-07'),(54181,76278,'2001-07-07','2002-07-07'),(54181,78051,'2002-07-07','9999-01-01'),(54182,60965,'1986-04-10','1987-04-10'),(54182,61307,'1987-04-10','1988-04-09'),(54182,62428,'1988-04-09','1989-04-09'),(54182,64299,'1989-04-09','1990-04-09'),(54182,68008,'1990-04-09','1991-04-09'),(54182,69539,'1991-04-09','1992-04-08'),(54182,73931,'1992-04-08','1993-04-08'),(54182,76159,'1993-04-08','1994-04-08'),(54182,77344,'1994-04-08','1995-04-08'),(54182,78109,'1995-04-08','1996-04-06'),(54182,78455,'1996-04-06','1997-04-07'),(54182,80696,'1997-04-07','1998-04-07'),(54182,80360,'1998-04-07','1999-04-07'),(54182,81844,'1999-04-07','1999-11-18'),(54183,40000,'1996-03-05','1997-03-05'),(54183,41912,'1997-03-05','1998-03-05'),(54183,43577,'1998-03-05','1999-03-05'),(54183,44374,'1999-03-05','2000-03-04'),(54183,45555,'2000-03-04','2001-03-04'),(54183,48703,'2001-03-04','2002-03-04'),(54183,50656,'2002-03-04','9999-01-01'),(54184,40000,'1992-08-14','1993-08-14'),(54184,43724,'1993-08-14','1994-08-14'),(54184,47377,'1994-08-14','1995-08-14'),(54184,49710,'1995-08-14','1996-08-13'),(54184,50614,'1996-08-13','1997-08-13'),(54184,54017,'1997-08-13','1998-08-13'),(54184,54124,'1998-08-13','1999-08-13'),(54184,58513,'1999-08-13','2000-08-12'),(54184,59475,'2000-08-12','2001-08-12'),(54184,63412,'2001-08-12','9999-01-01'),(54185,53724,'1994-05-02','1995-05-02'),(54185,57575,'1995-05-02','1996-05-01'),(54185,58992,'1996-05-01','1997-05-01'),(54185,58774,'1997-05-01','1998-05-01'),(54185,58804,'1998-05-01','1999-05-01'),(54185,59816,'1999-05-01','2000-04-30'),(54185,62797,'2000-04-30','2001-04-30'),(54185,62708,'2001-04-30','2002-04-30'),(54185,64120,'2002-04-30','9999-01-01'),(54186,40000,'1999-03-09','2000-03-08'),(54186,39901,'2000-03-08','2001-03-08'),(54186,39401,'2001-03-08','2002-03-08'),(54186,42372,'2002-03-08','9999-01-01'),(54187,56077,'1989-04-04','1990-04-04'),(54187,59156,'1990-04-04','1991-04-03'),(54187,58835,'1991-04-03','1992-04-02'),(54187,61555,'1992-04-02','1993-04-02'),(54187,63896,'1993-04-02','1994-04-02'),(54187,67587,'1994-04-02','1995-04-03'),(54187,72069,'1995-04-03','1996-04-01'),(54187,73847,'1996-04-01','1997-04-01'),(54187,75999,'1997-04-01','1998-04-01'),(54187,76284,'1998-04-01','1999-04-01'),(54187,78761,'1999-04-01','2000-03-31'),(54187,80596,'2000-03-31','2001-03-31'),(54187,84925,'2001-03-31','2002-03-31'),(54187,84727,'2002-03-31','9999-01-01'),(54188,91588,'1985-02-26','1986-02-26'),(54188,91759,'1986-02-26','1987-02-26'),(54188,91328,'1987-02-26','1988-02-26'),(54188,90877,'1988-02-26','1989-02-25'),(54188,92401,'1989-02-25','1990-02-25'),(54188,93306,'1990-02-25','1991-02-25'),(54188,94403,'1991-02-25','1992-02-25'),(54188,96635,'1992-02-25','1993-02-24'),(54188,96296,'1993-02-24','1994-02-24'),(54188,98920,'1994-02-24','1994-06-01'),(54189,77198,'1988-06-27','1989-06-27'),(54189,80253,'1989-06-27','1990-06-27'),(54189,84353,'1990-06-27','1991-06-27'),(54189,86144,'1991-06-27','1992-06-26'),(54189,90100,'1992-06-26','1993-06-26'),(54189,91719,'1993-06-26','1994-06-26'),(54189,92138,'1994-06-26','1995-06-26'),(54189,93891,'1995-06-26','1996-06-25'),(54189,97976,'1996-06-25','1997-06-25'),(54189,100208,'1997-06-25','1998-06-25'),(54189,102986,'1998-06-25','1999-06-25'),(54189,102879,'1999-06-25','2000-06-24'),(54189,104031,'2000-06-24','2001-06-24'),(54189,103729,'2001-06-24','2002-06-24'),(54189,105854,'2002-06-24','9999-01-01'),(54190,49303,'1991-09-16','1992-09-15'),(54190,53588,'1992-09-15','1993-09-15'),(54190,54305,'1993-09-15','1994-09-15'),(54190,58349,'1994-09-15','1995-09-15'),(54190,59192,'1995-09-15','1996-09-14'),(54190,62841,'1996-09-14','1997-09-14'),(54190,63173,'1997-09-14','1998-09-14'),(54190,65485,'1998-09-14','1999-09-14'),(54190,68334,'1999-09-14','2000-09-13'),(54190,69539,'2000-09-13','2001-09-13'),(54190,72968,'2001-09-13','9999-01-01'),(54191,56815,'1987-05-17','1988-05-16'),(54191,56779,'1988-05-16','1989-05-16'),(54191,57812,'1989-05-16','1990-05-16'),(54191,61470,'1990-05-16','1991-05-16'),(54191,61984,'1991-05-16','1992-05-15'),(54191,65140,'1992-05-15','1993-05-15'),(54191,67047,'1993-05-15','1994-05-15'),(54191,67838,'1994-05-15','1995-05-15'),(54191,71008,'1995-05-15','1996-05-14'),(54191,70508,'1996-05-14','1997-05-14'),(54191,73468,'1997-05-14','1998-05-14'),(54191,77407,'1998-05-14','1999-05-14'),(54191,78831,'1999-05-14','2000-05-13'),(54191,79123,'2000-05-13','2001-01-25'),(54192,47458,'1995-11-03','1996-11-02'),(54192,51521,'1996-11-02','1997-11-02'),(54192,52240,'1997-11-02','1998-11-02'),(54192,55141,'1998-11-02','1999-11-02'),(54192,56490,'1999-11-02','2000-11-01'),(54192,56747,'2000-11-01','2001-11-01'),(54192,60719,'2001-11-01','9999-01-01'),(54193,54748,'1993-01-07','1994-01-07'),(54193,57268,'1994-01-07','1995-01-07'),(54193,60082,'1995-01-07','1996-01-07'),(54193,64448,'1996-01-07','1997-01-06'),(54193,64245,'1997-01-06','1998-01-06'),(54193,63935,'1998-01-06','1999-01-06'),(54193,64150,'1999-01-06','2000-01-06'),(54193,68357,'2000-01-06','2001-01-05'),(54193,71331,'2001-01-05','2002-01-05'),(54193,71923,'2002-01-05','9999-01-01'),(54194,45056,'1989-06-30','1990-06-30'),(54194,45177,'1990-06-30','1991-06-30'),(54194,45766,'1991-06-30','1992-06-29'),(54194,48544,'1992-06-29','1993-06-29'),(54194,50196,'1993-06-29','1994-06-29'),(54194,53698,'1994-06-29','1995-06-29'),(54194,57605,'1995-06-29','1996-06-28'),(54194,61033,'1996-06-28','1997-06-28'),(54194,62303,'1997-06-28','1998-06-28'),(54194,65973,'1998-06-28','1999-06-28'),(54194,69899,'1999-06-28','2000-06-27'),(54194,70840,'2000-06-27','2001-06-27'),(54194,71508,'2001-06-27','2002-06-27'),(54194,74909,'2002-06-27','9999-01-01'),(54195,47378,'1992-06-08','1993-06-08'),(54195,51592,'1993-06-08','1994-06-08'),(54195,53785,'1994-06-08','1995-06-08'),(54195,54808,'1995-06-08','1996-06-07'),(54195,57111,'1996-06-07','1997-06-07'),(54195,56938,'1997-06-07','1998-06-07'),(54195,59296,'1998-06-07','1999-06-07'),(54195,62423,'1999-06-07','2000-06-06'),(54195,63492,'2000-06-06','2001-06-06'),(54195,67501,'2001-06-06','2002-06-06'),(54195,71221,'2002-06-06','9999-01-01'),(54196,40042,'1992-10-25','1993-10-25'),(54196,42528,'1993-10-25','1994-10-25'),(54196,46077,'1994-10-25','1995-10-25'),(54196,48200,'1995-10-25','1996-10-24'),(54196,50224,'1996-10-24','1997-10-24'),(54196,52328,'1997-10-24','1998-10-24'),(54196,53259,'1998-10-24','1999-10-24'),(54196,56790,'1999-10-24','2000-10-23'),(54196,57992,'2000-10-23','2001-10-23'),(54196,60181,'2001-10-23','9999-01-01'),(54197,40000,'1989-01-07','1990-01-07'),(54197,44471,'1990-01-07','1991-01-07'),(54197,44309,'1991-01-07','1992-01-07'),(54197,47583,'1992-01-07','1993-01-06'),(54197,48298,'1993-01-06','1994-01-06'),(54197,52609,'1994-01-06','1995-01-06'),(54197,53434,'1995-01-06','1996-01-06'),(54197,56119,'1996-01-06','1997-01-05'),(54197,57133,'1997-01-05','1998-01-05'),(54197,59094,'1998-01-05','1999-01-05'),(54197,61416,'1999-01-05','1999-04-28'),(54198,40000,'1986-01-06','1987-01-06'),(54198,43171,'1987-01-06','1988-01-06'),(54198,45764,'1988-01-06','1989-01-05'),(54198,48660,'1989-01-05','1990-01-05'),(54198,52202,'1990-01-05','1991-01-05'),(54198,52660,'1991-01-05','1992-01-05'),(54198,56647,'1992-01-05','1993-01-04'),(54198,60205,'1993-01-04','1994-01-04'),(54198,59819,'1994-01-04','1995-01-04'),(54198,60603,'1995-01-04','1996-01-04'),(54198,62292,'1996-01-04','1997-01-03'),(54198,66060,'1997-01-03','1998-01-03'),(54198,69703,'1998-01-03','1999-01-03'),(54198,72958,'1999-01-03','2000-01-03'),(54198,75173,'2000-01-03','2001-01-02'),(54198,76359,'2001-01-02','2002-01-02'),(54198,77527,'2002-01-02','9999-01-01'),(54199,66491,'1986-02-18','1987-02-18'),(54199,70011,'1987-02-18','1988-02-18'),(54199,69873,'1988-02-18','1989-02-17'),(54199,73866,'1989-02-17','1990-02-17'),(54199,77614,'1990-02-17','1991-02-17'),(54199,79711,'1991-02-17','1992-02-17'),(54199,80759,'1992-02-17','1993-02-16'),(54199,82166,'1993-02-16','1994-02-16'),(54199,84502,'1994-02-16','1995-02-16'),(54199,87477,'1995-02-16','1996-02-16'),(54199,89435,'1996-02-16','1997-02-15'),(54199,93437,'1997-02-15','1998-02-15'),(54199,93610,'1998-02-15','1999-02-15'),(54199,95399,'1999-02-15','1999-03-04'),(54200,80636,'1988-04-26','1989-04-26'),(54200,80456,'1989-04-26','1990-04-26'),(54200,82506,'1990-04-26','1991-04-26'),(54200,86779,'1991-04-26','1992-04-25'),(54200,89700,'1992-04-25','1993-04-25'),(54200,94047,'1993-04-25','1994-04-25'),(54200,94303,'1994-04-25','1995-04-25'),(54200,98208,'1995-04-25','1996-04-24'),(54200,99617,'1996-04-24','1997-04-24'),(54200,99343,'1997-04-24','1998-04-24'),(54200,100690,'1998-04-24','1999-04-24'),(54200,104812,'1999-04-24','2000-04-23'),(54200,108226,'2000-04-23','2001-04-23'),(54200,112333,'2001-04-23','2002-04-23'),(54200,116264,'2002-04-23','9999-01-01'),(54201,40000,'1990-09-03','1991-09-03'),(54201,42054,'1991-09-03','1992-09-02'),(54201,45363,'1992-09-02','1993-09-02'),(54201,48047,'1993-09-02','1994-09-02'),(54201,49965,'1994-09-02','1995-09-02'),(54201,53620,'1995-09-02','1996-09-01'),(54201,54778,'1996-09-01','1997-09-01'),(54201,57110,'1997-09-01','1998-09-01'),(54201,60721,'1998-09-01','1999-09-01'),(54201,64250,'1999-09-01','2000-08-31'),(54201,65706,'2000-08-31','2001-08-31'),(54201,65964,'2001-08-31','9999-01-01'),(54202,40000,'1991-02-19','1992-02-19'),(54202,43227,'1992-02-19','1993-02-18'),(54202,43988,'1993-02-18','1994-02-18'),(54202,46553,'1994-02-18','1995-02-18'),(54202,47805,'1995-02-18','1996-02-18'),(54202,49039,'1996-02-18','1997-02-17'),(54202,53019,'1997-02-17','1998-02-17'),(54202,54151,'1998-02-17','1999-02-17'),(54202,57125,'1999-02-17','2000-02-17'),(54202,59513,'2000-02-17','2001-02-16'),(54202,63911,'2001-02-16','2001-06-13'),(54203,40000,'1991-09-30','1992-09-29'),(54203,42193,'1992-09-29','1993-09-29'),(54203,43329,'1993-09-29','1994-09-29'),(54203,45094,'1994-09-29','1995-09-29'),(54203,46356,'1995-09-29','1996-09-28'),(54203,49690,'1996-09-28','1997-09-28'),(54203,51297,'1997-09-28','1998-09-28'),(54203,55694,'1998-09-28','1999-09-28'),(54203,55640,'1999-09-28','2000-09-27'),(54203,56117,'2000-09-27','2001-09-27'),(54203,60300,'2001-09-27','2002-04-27'),(54204,49625,'1990-07-21','1991-07-21'),(54204,52974,'1991-07-21','1992-07-20'),(54204,56912,'1992-07-20','1993-07-20'),(54204,60296,'1993-07-20','1994-07-20'),(54204,63581,'1994-07-20','1995-07-20'),(54204,67780,'1995-07-20','1996-07-19'),(54204,70841,'1996-07-19','1997-07-19'),(54204,71772,'1997-07-19','1998-07-19'),(54204,75618,'1998-07-19','1999-07-19'),(54204,76545,'1999-07-19','2000-07-18'),(54204,78151,'2000-07-18','2001-07-18'),(54204,77732,'2001-07-18','2002-07-18'),(54204,79205,'2002-07-18','9999-01-01'),(54205,57860,'1985-06-19','1986-06-19'),(54205,62019,'1986-06-19','1987-06-19'),(54205,63491,'1987-06-19','1988-06-18'),(54205,66741,'1988-06-18','1989-06-18'),(54205,71058,'1989-06-18','1990-06-18'),(54205,73603,'1990-06-18','1991-06-18'),(54205,75656,'1991-06-18','1992-06-17'),(54205,79581,'1992-06-17','1993-06-17'),(54205,79764,'1993-06-17','1994-06-17'),(54205,81602,'1994-06-17','1995-06-17'),(54205,81921,'1995-06-17','1996-06-16'),(54205,81913,'1996-06-16','1997-06-16'),(54205,83019,'1997-06-16','1998-06-16'),(54205,86881,'1998-06-16','1999-06-16'),(54205,88397,'1999-06-16','2000-06-15'),(54205,91625,'2000-06-15','2001-04-27'),(54206,47268,'1990-11-25','1991-11-25'),(54206,51255,'1991-11-25','1992-11-24'),(54206,55418,'1992-11-24','1993-11-24'),(54206,58371,'1993-11-24','1994-11-24'),(54206,59125,'1994-11-24','1995-11-24'),(54206,59070,'1995-11-24','1996-11-23'),(54206,61647,'1996-11-23','1997-11-23'),(54206,62208,'1997-11-23','1998-11-23'),(54206,62361,'1998-11-23','1999-11-23'),(54206,64028,'1999-11-23','2000-11-22'),(54206,64387,'2000-11-22','2001-11-22'),(54206,64736,'2001-11-22','9999-01-01'),(54207,40000,'1986-05-07','1987-05-07'),(54207,44022,'1987-05-07','1988-05-06'),(54207,46476,'1988-05-06','1989-05-06'),(54207,47251,'1989-05-06','1990-05-06'),(54207,51611,'1990-05-06','1991-05-06'),(54207,51603,'1991-05-06','1992-05-05'),(54207,54181,'1992-05-05','1993-05-05'),(54207,56451,'1993-05-05','1994-05-05'),(54207,59948,'1994-05-05','1995-05-05'),(54207,63082,'1995-05-05','1996-05-04'),(54207,66370,'1996-05-04','1997-05-04'),(54207,70796,'1997-05-04','1998-05-04'),(54207,73173,'1998-05-04','1999-05-04'),(54207,73390,'1999-05-04','2000-05-03'),(54207,74453,'2000-05-03','2001-05-03'),(54207,76361,'2001-05-03','2002-05-03'),(54207,80811,'2002-05-03','9999-01-01'),(54208,69964,'1990-11-14','1991-11-14'),(54208,73970,'1991-11-14','1992-11-13'),(54208,73684,'1992-11-13','1993-11-13'),(54208,74212,'1993-11-13','1994-11-13'),(54208,77947,'1994-11-13','1995-11-13'),(54208,79072,'1995-11-13','1996-11-12'),(54208,79580,'1996-11-12','1997-11-12'),(54208,81948,'1997-11-12','1998-11-12'),(54208,84840,'1998-11-12','1999-11-12'),(54208,88415,'1999-11-12','2000-11-11'),(54208,89256,'2000-11-11','2001-11-11'),(54208,92879,'2001-11-11','9999-01-01'),(54209,40000,'1993-01-09','1994-01-09'),(54209,40788,'1994-01-09','1995-01-09'),(54209,42900,'1995-01-09','1996-01-09'),(54209,42743,'1996-01-09','1997-01-08'),(54209,47196,'1997-01-08','1998-01-08'),(54209,48597,'1998-01-08','1999-01-08'),(54209,52707,'1999-01-08','2000-01-08'),(54209,52639,'2000-01-08','2001-01-07'),(54209,52330,'2001-01-07','2002-01-07'),(54209,51986,'2002-01-07','9999-01-01'),(54210,51218,'1993-08-26','1994-08-26'),(54210,55608,'1994-08-26','1995-08-26'),(54210,57209,'1995-08-26','1996-08-25'),(54210,59850,'1996-08-25','1997-08-25'),(54210,63620,'1997-08-25','1998-08-25'),(54210,63456,'1998-08-25','1999-08-25'),(54210,62992,'1999-08-25','2000-08-24'),(54210,64636,'2000-08-24','2001-08-24'),(54210,67395,'2001-08-24','9999-01-01'),(54211,70527,'1987-10-26','1988-10-25'),(54211,72706,'1988-10-25','1989-10-25'),(54211,74565,'1989-10-25','1990-10-25'),(54211,74794,'1990-10-25','1991-10-25'),(54211,76854,'1991-10-25','1992-10-24'),(54211,80392,'1992-10-24','1993-10-24'),(54211,80762,'1993-10-24','1994-10-24'),(54211,82682,'1994-10-24','1995-10-24'),(54211,82284,'1995-10-24','1996-10-23'),(54211,82983,'1996-10-23','1997-10-23'),(54211,86608,'1997-10-23','1998-10-23'),(54211,86411,'1998-10-23','1999-10-23'),(54211,90669,'1999-10-23','2000-10-22'),(54211,92735,'2000-10-22','2001-10-22'),(54211,93917,'2001-10-22','9999-01-01'),(54212,49301,'1992-06-30','1993-06-30'),(54212,53206,'1993-06-30','1994-06-30'),(54212,56550,'1994-06-30','1995-06-30'),(54212,57041,'1995-06-30','1996-06-29'),(54212,58568,'1996-06-29','1997-06-29'),(54212,59941,'1997-06-29','1998-06-29'),(54212,60637,'1998-06-29','1999-06-29'),(54212,61558,'1999-06-29','2000-06-28'),(54212,64597,'2000-06-28','2001-06-28'),(54212,64775,'2001-06-28','2002-06-28'),(54212,66697,'2002-06-28','9999-01-01'),(54213,40000,'1998-09-07','1999-01-06'),(54214,54035,'1992-08-26','1993-08-26'),(54214,57915,'1993-08-26','1994-08-26'),(54214,59786,'1994-08-26','1995-08-26'),(54214,61570,'1995-08-26','1996-08-25'),(54214,65194,'1996-08-25','1997-08-25'),(54214,69560,'1997-08-25','1998-08-25'),(54214,72292,'1998-08-25','1999-08-25'),(54214,74112,'1999-08-25','2000-08-24'),(54214,77837,'2000-08-24','2001-08-24'),(54214,78471,'2001-08-24','9999-01-01'),(54215,59335,'1996-11-27','1997-11-27'),(54215,62744,'1997-11-27','1998-11-27'),(54215,63032,'1998-11-27','1999-11-27'),(54215,63602,'1999-11-27','2000-11-26'),(54215,67301,'2000-11-26','2001-11-26'),(54215,68603,'2001-11-26','9999-01-01'),(54216,63967,'1999-07-30','2000-07-29'),(54216,68234,'2000-07-29','2001-07-29'),(54216,72355,'2001-07-29','2001-08-27'),(54217,73756,'1995-08-07','1996-08-06'),(54217,74857,'1996-08-06','1997-08-06'),(54217,75250,'1997-08-06','1998-08-06'),(54217,76620,'1998-08-06','1999-08-06'),(54217,80025,'1999-08-06','2000-08-05'),(54217,82674,'2000-08-05','2001-08-05'),(54217,82505,'2001-08-05','9999-01-01'),(54218,40000,'1999-04-22','2000-04-21'),(54218,41453,'2000-04-21','2001-04-21'),(54218,41795,'2001-04-21','2002-04-21'),(54218,43191,'2002-04-21','9999-01-01'),(54219,43842,'1998-03-05','1999-03-05'),(54219,44585,'1999-03-05','2000-03-04'),(54219,46783,'2000-03-04','2001-03-04'),(54219,48019,'2001-03-04','2002-03-04'),(54219,48072,'2002-03-04','9999-01-01'),(54220,52033,'1994-06-07','1995-06-07'),(54220,53044,'1995-06-07','1996-06-06'),(54220,54264,'1996-06-06','1997-06-06'),(54220,57748,'1997-06-06','1998-06-06'),(54220,59178,'1998-06-06','1999-06-06'),(54220,62609,'1999-06-06','2000-06-05'),(54220,65921,'2000-06-05','2001-06-05'),(54220,67448,'2001-06-05','2002-06-05'),(54220,68693,'2002-06-05','9999-01-01'),(54221,46662,'1997-04-12','1998-04-12'),(54221,47830,'1998-04-12','1999-04-12'),(54221,49082,'1999-04-12','2000-04-11'),(54221,51745,'2000-04-11','2001-04-11'),(54221,54573,'2001-04-11','2002-04-11'),(54221,54957,'2002-04-11','9999-01-01'),(54222,43136,'1988-11-18','1989-11-18'),(54222,45549,'1989-11-18','1990-11-18'),(54222,45651,'1990-11-18','1991-11-18'),(54222,46485,'1991-11-18','1992-11-17'),(54222,50185,'1992-11-17','1993-11-17'),(54222,51185,'1993-11-17','1994-11-17'),(54222,53769,'1994-11-17','1995-11-17'),(54222,53815,'1995-11-17','1996-11-16'),(54222,53323,'1996-11-16','1997-11-16'),(54222,55697,'1997-11-16','1998-11-16'),(54222,57609,'1998-11-16','1999-11-16'),(54222,58398,'1999-11-16','2000-11-15'),(54222,59543,'2000-11-15','2001-11-15'),(54222,60898,'2001-11-15','9999-01-01'),(54223,40000,'1994-08-17','1995-08-17'),(54223,42045,'1995-08-17','1996-08-16'),(54223,46267,'1996-08-16','1997-08-16'),(54223,47940,'1997-08-16','1998-08-16'),(54223,48747,'1998-08-16','1999-08-16'),(54223,49464,'1999-08-16','2000-08-15'),(54223,53487,'2000-08-15','2001-08-15'),(54223,57818,'2001-08-15','9999-01-01'),(54224,58101,'1996-03-10','1997-03-10'),(54224,58145,'1997-03-10','1998-03-10'),(54224,60291,'1998-03-10','1999-03-10'),(54224,60880,'1999-03-10','2000-03-09'),(54224,61581,'2000-03-09','2001-03-09'),(54224,61436,'2001-03-09','2002-03-09'),(54224,63510,'2002-03-09','9999-01-01'),(54225,40000,'1995-06-10','1996-04-22'),(54226,65577,'1987-05-17','1988-05-16'),(54226,65454,'1988-05-16','1989-05-16'),(54226,68774,'1989-05-16','1990-05-16'),(54226,70766,'1990-05-16','1991-05-16'),(54226,74987,'1991-05-16','1992-05-15'),(54226,76453,'1992-05-15','1993-05-15'),(54226,78198,'1993-05-15','1994-05-15'),(54226,79196,'1994-05-15','1995-05-15'),(54226,79485,'1995-05-15','1996-05-14'),(54226,83695,'1996-05-14','1997-05-14'),(54226,84783,'1997-05-14','1998-05-14'),(54226,84923,'1998-05-14','1999-05-14'),(54226,88694,'1999-05-14','2000-05-13'),(54226,91853,'2000-05-13','2001-05-13'),(54226,91443,'2001-05-13','2002-05-13'),(54226,92505,'2002-05-13','9999-01-01'),(54227,40688,'1999-11-06','2000-11-05'),(54227,41887,'2000-11-05','2001-11-05'),(54227,44875,'2001-11-05','9999-01-01'),(54228,40000,'1985-11-16','1986-11-16'),(54228,42172,'1986-11-16','1987-11-16'),(54228,45630,'1987-11-16','1988-11-15'),(54228,48526,'1988-11-15','1989-11-15'),(54228,49829,'1989-11-15','1990-11-15'),(54228,49574,'1990-11-15','1991-11-15'),(54228,51308,'1991-11-15','1992-11-14'),(54228,55271,'1992-11-14','1993-11-14'),(54228,54854,'1993-11-14','1994-11-14'),(54228,54577,'1994-11-14','1995-11-14'),(54228,54706,'1995-11-14','1996-11-13'),(54228,54735,'1996-11-13','1997-11-13'),(54228,55189,'1997-11-13','1998-11-13'),(54228,56573,'1998-11-13','1999-11-13'),(54228,57807,'1999-11-13','2000-11-12'),(54228,59031,'2000-11-12','2001-11-12'),(54228,61206,'2001-11-12','9999-01-01'),(54229,41427,'1986-04-23','1987-04-23'),(54229,42091,'1987-04-23','1988-04-22'),(54229,42262,'1988-04-22','1989-04-22'),(54229,44216,'1989-04-22','1990-04-22'),(54229,44199,'1990-04-22','1991-04-22'),(54229,46680,'1991-04-22','1992-04-21'),(54229,49669,'1992-04-21','1993-04-21'),(54229,52986,'1993-04-21','1994-04-21'),(54229,56938,'1994-04-21','1995-04-21'),(54229,56891,'1995-04-21','1996-04-20'),(54229,59834,'1996-04-20','1997-04-20'),(54229,64245,'1997-04-20','1998-04-20'),(54229,63807,'1998-04-20','1999-04-20'),(54229,67526,'1999-04-20','2000-04-19'),(54229,69955,'2000-04-19','2001-04-19'),(54229,73344,'2001-04-19','2002-04-19'),(54229,73377,'2002-04-19','9999-01-01'),(54230,40000,'1993-10-18','1994-10-18'),(54230,41093,'1994-10-18','1995-10-18'),(54230,42410,'1995-10-18','1996-10-17'),(54230,46193,'1996-10-17','1997-10-17'),(54230,50004,'1997-10-17','1998-10-17'),(54230,54000,'1998-10-17','1999-10-17'),(54230,58268,'1999-10-17','2000-10-16'),(54230,59871,'2000-10-16','2001-10-16'),(54230,61148,'2001-10-16','9999-01-01'),(54231,55088,'1992-10-05','1993-10-05'),(54231,56497,'1993-10-05','1994-10-05'),(54231,56970,'1994-10-05','1995-10-05'),(54231,60619,'1995-10-05','1996-10-04'),(54231,62505,'1996-10-04','1997-10-04'),(54231,64137,'1997-10-04','1998-10-04'),(54231,68011,'1998-10-04','1999-10-04'),(54231,70802,'1999-10-04','2000-10-03'),(54231,72228,'2000-10-03','2001-10-03'),(54231,73983,'2001-10-03','9999-01-01'),(54232,45383,'1986-03-15','1987-03-15'),(54232,45953,'1987-03-15','1988-03-14'),(54232,47166,'1988-03-14','1989-03-14'),(54232,51247,'1989-03-14','1989-07-26'),(54233,65831,'1997-01-12','1998-01-12'),(54233,67404,'1998-01-12','1999-01-12'),(54233,70017,'1999-01-12','2000-01-12'),(54233,73249,'2000-01-12','2001-01-11'),(54233,73476,'2001-01-11','2002-01-11'),(54233,75107,'2002-01-11','9999-01-01'),(54234,40000,'1986-10-08','1987-10-08'),(54234,43777,'1987-10-08','1988-10-07'),(54234,43668,'1988-10-07','1989-10-07'),(54234,47388,'1989-10-07','1990-10-07'),(54234,47607,'1990-10-07','1991-10-07'),(54234,50861,'1991-10-07','1992-10-06'),(54234,54281,'1992-10-06','1993-10-06'),(54234,55774,'1993-10-06','1994-10-06'),(54234,57682,'1994-10-06','1995-10-06'),(54234,60083,'1995-10-06','1996-10-05'),(54234,60644,'1996-10-05','1997-10-05'),(54234,64560,'1997-10-05','1998-10-05'),(54234,65220,'1998-10-05','1999-10-05'),(54234,68040,'1999-10-05','2000-10-04'),(54234,68029,'2000-10-04','2001-10-04'),(54234,69281,'2001-10-04','9999-01-01'),(54235,42127,'1994-04-12','1995-04-12'),(54235,45746,'1995-04-12','1996-04-11'),(54235,46851,'1996-04-11','1997-04-11'),(54235,47103,'1997-04-11','1998-04-11'),(54235,47075,'1998-04-11','1999-04-11'),(54235,49529,'1999-04-11','2000-04-10'),(54235,51009,'2000-04-10','2001-04-10'),(54235,52189,'2001-04-10','2002-04-10'),(54235,54608,'2002-04-10','9999-01-01'),(54236,45014,'1993-12-03','1994-12-03'),(54236,47543,'1994-12-03','1995-12-03'),(54236,49999,'1995-12-03','1996-12-02'),(54236,53296,'1996-12-02','1997-03-09'),(54237,70557,'1992-04-18','1993-04-18'),(54237,75054,'1993-04-18','1994-04-18'),(54237,76277,'1994-04-18','1995-04-18'),(54237,78640,'1995-04-18','1996-04-17'),(54237,80132,'1996-04-17','1997-04-17'),(54237,83808,'1997-04-17','1998-04-17'),(54237,84240,'1998-04-17','1999-04-17'),(54237,85511,'1999-04-17','2000-04-16'),(54237,86723,'2000-04-16','2001-04-16'),(54237,90249,'2001-04-16','2002-04-16'),(54237,89948,'2002-04-16','9999-01-01'),(54238,40000,'1987-08-07','1988-08-06'),(54238,43394,'1988-08-06','1989-08-06'),(54238,45806,'1989-08-06','1990-08-06'),(54238,47277,'1990-08-06','1991-08-06'),(54238,47660,'1991-08-06','1992-08-05'),(54238,47196,'1992-08-05','1993-08-05'),(54238,51015,'1993-08-05','1994-08-05'),(54238,54203,'1994-08-05','1995-08-05'),(54238,57225,'1995-08-05','1996-08-04'),(54238,60747,'1996-08-04','1997-08-04'),(54238,63131,'1997-08-04','1998-08-04'),(54238,63445,'1998-08-04','1999-08-04'),(54238,67784,'1999-08-04','2000-08-03'),(54238,67631,'2000-08-03','2001-08-03'),(54238,68025,'2001-08-03','9999-01-01'),(54239,40000,'1991-12-19','1992-12-18'),(54239,42747,'1992-12-18','1993-12-18'),(54239,45126,'1993-12-18','1994-12-18'),(54239,47075,'1994-12-18','1995-12-18'),(54239,47458,'1995-12-18','1996-12-17'),(54239,50272,'1996-12-17','1997-12-17'),(54239,53154,'1997-12-17','1998-12-17'),(54239,54796,'1998-12-17','1999-12-17'),(54239,55640,'1999-12-17','2000-12-16'),(54239,56685,'2000-12-16','2001-12-16'),(54239,59007,'2001-12-16','9999-01-01'),(54240,52757,'1998-09-17','1999-09-17'),(54240,52980,'1999-09-17','2000-09-16'),(54240,56749,'2000-09-16','2001-09-16'),(54240,58851,'2001-09-16','9999-01-01'),(54241,52455,'1990-01-16','1991-01-16'),(54241,55475,'1991-01-16','1992-01-16'),(54241,56168,'1992-01-16','1993-01-15'),(54241,59364,'1993-01-15','1994-01-15'),(54241,59008,'1994-01-15','1995-01-15'),(54241,62346,'1995-01-15','1996-01-15'),(54241,65674,'1996-01-15','1997-01-14'),(54241,67960,'1997-01-14','1998-01-14'),(54241,68550,'1998-01-14','1999-01-14'),(54241,69797,'1999-01-14','2000-01-14'),(54241,73406,'2000-01-14','2001-01-13'),(54241,73314,'2001-01-13','2002-01-13'),(54241,75559,'2002-01-13','9999-01-01'),(54242,40000,'1989-08-06','1990-08-06'),(54242,42514,'1990-08-06','1991-08-06'),(54242,44598,'1991-08-06','1992-08-05'),(54242,45979,'1992-08-05','1993-08-05'),(54242,46224,'1993-08-05','1994-08-05'),(54242,46544,'1994-08-05','1995-08-05'),(54242,46867,'1995-08-05','1996-08-04'),(54242,48649,'1996-08-04','1997-08-04'),(54242,49805,'1997-08-04','1998-08-04'),(54242,51172,'1998-08-04','1999-08-04'),(54242,51713,'1999-08-04','2000-08-03'),(54242,55924,'2000-08-03','2001-08-03'),(54242,56691,'2001-08-03','9999-01-01'),(54243,59564,'1993-02-23','1994-02-23'),(54243,64042,'1994-02-23','1995-02-23'),(54243,67866,'1995-02-23','1996-02-23'),(54243,72349,'1996-02-23','1997-02-22'),(54243,75227,'1997-02-22','1998-02-22'),(54243,76407,'1998-02-22','1999-02-22'),(54243,79566,'1999-02-22','2000-02-22'),(54243,82563,'2000-02-22','2001-02-21'),(54243,85963,'2001-02-21','2002-02-21'),(54243,90009,'2002-02-21','9999-01-01'),(54244,75029,'1989-11-02','1990-11-02'),(54244,77622,'1990-11-02','1991-11-02'),(54244,81571,'1991-11-02','1992-11-01'),(54244,82674,'1992-11-01','1993-11-01'),(54244,85090,'1993-11-01','1994-11-01'),(54244,88044,'1994-11-01','1995-11-01'),(54244,89662,'1995-11-01','1996-10-31'),(54244,93916,'1996-10-31','1997-10-31'),(54244,95538,'1997-10-31','1998-10-31'),(54244,98056,'1998-10-31','1999-03-01'),(54245,65500,'1999-01-29','2000-01-29'),(54245,68704,'2000-01-29','2001-01-28'),(54245,70367,'2001-01-28','2002-01-28'),(54245,71432,'2002-01-28','9999-01-01'),(54246,48367,'1994-06-17','1995-06-17'),(54246,51272,'1995-06-17','1996-06-16'),(54246,53854,'1996-06-16','1997-06-16'),(54246,56209,'1997-06-16','1998-06-16'),(54246,59538,'1998-06-16','1999-06-16'),(54246,60770,'1999-06-16','2000-06-15'),(54246,65116,'2000-06-15','2001-06-15'),(54246,65383,'2001-06-15','2002-06-15'),(54246,66353,'2002-06-15','9999-01-01'),(54247,41114,'1989-01-31','1990-01-31'),(54247,45414,'1990-01-31','1991-01-31'),(54247,48200,'1991-01-31','1992-01-31'),(54247,51998,'1992-01-31','1993-01-30'),(54247,51826,'1993-01-30','1994-01-30'),(54247,55979,'1994-01-30','1995-01-30'),(54247,56698,'1995-01-30','1996-01-30'),(54247,56729,'1996-01-30','1997-01-29'),(54247,59224,'1997-01-29','1998-01-29'),(54247,61065,'1998-01-29','1999-01-29'),(54247,64743,'1999-01-29','2000-01-29'),(54247,64490,'2000-01-29','2001-01-28'),(54247,67515,'2001-01-28','2002-01-28'),(54247,70207,'2002-01-28','9999-01-01'),(54248,40000,'1985-11-27','1986-11-27'),(54248,40563,'1986-11-27','1987-11-27'),(54248,42693,'1987-11-27','1988-11-26'),(54248,46802,'1988-11-26','1989-11-26'),(54248,48432,'1989-11-26','1990-11-26'),(54248,51192,'1990-11-26','1991-11-26'),(54248,53327,'1991-11-26','1992-11-25'),(54248,54054,'1992-11-25','1993-11-25'),(54248,55427,'1993-11-25','1994-11-25'),(54248,55062,'1994-11-25','1995-07-17'),(54249,53280,'1985-05-03','1986-05-03'),(54249,57405,'1986-05-03','1987-05-03'),(54249,57105,'1987-05-03','1988-05-02'),(54249,61529,'1988-05-02','1989-05-02'),(54249,61056,'1989-05-02','1990-05-02'),(54249,63349,'1990-05-02','1991-05-02'),(54249,66013,'1991-05-02','1992-05-01'),(54249,67861,'1992-05-01','1993-05-01'),(54249,69442,'1993-05-01','1994-05-01'),(54249,71185,'1994-05-01','1995-05-01'),(54249,71926,'1995-05-01','1996-04-30'),(54249,74652,'1996-04-30','1997-04-30'),(54249,74933,'1997-04-30','1998-04-30'),(54249,78850,'1998-04-30','1999-04-30'),(54249,81444,'1999-04-30','2000-04-29'),(54249,84502,'2000-04-29','2001-04-29'),(54249,85593,'2001-04-29','2002-04-29'),(54249,86779,'2002-04-29','9999-01-01'),(54250,103487,'1996-10-28','1997-10-28'),(54250,107068,'1997-10-28','1998-10-28'),(54250,108695,'1998-10-28','1999-10-28'),(54250,111128,'1999-10-28','2000-10-27'),(54250,114163,'2000-10-27','2001-10-27'),(54250,116629,'2001-10-27','9999-01-01'),(54251,70475,'1997-06-26','1998-06-26'),(54251,73487,'1998-06-26','1999-06-26'),(54251,74568,'1999-06-26','2000-06-25'),(54251,74820,'2000-06-25','2001-06-25'),(54251,78333,'2001-06-25','2002-06-25'),(54251,82805,'2002-06-25','9999-01-01'),(54252,49099,'1988-01-18','1989-01-17'),(54252,49302,'1989-01-17','1990-01-17'),(54252,53221,'1990-01-17','1991-01-17'),(54252,54039,'1991-01-17','1992-01-17'),(54252,57980,'1992-01-17','1993-01-16'),(54252,59423,'1993-01-16','1994-01-16'),(54252,62251,'1994-01-16','1995-01-16'),(54252,65639,'1995-01-16','1996-01-16'),(54252,66368,'1996-01-16','1997-01-15'),(54252,66234,'1997-01-15','1998-01-15'),(54252,67346,'1998-01-15','1999-01-15'),(54252,71239,'1999-01-15','2000-01-15'),(54252,75031,'2000-01-15','2001-01-14'),(54252,78156,'2001-01-14','2002-01-14'),(54252,80712,'2002-01-14','9999-01-01'),(54253,51549,'1997-10-20','1998-10-20'),(54253,52446,'1998-10-20','1999-10-20'),(54253,52129,'1999-10-20','2000-10-19'),(54253,56038,'2000-10-19','2001-10-19'),(54253,60031,'2001-10-19','9999-01-01'),(54254,40000,'1997-03-02','1998-03-02'),(54254,44168,'1998-03-02','1999-03-02'),(54254,47491,'1999-03-02','2000-03-01'),(54254,50047,'2000-03-01','2001-03-01'),(54254,52761,'2001-03-01','2002-03-01'),(54254,52598,'2002-03-01','9999-01-01'),(54255,68161,'1998-02-07','1999-02-07'),(54255,67961,'1999-02-07','2000-02-07'),(54255,67760,'2000-02-07','2001-02-06'),(54255,69312,'2001-02-06','2001-03-19'),(54256,40000,'1998-09-09','1999-09-09'),(54256,42254,'1999-09-09','2000-09-08'),(54256,46528,'2000-09-08','2001-09-08'),(54256,49223,'2001-09-08','9999-01-01'),(54257,40000,'1989-06-19','1990-06-19'),(54257,40624,'1990-06-19','1991-06-19'),(54257,42570,'1991-06-19','1992-06-18'),(54257,42460,'1992-06-18','1993-06-18'),(54257,42654,'1993-06-18','1994-06-18'),(54257,43968,'1994-06-18','1995-06-18'),(54257,48340,'1995-06-18','1996-06-17'),(54257,48695,'1996-06-17','1997-06-17'),(54257,51910,'1997-06-17','1998-06-17'),(54257,53040,'1998-06-17','1999-06-17'),(54257,55180,'1999-06-17','2000-06-16'),(54257,59594,'2000-06-16','2001-06-16'),(54257,62383,'2001-06-16','2002-06-16'),(54257,64957,'2002-06-16','9999-01-01'),(54258,40000,'1996-02-19','1997-02-18'),(54258,43871,'1997-02-18','1998-02-18'),(54258,47912,'1998-02-18','1999-02-18'),(54258,51506,'1999-02-18','2000-02-18'),(54258,51454,'2000-02-18','2001-02-17'),(54258,52688,'2001-02-17','2002-02-17'),(54258,54266,'2002-02-17','9999-01-01'),(54259,53001,'1986-03-03','1987-03-03'),(54259,57163,'1987-03-03','1988-03-02'),(54259,57541,'1988-03-02','1989-03-02'),(54259,59023,'1989-03-02','1990-03-02'),(54259,62437,'1990-03-02','1991-03-02'),(54259,66580,'1991-03-02','1992-03-01'),(54259,70523,'1992-03-01','1993-03-01'),(54259,71995,'1993-03-01','1994-03-01'),(54259,76039,'1994-03-01','1995-03-01'),(54259,79328,'1995-03-01','1996-02-29'),(54259,82248,'1996-02-29','1997-02-28'),(54259,82528,'1997-02-28','1998-02-28'),(54259,82055,'1998-02-28','1999-02-28'),(54259,83269,'1999-02-28','2000-02-28'),(54259,84903,'2000-02-28','2001-02-27'),(54259,86371,'2001-02-27','2002-02-27'),(54259,89761,'2002-02-27','9999-01-01'),(54260,107177,'1996-01-14','1997-01-13'),(54260,108769,'1997-01-13','1998-01-13'),(54260,110054,'1998-01-13','1999-01-13'),(54260,112599,'1999-01-13','2000-01-13'),(54260,113654,'2000-01-13','2001-01-12'),(54260,117797,'2001-01-12','2002-01-12'),(54260,121260,'2002-01-12','9999-01-01'),(54261,49646,'1988-02-08','1989-02-07'),(54261,53003,'1989-02-07','1990-02-07'),(54261,53688,'1990-02-07','1991-02-07'),(54261,56392,'1991-02-07','1992-02-07'),(54261,58098,'1992-02-07','1993-02-06'),(54261,60092,'1993-02-06','1994-02-06'),(54261,64283,'1994-02-06','1995-02-06'),(54261,66949,'1995-02-06','1996-02-06'),(54261,69602,'1996-02-06','1997-02-05'),(54261,70880,'1997-02-05','1998-02-05'),(54261,72658,'1998-02-05','1999-02-05'),(54261,73958,'1999-02-05','2000-02-05'),(54261,75737,'2000-02-05','2001-02-04'),(54261,76815,'2001-02-04','2002-02-04'),(54261,78864,'2002-02-04','9999-01-01'),(54262,54897,'1985-05-19','1986-05-19'),(54262,54739,'1986-05-19','1987-05-19'),(54262,58431,'1987-05-19','1988-05-18'),(54262,59912,'1988-05-18','1989-05-18'),(54262,62086,'1989-05-18','1990-05-18'),(54262,63772,'1990-05-18','1991-05-18'),(54262,67053,'1991-05-18','1992-05-17'),(54262,71368,'1992-05-17','1993-05-17'),(54262,75409,'1993-05-17','1994-05-17'),(54262,77176,'1994-05-17','1995-05-17'),(54262,78905,'1995-05-17','1996-05-16'),(54262,79583,'1996-05-16','1997-05-16'),(54262,82198,'1997-05-16','1998-05-16'),(54262,85190,'1998-05-16','1999-05-16'),(54262,85750,'1999-05-16','2000-05-15'),(54262,85596,'2000-05-15','2001-05-15'),(54262,87591,'2001-05-15','2002-05-15'),(54262,89146,'2002-05-15','9999-01-01'),(54263,42265,'1996-02-25','1997-02-24'),(54263,44739,'1997-02-24','1998-02-24'),(54263,45172,'1998-02-24','1999-02-24'),(54263,47888,'1999-02-24','2000-02-24'),(54263,52049,'2000-02-24','2001-02-23'),(54263,51669,'2001-02-23','2001-12-07'),(54264,66763,'1998-11-22','1999-11-22'),(54264,69459,'1999-11-22','1999-12-24'),(54265,45772,'1996-06-29','1997-06-29'),(54265,46741,'1997-06-29','1998-06-29'),(54265,48149,'1998-06-29','1999-06-29'),(54265,51511,'1999-06-29','2000-06-28'),(54265,53218,'2000-06-28','2001-06-28'),(54265,54492,'2001-06-28','2002-06-28'),(54265,57584,'2002-06-28','9999-01-01'),(54266,40000,'1990-09-18','1991-09-18'),(54266,44376,'1991-09-18','1992-09-17'),(54266,48804,'1992-09-17','1993-09-17'),(54266,52831,'1993-09-17','1994-09-17'),(54266,55588,'1994-09-17','1995-09-17'),(54266,58630,'1995-09-17','1996-09-16'),(54266,58497,'1996-09-16','1997-09-16'),(54266,61620,'1997-09-16','1998-09-16'),(54266,62220,'1998-09-16','1999-09-16'),(54266,64947,'1999-09-16','2000-09-15'),(54266,65097,'2000-09-15','2001-09-15'),(54266,66538,'2001-09-15','9999-01-01'),(54267,48198,'1993-08-30','1994-08-30'),(54267,48959,'1994-08-30','1995-08-30'),(54267,51475,'1995-08-30','1996-08-29'),(54267,53221,'1996-08-29','1997-08-29'),(54267,56860,'1997-08-29','1998-08-29'),(54267,57941,'1998-08-29','1999-08-29'),(54267,59312,'1999-08-29','2000-08-28'),(54267,59408,'2000-08-28','2001-08-28'),(54267,60497,'2001-08-28','9999-01-01'),(54268,61356,'1987-05-05','1988-05-04'),(54268,62032,'1988-05-04','1989-05-04'),(54268,64475,'1989-05-04','1990-05-04'),(54268,67072,'1990-05-04','1991-05-04'),(54268,70326,'1991-05-04','1992-05-03'),(54268,73356,'1992-05-03','1993-05-03'),(54268,72917,'1993-05-03','1994-05-03'),(54268,77131,'1994-05-03','1995-05-03'),(54268,80130,'1995-05-03','1996-05-02'),(54268,80000,'1996-05-02','1997-05-02'),(54268,82433,'1997-05-02','1997-07-30'),(54269,40000,'1996-04-12','1997-04-12'),(54269,42006,'1997-04-12','1998-04-12'),(54269,42611,'1998-04-12','1999-04-12'),(54269,46412,'1999-04-12','2000-04-11'),(54269,49616,'2000-04-11','2001-04-11'),(54269,54110,'2001-04-11','2002-04-11'),(54269,56414,'2002-04-11','9999-01-01'),(54270,53363,'1988-01-31','1988-12-31'),(54271,55875,'1996-05-24','1997-05-24'),(54271,56368,'1997-05-24','1998-05-24'),(54271,60745,'1998-05-24','1999-05-24'),(54271,64857,'1999-05-24','2000-05-23'),(54271,69026,'2000-05-23','2001-05-23'),(54271,73295,'2001-05-23','2002-05-23'),(54271,75280,'2002-05-23','9999-01-01'),(54272,42125,'1992-01-12','1993-01-11'),(54272,43091,'1993-01-11','1994-01-11'),(54272,44192,'1994-01-11','1995-01-11'),(54272,48283,'1995-01-11','1996-01-11'),(54272,51385,'1996-01-11','1997-01-10'),(54272,55085,'1997-01-10','1998-01-10'),(54272,58593,'1998-01-10','1999-01-10'),(54272,58854,'1999-01-10','2000-01-10'),(54272,62307,'2000-01-10','2001-01-09'),(54272,65915,'2001-01-09','2002-01-09'),(54272,66831,'2002-01-09','9999-01-01'),(54273,40000,'1989-11-28','1990-11-28'),(54273,40655,'1990-11-28','1991-11-28'),(54273,44577,'1991-11-28','1992-11-27'),(54273,45595,'1992-11-27','1993-11-27'),(54273,48074,'1993-11-27','1994-11-27'),(54273,52000,'1994-11-27','1995-11-27'),(54273,56225,'1995-11-27','1996-11-26'),(54273,59810,'1996-11-26','1997-11-26'),(54273,63618,'1997-11-26','1998-11-26'),(54273,64525,'1998-11-26','1999-11-26'),(54273,67390,'1999-11-26','2000-11-25'),(54273,71771,'2000-11-25','2001-11-25'),(54273,74798,'2001-11-25','9999-01-01'),(54274,40000,'1991-07-09','1992-07-08'),(54274,44427,'1992-07-08','1993-07-08'),(54274,44191,'1993-07-08','1994-07-08'),(54274,47743,'1994-07-08','1995-07-08'),(54274,49061,'1995-07-08','1996-07-07'),(54274,50869,'1996-07-07','1997-07-07'),(54274,52518,'1997-07-07','1998-07-07'),(54274,53425,'1998-07-07','1999-07-07'),(54274,57844,'1999-07-07','2000-07-06'),(54274,61451,'2000-07-06','2001-07-06'),(54274,61810,'2001-07-06','2002-07-06'),(54274,64780,'2002-07-06','9999-01-01'),(54275,48601,'1985-08-22','1986-08-22'),(54275,50374,'1986-08-22','1987-08-22'),(54275,51970,'1987-08-22','1988-08-21'),(54275,52649,'1988-08-21','1989-08-21'),(54275,54611,'1989-08-21','1990-08-21'),(54275,58650,'1990-08-21','1991-08-21'),(54275,62155,'1991-08-21','1992-08-20'),(54275,64446,'1992-08-20','1993-08-20'),(54275,65085,'1993-08-20','1994-08-20'),(54275,67748,'1994-08-20','1995-08-20'),(54275,69581,'1995-08-20','1996-08-19'),(54275,69227,'1996-08-19','1997-08-19'),(54275,70376,'1997-08-19','1998-08-19'),(54275,72485,'1998-08-19','1999-08-19'),(54275,76374,'1999-08-19','2000-08-18'),(54275,80690,'2000-08-18','2001-08-18'),(54275,83594,'2001-08-18','9999-01-01'),(54276,40000,'1998-07-27','1999-07-27'),(54276,41095,'1999-07-27','2000-07-26'),(54276,41364,'2000-07-26','2001-07-26'),(54276,42872,'2001-07-26','2001-11-12'),(54277,71440,'2000-01-05','2001-01-04'),(54277,75354,'2001-01-04','2002-01-04'),(54277,79284,'2002-01-04','9999-01-01'),(54278,59519,'1989-09-16','1990-09-16'),(54278,63716,'1990-09-16','1991-09-16'),(54278,64615,'1991-09-16','1992-09-15'),(54278,66875,'1992-09-15','1993-09-15'),(54278,68433,'1993-09-15','1994-09-15'),(54278,67939,'1994-09-15','1995-09-15'),(54278,69854,'1995-09-15','1996-09-14'),(54278,73972,'1996-09-14','1997-09-14'),(54278,73511,'1997-09-14','1998-09-14'),(54278,74021,'1998-09-14','1999-09-14'),(54278,73925,'1999-09-14','2000-09-13'),(54278,76198,'2000-09-13','2001-09-13'),(54278,77678,'2001-09-13','9999-01-01'),(54279,40000,'1988-03-25','1989-03-25'),(54279,42767,'1989-03-25','1990-03-25'),(54279,45138,'1990-03-25','1991-03-25'),(54279,49272,'1991-03-25','1992-03-24'),(54279,51134,'1992-03-24','1993-03-24'),(54279,55608,'1993-03-24','1994-03-24'),(54279,59231,'1994-03-24','1995-03-24'),(54279,60302,'1995-03-24','1996-03-23'),(54279,61635,'1996-03-23','1997-03-23'),(54279,65898,'1997-03-23','1998-03-23'),(54279,67585,'1998-03-23','1999-03-23'),(54279,68913,'1999-03-23','2000-03-22'),(54279,69665,'2000-03-22','2001-03-22'),(54279,71975,'2001-03-22','2002-03-22'),(54279,75327,'2002-03-22','9999-01-01'),(54280,44408,'1998-07-16','1999-07-16'),(54280,46238,'1999-07-16','2000-07-15'),(54280,48484,'2000-07-15','2001-07-15'),(54280,51413,'2001-07-15','2002-07-15'),(54280,52943,'2002-07-15','9999-01-01'),(54281,41706,'1995-12-26','1996-12-25'),(54281,41691,'1996-12-25','1997-12-25'),(54281,43197,'1997-12-25','1998-12-25'),(54281,46498,'1998-12-25','1999-12-25'),(54281,50418,'1999-12-25','2000-12-24'),(54281,50387,'2000-12-24','2001-12-24'),(54281,50786,'2001-12-24','9999-01-01'),(54282,40000,'1994-04-02','1995-04-02'),(54282,39581,'1995-04-02','1996-04-01'),(54282,42692,'1996-04-01','1997-04-01'),(54282,46708,'1997-04-01','1998-04-01'),(54282,49444,'1998-04-01','1999-04-01'),(54282,52849,'1999-04-01','2000-03-31'),(54282,53718,'2000-03-31','2001-03-31'),(54282,56737,'2001-03-31','2002-03-31'),(54282,60392,'2002-03-31','9999-01-01'),(54283,70924,'1994-10-31','1995-10-31'),(54283,74633,'1995-10-31','1996-10-30'),(54283,77955,'1996-10-30','1997-10-30'),(54283,79987,'1997-10-30','1998-10-30'),(54283,79700,'1998-10-30','1999-10-30'),(54283,80584,'1999-10-30','2000-10-29'),(54283,84759,'2000-10-29','2001-10-29'),(54283,85127,'2001-10-29','9999-01-01'),(54284,54575,'1990-03-25','1991-03-25'),(54284,56763,'1991-03-25','1992-03-24'),(54284,59242,'1992-03-24','1993-03-24'),(54284,59096,'1993-03-24','1994-03-24'),(54284,61723,'1994-03-24','1995-03-24'),(54284,62245,'1995-03-24','1996-03-23'),(54284,64348,'1996-03-23','1997-03-23'),(54284,68078,'1997-03-23','1998-03-23'),(54284,69416,'1998-03-23','1999-03-23'),(54284,70502,'1999-03-23','2000-03-22'),(54284,71175,'2000-03-22','2001-03-22'),(54284,72309,'2001-03-22','2002-03-22'),(54284,76234,'2002-03-22','9999-01-01'),(54285,65939,'1997-12-08','1998-12-08'),(54285,69607,'1998-12-08','1999-12-08'),(54285,71489,'1999-12-08','2000-12-07'),(54285,74464,'2000-12-07','2001-06-02'),(54286,53515,'1992-12-29','1993-12-29'),(54286,54810,'1993-12-29','1994-12-29'),(54286,58980,'1994-12-29','1995-12-29'),(54286,60597,'1995-12-29','1996-12-28'),(54286,63680,'1996-12-28','1997-12-28'),(54286,66427,'1997-12-28','1998-12-28'),(54286,68417,'1998-12-28','1999-12-28'),(54286,72471,'1999-12-28','2000-12-27'),(54286,75846,'2000-12-27','2001-12-27'),(54286,77613,'2001-12-27','9999-01-01'),(54287,68955,'1999-01-19','1999-04-27'),(54288,53198,'2000-01-05','2001-01-04'),(54288,52721,'2001-01-04','2002-01-04'),(54288,53065,'2002-01-04','9999-01-01'),(54289,105226,'1993-10-19','1994-10-19'),(54289,106260,'1994-10-19','1995-10-19'),(54289,106239,'1995-10-19','1996-10-18'),(54289,110216,'1996-10-18','1997-10-18'),(54289,114335,'1997-10-18','1998-10-18'),(54289,118001,'1998-10-18','1999-01-23'),(54290,40000,'1996-02-03','1997-02-02'),(54290,41757,'1997-02-02','1998-02-02'),(54290,45213,'1998-02-02','1999-02-02'),(54290,46736,'1999-02-02','2000-02-02'),(54290,48086,'2000-02-02','2001-02-01'),(54290,48033,'2001-02-01','2002-02-01'),(54290,47918,'2002-02-01','9999-01-01'),(54291,47653,'1993-03-18','1994-03-18'),(54291,49792,'1994-03-18','1995-03-18'),(54291,53825,'1995-03-18','1996-03-17'),(54291,57553,'1996-03-17','1997-03-17'),(54291,58452,'1997-03-17','1998-03-17'),(54291,59376,'1998-03-17','1999-03-17'),(54291,62903,'1999-03-17','2000-03-16'),(54291,65827,'2000-03-16','2001-03-16'),(54291,67053,'2001-03-16','2002-03-16'),(54291,67331,'2002-03-16','9999-01-01'),(54292,40000,'1999-09-14','2000-09-13'),(54292,41666,'2000-09-13','2001-09-13'),(54292,45604,'2001-09-13','9999-01-01'),(54293,69984,'1986-02-04','1987-02-04'),(54293,71465,'1987-02-04','1988-02-04'),(54293,71893,'1988-02-04','1989-02-03'),(54293,71756,'1989-02-03','1990-02-03'),(54293,72815,'1990-02-03','1991-02-03'),(54293,76348,'1991-02-03','1992-02-03'),(54293,76952,'1992-02-03','1993-02-02'),(54293,77309,'1993-02-02','1994-02-02'),(54293,80427,'1994-02-02','1995-02-02'),(54293,82172,'1995-02-02','1996-02-02'),(54293,85042,'1996-02-02','1997-02-01'),(54293,86010,'1997-02-01','1998-02-01'),(54293,90341,'1998-02-01','1999-02-01'),(54293,93828,'1999-02-01','2000-02-01'),(54293,93918,'2000-02-01','2001-01-31'),(54293,96974,'2001-01-31','2002-01-31'),(54293,96648,'2002-01-31','9999-01-01'),(54294,68797,'1985-07-12','1986-07-12'),(54294,69071,'1986-07-12','1987-07-12'),(54294,73281,'1987-07-12','1988-07-11'),(54294,74948,'1988-07-11','1989-07-11'),(54294,79321,'1989-07-11','1990-07-11'),(54294,82094,'1990-07-11','1990-12-13'),(54295,44121,'1995-07-30','1996-07-29'),(54295,45039,'1996-07-29','1997-07-29'),(54295,47629,'1997-07-29','1998-07-29'),(54295,51503,'1998-07-29','1999-07-29'),(54295,55197,'1999-07-29','2000-07-28'),(54295,57030,'2000-07-28','2001-07-28'),(54295,60154,'2001-07-28','2002-07-28'),(54295,60361,'2002-07-28','9999-01-01'),(54296,64819,'1985-10-12','1986-10-12'),(54296,67112,'1986-10-12','1987-10-12'),(54296,67619,'1987-10-12','1988-10-11'),(54296,69552,'1988-10-11','1989-10-11'),(54296,72296,'1989-10-11','1990-10-11'),(54296,75096,'1990-10-11','1991-10-11'),(54296,79055,'1991-10-11','1992-10-10'),(54296,82255,'1992-10-10','1993-10-10'),(54296,83523,'1993-10-10','1994-10-10'),(54296,85108,'1994-10-10','1995-10-10'),(54296,86998,'1995-10-10','1996-10-09'),(54296,88738,'1996-10-09','1997-10-09'),(54296,90337,'1997-10-09','1998-10-09'),(54296,94639,'1998-10-09','1999-10-09'),(54296,96108,'1999-10-09','2000-10-08'),(54296,99478,'2000-10-08','2001-10-08'),(54296,103752,'2001-10-08','9999-01-01'),(54297,73875,'1985-11-04','1986-11-04'),(54297,73435,'1986-11-04','1987-11-04'),(54297,74794,'1987-11-04','1988-11-03'),(54297,78834,'1988-11-03','1989-11-03'),(54297,83289,'1989-11-03','1990-11-03'),(54297,83185,'1990-11-03','1991-11-03'),(54297,82833,'1991-11-03','1992-11-02'),(54297,84587,'1992-11-02','1993-11-02'),(54297,86350,'1993-11-02','1994-11-02'),(54297,90287,'1994-11-02','1995-11-02'),(54297,91786,'1995-11-02','1996-11-01'),(54297,94069,'1996-11-01','1997-11-01'),(54297,95806,'1997-11-01','1998-11-01'),(54297,96514,'1998-11-01','1999-11-01'),(54297,100120,'1999-11-01','2000-10-31'),(54297,103151,'2000-10-31','2001-10-31'),(54297,104576,'2001-10-31','9999-01-01'),(54298,50797,'1990-12-16','1991-12-16'),(54298,53764,'1991-12-16','1992-12-15'),(54298,57775,'1992-12-15','1993-12-15'),(54298,61938,'1993-12-15','1994-12-15'),(54298,61964,'1994-12-15','1995-12-15'),(54298,63243,'1995-12-15','1996-12-14'),(54298,65668,'1996-12-14','1997-12-14'),(54298,68001,'1997-12-14','1998-12-14'),(54298,69494,'1998-12-14','1999-12-14'),(54298,73824,'1999-12-14','2000-12-13'),(54298,76810,'2000-12-13','2001-12-13'),(54298,76690,'2001-12-13','9999-01-01'),(54299,40000,'1985-05-26','1986-05-26'),(54299,39790,'1986-05-26','1987-05-26'),(54299,43420,'1987-05-26','1988-05-25'),(54299,46691,'1988-05-25','1989-05-25'),(54299,48066,'1989-05-25','1990-05-25'),(54299,51915,'1990-05-25','1991-05-25'),(54299,54214,'1991-05-25','1992-05-24'),(54299,54709,'1992-05-24','1993-05-24'),(54299,54504,'1993-05-24','1994-05-24'),(54299,57786,'1994-05-24','1995-05-24'),(54299,60924,'1995-05-24','1996-05-23'),(54299,63935,'1996-05-23','1997-05-23'),(54299,65338,'1997-05-23','1998-05-23'),(54299,67949,'1998-05-23','1999-05-23'),(54299,68503,'1999-05-23','2000-05-22'),(54299,71172,'2000-05-22','2001-05-22'),(54299,72787,'2001-05-22','2002-05-22'),(54299,73895,'2002-05-22','9999-01-01'),(54300,40791,'1993-09-16','1994-09-16'),(54300,44970,'1994-09-16','1995-09-16'),(54300,46062,'1995-09-16','1996-09-15'),(54300,49808,'1996-09-15','1997-09-15'),(54300,52142,'1997-09-15','1998-09-15'),(54300,56383,'1998-09-15','1999-09-15'),(54300,57024,'1999-09-15','2000-01-19'),(54301,65523,'1997-02-04','1998-02-04'),(54301,69094,'1998-02-04','1999-02-04'),(54301,71227,'1999-02-04','2000-02-04'),(54301,71048,'2000-02-04','2001-02-03'),(54301,74761,'2001-02-03','2002-02-03'),(54301,74790,'2002-02-03','9999-01-01'),(54302,45020,'1990-08-04','1991-08-04'),(54302,46140,'1991-08-04','1992-08-03'),(54302,47292,'1992-08-03','1993-08-03'),(54302,49297,'1993-08-03','1994-08-03'),(54302,50546,'1994-08-03','1995-08-03'),(54302,53247,'1995-08-03','1996-08-02'),(54302,54266,'1996-08-02','1997-08-02'),(54302,54818,'1997-08-02','1998-08-02'),(54302,55158,'1998-08-02','1999-08-02'),(54302,55407,'1999-08-02','2000-08-01'),(54302,58538,'2000-08-01','2001-08-01'),(54302,58229,'2001-08-01','2002-08-01'),(54302,60207,'2002-08-01','9999-01-01'),(54303,61912,'1991-06-27','1992-06-26'),(54303,64284,'1992-06-26','1993-06-26'),(54303,66362,'1993-06-26','1994-06-26'),(54303,67921,'1994-06-26','1995-06-26'),(54303,71838,'1995-06-26','1996-06-25'),(54303,74968,'1996-06-25','1997-06-25'),(54303,75052,'1997-06-25','1998-06-25'),(54303,76435,'1998-06-25','1999-06-25'),(54303,78440,'1999-06-25','2000-06-24'),(54303,78067,'2000-06-24','2001-06-24'),(54303,78417,'2001-06-24','2002-06-24'),(54303,81030,'2002-06-24','9999-01-01'),(54304,40000,'1988-12-05','1989-12-05'),(54304,43131,'1989-12-05','1990-12-05'),(54304,45828,'1990-12-05','1991-12-05'),(54304,46003,'1991-12-05','1992-12-04'),(54304,49902,'1992-12-04','1993-12-04'),(54304,52723,'1993-12-04','1994-12-04'),(54304,54984,'1994-12-04','1995-12-04'),(54304,59400,'1995-12-04','1996-12-03'),(54304,59426,'1996-12-03','1997-12-03'),(54304,62275,'1997-12-03','1998-12-03'),(54304,64807,'1998-12-03','1999-12-03'),(54304,65919,'1999-12-03','2000-12-02'),(54304,69077,'2000-12-02','2001-12-02'),(54304,73438,'2001-12-02','9999-01-01'),(54305,46824,'1996-11-11','1997-11-11'),(54305,50234,'1997-11-11','1998-11-11'),(54305,51468,'1998-11-11','1999-11-11'),(54305,51667,'1999-11-11','2000-11-10'),(54305,55105,'2000-11-10','2001-11-10'),(54305,58451,'2001-11-10','9999-01-01'),(54306,74365,'1990-10-14','1991-10-14'),(54306,77970,'1991-10-14','1992-10-13'),(54306,79600,'1992-10-13','1993-10-13'),(54306,83574,'1993-10-13','1994-10-13'),(54306,83995,'1994-10-13','1995-10-13'),(54306,88005,'1995-10-13','1996-10-12'),(54306,89913,'1996-10-12','1997-10-12'),(54306,91918,'1997-10-12','1998-10-12'),(54306,94529,'1998-10-12','1999-10-12'),(54306,98904,'1999-10-12','2000-10-11'),(54306,100332,'2000-10-11','2001-10-11'),(54306,101695,'2001-10-11','9999-01-01'),(54307,40969,'1986-11-16','1987-11-16'),(54307,40996,'1987-11-16','1988-11-15'),(54307,44734,'1988-11-15','1989-11-15'),(54307,44780,'1989-11-15','1990-11-15'),(54307,47412,'1990-11-15','1991-11-15'),(54307,48855,'1991-11-15','1992-11-14'),(54307,51171,'1992-11-14','1993-11-14'),(54307,53598,'1993-11-14','1994-11-14'),(54307,54490,'1994-11-14','1995-11-14'),(54307,54018,'1995-11-14','1996-11-13'),(54307,57729,'1996-11-13','1997-11-13'),(54307,58503,'1997-11-13','1998-11-13'),(54307,61191,'1998-11-13','1999-11-13'),(54307,65266,'1999-11-13','2000-11-12'),(54307,67952,'2000-11-12','2001-11-12'),(54307,68997,'2001-11-12','9999-01-01'),(54308,40000,'1986-02-08','1987-02-08'),(54308,43966,'1987-02-08','1988-02-08'),(54308,43901,'1988-02-08','1989-02-07'),(54308,46321,'1989-02-07','1989-09-19'),(54309,67544,'1986-07-10','1987-07-10'),(54309,71958,'1987-07-10','1988-07-09'),(54309,75455,'1988-07-09','1989-07-09'),(54309,76941,'1989-07-09','1990-07-09'),(54309,77375,'1990-07-09','1991-07-09'),(54309,78970,'1991-07-09','1992-07-08'),(54309,79362,'1992-07-08','1993-07-08'),(54309,82659,'1993-07-08','1994-07-08'),(54309,84296,'1994-07-08','1995-07-08'),(54309,87849,'1995-07-08','1996-07-07'),(54309,87786,'1996-07-07','1997-07-07'),(54309,89803,'1997-07-07','1998-07-07'),(54309,89826,'1998-07-07','1999-07-07'),(54309,93184,'1999-07-07','2000-07-06'),(54309,97074,'2000-07-06','2001-07-06'),(54309,99720,'2001-07-06','2002-07-06'),(54309,102362,'2002-07-06','9999-01-01'),(54310,68294,'1996-09-15','1997-09-15'),(54310,68454,'1997-09-15','1998-09-15'),(54310,68188,'1998-09-15','1999-09-15'),(54310,71275,'1999-09-15','2000-09-14'),(54310,71641,'2000-09-14','2001-09-14'),(54310,74385,'2001-09-14','9999-01-01'),(54311,51180,'1996-10-19','1997-10-19'),(54311,54387,'1997-10-19','1998-10-19'),(54311,58671,'1998-10-19','1999-10-19'),(54311,58507,'1999-10-19','2000-10-18'),(54311,60231,'2000-10-18','2001-10-18'),(54311,59775,'2001-10-18','9999-01-01'),(54312,65623,'1989-08-07','1990-08-07'),(54312,69915,'1990-08-07','1991-08-07'),(54312,69655,'1991-08-07','1992-08-06'),(54312,70868,'1992-08-06','1993-08-06'),(54312,72353,'1993-08-06','1994-08-06'),(54312,75719,'1994-08-06','1995-08-06'),(54312,77943,'1995-08-06','1996-08-05'),(54312,80621,'1996-08-05','1997-08-05'),(54312,81716,'1997-08-05','1998-08-05'),(54312,85229,'1998-08-05','1999-08-05'),(54312,87016,'1999-08-05','2000-08-04'),(54312,87856,'2000-08-04','2001-08-04'),(54312,90667,'2001-08-04','9999-01-01'),(54313,56442,'1997-05-25','1998-05-25'),(54313,56419,'1998-05-25','1999-05-25'),(54313,55953,'1999-05-25','2000-05-24'),(54313,59584,'2000-05-24','2001-05-24'),(54313,61534,'2001-05-24','2002-05-24'),(54313,65369,'2002-05-24','9999-01-01'),(54314,42280,'1989-02-19','1990-02-19'),(54314,42253,'1990-02-19','1991-02-19'),(54314,42919,'1991-02-19','1992-02-19'),(54314,44058,'1992-02-19','1993-02-18'),(54314,48233,'1993-02-18','1994-02-18'),(54314,49143,'1994-02-18','1995-02-18'),(54314,51340,'1995-02-18','1996-02-18'),(54314,53026,'1996-02-18','1997-02-17'),(54314,53411,'1997-02-17','1998-02-17'),(54314,57511,'1998-02-17','1999-02-17'),(54314,60748,'1999-02-17','2000-02-17'),(54314,63750,'2000-02-17','2001-02-16'),(54314,63439,'2001-02-16','2002-02-16'),(54314,63914,'2002-02-16','9999-01-01'),(54315,51339,'1989-05-18','1990-05-18'),(54315,51734,'1990-05-18','1991-05-18'),(54315,52287,'1991-05-18','1992-05-17'),(54315,54676,'1992-05-17','1993-05-17'),(54315,58440,'1993-05-17','1994-05-17'),(54315,60399,'1994-05-17','1995-05-17'),(54315,62083,'1995-05-17','1996-05-16'),(54315,64334,'1996-05-16','1997-05-16'),(54315,64528,'1997-05-16','1998-05-16'),(54315,64478,'1998-05-16','1999-05-16'),(54315,68372,'1999-05-16','2000-05-15'),(54315,70441,'2000-05-15','2001-05-15'),(54315,70279,'2001-05-15','2002-05-15'),(54315,71476,'2002-05-15','9999-01-01'),(54316,40000,'1985-10-14','1986-10-14'),(54316,41777,'1986-10-14','1987-10-14'),(54316,41527,'1987-10-14','1988-10-13'),(54316,43359,'1988-10-13','1989-10-13'),(54316,46313,'1989-10-13','1990-10-13'),(54316,48210,'1990-10-13','1991-10-13'),(54316,51381,'1991-10-13','1992-10-12'),(54316,52761,'1992-10-12','1993-10-12'),(54316,54976,'1993-10-12','1994-10-12'),(54316,59305,'1994-10-12','1995-10-12'),(54316,61972,'1995-10-12','1996-10-11'),(54316,62922,'1996-10-11','1997-10-11'),(54316,64623,'1997-10-11','1997-11-23'),(54317,76428,'1999-11-12','2000-11-11'),(54317,76893,'2000-11-11','2001-11-11'),(54317,80135,'2001-11-11','9999-01-01'),(54318,56819,'1999-01-20','2000-01-20'),(54318,58355,'2000-01-20','2001-01-19'),(54318,62756,'2001-01-19','2002-01-19'),(54318,66706,'2002-01-19','9999-01-01'),(54319,64891,'1988-04-28','1989-04-28'),(54319,64405,'1989-04-28','1990-04-28'),(54319,66606,'1990-04-28','1991-04-28'),(54319,69309,'1991-04-28','1992-04-27'),(54319,69573,'1992-04-27','1993-04-27'),(54319,69532,'1993-04-27','1994-04-27'),(54319,71884,'1994-04-27','1995-04-27'),(54319,74265,'1995-04-27','1996-04-26'),(54319,74883,'1996-04-26','1997-04-26'),(54319,78098,'1997-04-26','1998-04-26'),(54319,79511,'1998-04-26','1999-04-26'),(54319,80645,'1999-04-26','2000-04-25'),(54319,82881,'2000-04-25','2001-04-25'),(54319,86002,'2001-04-25','2002-04-25'),(54319,85557,'2002-04-25','9999-01-01'),(54320,49570,'1987-02-05','1988-02-05'),(54320,50514,'1988-02-05','1989-02-04'),(54320,50571,'1989-02-04','1990-02-04'),(54320,51219,'1990-02-04','1991-02-04'),(54320,52401,'1991-02-04','1992-02-04'),(54320,55665,'1992-02-04','1993-02-03'),(54320,59819,'1993-02-03','1994-02-03'),(54320,59921,'1994-02-03','1995-02-03'),(54320,59634,'1995-02-03','1996-02-03'),(54320,60543,'1996-02-03','1997-02-02'),(54320,63442,'1997-02-02','1998-02-02'),(54320,67237,'1998-02-02','1999-02-02'),(54320,70225,'1999-02-02','2000-02-02'),(54320,70834,'2000-02-02','2001-02-01'),(54320,74825,'2001-02-01','2002-02-01'),(54320,78707,'2002-02-01','9999-01-01'),(54321,62681,'1992-02-27','1993-02-26'),(54321,66037,'1993-02-26','1994-02-26'),(54321,66364,'1994-02-26','1995-02-26'),(54321,70392,'1995-02-26','1996-02-26'),(54321,72619,'1996-02-26','1997-02-25'),(54321,72660,'1997-02-25','1998-02-25'),(54321,73513,'1998-02-25','1999-02-25'),(54321,75681,'1999-02-25','2000-02-25'),(54321,79641,'2000-02-25','2001-02-24'),(54321,83580,'2001-02-24','2002-02-24'),(54321,85254,'2002-02-24','9999-01-01'),(54322,57611,'1997-02-14','1997-08-02'),(54323,76167,'1989-08-10','1990-08-10'),(54323,75981,'1990-08-10','1991-08-10'),(54323,78830,'1991-08-10','1992-08-09'),(54323,80214,'1992-08-09','1993-08-09'),(54323,81995,'1993-08-09','1994-08-09'),(54323,82978,'1994-08-09','1995-08-09'),(54323,84727,'1995-08-09','1996-08-08'),(54323,88473,'1996-08-08','1997-08-08'),(54323,90395,'1997-08-08','1998-08-08'),(54323,92519,'1998-08-08','1999-08-08'),(54323,96662,'1999-08-08','2000-08-07'),(54323,100611,'2000-08-07','2001-08-07'),(54323,101380,'2001-08-07','9999-01-01'),(54324,40000,'1988-02-16','1989-02-15'),(54324,40771,'1989-02-15','1990-02-15'),(54324,44042,'1990-02-15','1991-02-15'),(54324,48155,'1991-02-15','1992-02-15'),(54324,51781,'1992-02-15','1993-02-14'),(54324,56100,'1993-02-14','1994-02-14'),(54324,59450,'1994-02-14','1995-02-14'),(54324,60039,'1995-02-14','1996-02-14'),(54324,63617,'1996-02-14','1997-02-13'),(54324,67205,'1997-02-13','1998-02-13'),(54324,70459,'1998-02-13','1999-02-13'),(54324,74028,'1999-02-13','2000-02-13'),(54324,75469,'2000-02-13','2001-02-12'),(54324,76115,'2001-02-12','2002-02-12'),(54324,77412,'2002-02-12','9999-01-01'),(54325,47874,'1992-02-07','1993-02-06'),(54325,51181,'1993-02-06','1994-02-06'),(54325,53674,'1994-02-06','1995-02-06'),(54325,55148,'1995-02-06','1996-02-06'),(54325,56083,'1996-02-06','1997-02-05'),(54325,59858,'1997-02-05','1998-02-05'),(54325,59547,'1998-02-05','1999-02-05'),(54325,61252,'1999-02-05','2000-02-05'),(54325,62088,'2000-02-05','2001-02-04'),(54325,64259,'2001-02-04','2002-02-04'),(54325,64309,'2002-02-04','9999-01-01'),(54326,62018,'1999-08-06','2000-08-05'),(54326,64624,'2000-08-05','2001-08-05'),(54326,68806,'2001-08-05','9999-01-01'),(54327,40000,'1994-01-30','1995-01-30'),(54327,44355,'1995-01-30','1996-01-30'),(54327,47245,'1996-01-30','1997-01-29'),(54327,47158,'1997-01-29','1998-01-29'),(54327,48254,'1998-01-29','1999-01-29'),(54327,49913,'1999-01-29','2000-01-29'),(54327,50815,'2000-01-29','2001-01-28'),(54327,50693,'2001-01-28','2002-01-28'),(54327,50432,'2002-01-28','9999-01-01'),(54328,40000,'1991-03-19','1991-10-02'),(54329,76155,'1992-03-10','1993-03-10'),(54329,80153,'1993-03-10','1994-03-10'),(54329,82544,'1994-03-10','1995-03-10'),(54329,82697,'1995-03-10','1996-03-09'),(54329,83698,'1996-03-09','1997-03-09'),(54329,86114,'1997-03-09','1998-03-09'),(54329,86683,'1998-03-09','1999-03-09'),(54329,89392,'1999-03-09','2000-03-08'),(54329,93082,'2000-03-08','2001-03-08'),(54329,94517,'2001-03-08','2002-03-08'),(54329,98014,'2002-03-08','9999-01-01'),(54330,76162,'1985-06-06','1986-06-06'),(54330,78175,'1986-06-06','1987-06-06'),(54330,79939,'1987-06-06','1988-06-05'),(54330,82610,'1988-06-05','1989-06-05'),(54330,83709,'1989-06-05','1990-06-05'),(54330,87853,'1990-06-05','1991-06-05'),(54330,90339,'1991-06-05','1992-06-04'),(54330,91499,'1992-06-04','1993-06-04'),(54330,95232,'1993-06-04','1994-06-04'),(54330,96542,'1994-06-04','1995-06-04'),(54330,100872,'1995-06-04','1996-06-03'),(54330,100661,'1996-06-03','1997-06-03'),(54330,100573,'1997-06-03','1998-06-03'),(54330,102102,'1998-06-03','1999-06-03'),(54330,103191,'1999-06-03','2000-06-02'),(54330,103193,'2000-06-02','2001-06-02'),(54330,107343,'2001-06-02','2002-06-02'),(54330,107160,'2002-06-02','9999-01-01'),(54331,54000,'1996-02-02','1997-02-01'),(54331,57936,'1997-02-01','1998-02-01'),(54331,61643,'1998-02-01','1999-02-01'),(54331,65992,'1999-02-01','2000-02-01'),(54331,66325,'2000-02-01','2001-01-31'),(54331,67405,'2001-01-31','2002-01-31'),(54331,69328,'2002-01-31','9999-01-01'),(54332,52844,'1987-03-08','1988-03-07'),(54332,54646,'1988-03-07','1989-03-07'),(54332,58013,'1989-03-07','1990-03-07'),(54332,58308,'1990-03-07','1991-03-07'),(54332,58547,'1991-03-07','1992-03-06'),(54332,59230,'1992-03-06','1993-03-06'),(54332,61126,'1993-03-06','1994-03-06'),(54332,63949,'1994-03-06','1995-03-06'),(54332,63584,'1995-03-06','1996-03-05'),(54332,66391,'1996-03-05','1997-03-05'),(54332,66157,'1997-03-05','1998-03-05'),(54332,69220,'1998-03-05','1999-03-05'),(54332,72704,'1999-03-05','2000-03-04'),(54332,75335,'2000-03-04','2001-03-04'),(54332,77498,'2001-03-04','2002-03-04'),(54332,79499,'2002-03-04','9999-01-01'),(54333,78053,'1995-08-13','1996-08-12'),(54333,80978,'1996-08-12','1997-08-12'),(54333,82595,'1997-08-12','1998-08-12'),(54333,86772,'1998-08-12','1999-08-12'),(54333,90361,'1999-08-12','2000-08-11'),(54333,93192,'2000-08-11','2001-08-11'),(54333,93808,'2001-08-11','9999-01-01'),(54334,40000,'1996-08-17','1997-08-17'),(54334,39715,'1997-08-17','1998-08-17'),(54334,41822,'1998-08-17','1998-10-17'),(54335,66356,'1998-06-28','1999-06-28'),(54335,66134,'1999-06-28','2000-06-27'),(54335,69539,'2000-06-27','2001-06-27'),(54335,70468,'2001-06-27','2002-06-27'),(54335,70582,'2002-06-27','9999-01-01'),(54336,60889,'1986-10-17','1987-10-17'),(54336,62191,'1987-10-17','1988-10-16'),(54336,66502,'1988-10-16','1989-09-04'),(54337,46882,'1998-07-04','1999-07-04'),(54337,49515,'1999-07-04','2000-07-03'),(54337,50251,'2000-07-03','2001-07-03'),(54337,52929,'2001-07-03','2002-07-03'),(54337,55641,'2002-07-03','9999-01-01'),(54338,71303,'1989-12-14','1990-12-14'),(54338,73186,'1990-12-14','1991-12-14'),(54338,73105,'1991-12-14','1992-12-13'),(54338,76310,'1992-12-13','1993-12-13'),(54338,78548,'1993-12-13','1994-12-13'),(54338,78543,'1994-12-13','1995-12-13'),(54338,82289,'1995-12-13','1996-12-12'),(54338,85972,'1996-12-12','1997-12-12'),(54338,88716,'1997-12-12','1998-12-12'),(54338,91547,'1998-12-12','1999-02-12'),(54339,67905,'1992-10-14','1993-10-14'),(54339,70988,'1993-10-14','1994-10-14'),(54339,71350,'1994-10-14','1995-10-14'),(54339,74769,'1995-10-14','1996-10-13'),(54339,74842,'1996-10-13','1997-10-13'),(54339,77463,'1997-10-13','1998-10-13'),(54339,80629,'1998-10-13','1999-10-13'),(54339,81591,'1999-10-13','2000-10-12'),(54339,82153,'2000-10-12','2001-01-08'),(54340,54111,'1989-07-31','1990-07-31'),(54340,57962,'1990-07-31','1991-07-31'),(54340,60334,'1991-07-31','1992-07-30'),(54340,62722,'1992-07-30','1993-07-30'),(54340,66235,'1993-07-30','1994-07-30'),(54340,67867,'1994-07-30','1995-07-30'),(54340,71161,'1995-07-30','1996-07-29'),(54340,74035,'1996-07-29','1997-07-29'),(54340,73581,'1997-07-29','1998-07-29'),(54340,75371,'1998-07-29','1999-07-29'),(54340,78039,'1999-07-29','2000-07-28'),(54340,78076,'2000-07-28','2001-07-28'),(54340,79137,'2001-07-28','2002-07-28'),(54340,81746,'2002-07-28','9999-01-01'),(54341,40000,'1986-02-12','1987-02-12'),(54341,43655,'1987-02-12','1988-02-12'),(54341,45803,'1988-02-12','1989-02-11'),(54341,49200,'1989-02-11','1990-02-11'),(54341,50400,'1990-02-11','1991-02-11'),(54341,53744,'1991-02-11','1992-02-11'),(54341,57852,'1992-02-11','1993-02-10'),(54341,59480,'1993-02-10','1994-02-10'),(54341,60897,'1994-02-10','1995-02-10'),(54341,63502,'1995-02-10','1996-02-10'),(54341,64967,'1996-02-10','1997-02-09'),(54341,67527,'1997-02-09','1998-02-09'),(54341,71016,'1998-02-09','1999-02-09'),(54341,74018,'1999-02-09','2000-02-09'),(54341,78333,'2000-02-09','2001-02-08'),(54341,81084,'2001-02-08','2002-02-08'),(54341,82554,'2002-02-08','9999-01-01'),(54342,78508,'1998-01-29','1999-01-29'),(54342,82726,'1999-01-29','2000-01-29'),(54342,82476,'2000-01-29','2001-01-28'),(54342,83340,'2001-01-28','2001-07-17'),(54343,47608,'1993-10-17','1994-10-17'),(54343,51077,'1994-10-17','1995-10-17'),(54343,54169,'1995-10-17','1996-10-16'),(54343,57563,'1996-10-16','1997-10-16'),(54343,59304,'1997-10-16','1998-10-16'),(54343,60161,'1998-10-16','1999-10-16'),(54343,62126,'1999-10-16','2000-10-15'),(54343,64785,'2000-10-15','2001-10-15'),(54343,64696,'2001-10-15','9999-01-01'),(54344,44208,'1989-05-21','1990-05-21'),(54344,45982,'1990-05-21','1991-05-21'),(54344,50476,'1991-05-21','1992-05-20'),(54344,52059,'1992-05-20','1993-05-20'),(54344,54148,'1993-05-20','1994-05-20'),(54344,55060,'1994-05-20','1995-05-20'),(54344,56509,'1995-05-20','1996-05-19'),(54344,61004,'1996-05-19','1997-05-19'),(54344,62439,'1997-05-19','1998-05-19'),(54344,64296,'1998-05-19','1999-05-19'),(54344,66631,'1999-05-19','2000-05-18'),(54344,69937,'2000-05-18','2001-05-18'),(54344,70836,'2001-05-18','2002-05-18'),(54344,71167,'2002-05-18','9999-01-01'),(54345,79216,'1993-08-01','1994-08-01'),(54345,80062,'1994-08-01','1995-08-01'),(54345,80980,'1995-08-01','1996-07-31'),(54345,85068,'1996-07-31','1997-07-31'),(54345,86356,'1997-07-31','1998-07-31'),(54345,89616,'1998-07-31','1999-07-31'),(54345,90703,'1999-07-31','2000-07-30'),(54345,95135,'2000-07-30','2001-07-30'),(54345,95262,'2001-07-30','2002-07-30'),(54345,99160,'2002-07-30','9999-01-01'),(54346,61094,'1997-04-28','1998-04-28'),(54346,64217,'1998-04-28','1999-04-28'),(54346,66527,'1999-04-28','2000-04-27'),(54346,69815,'2000-04-27','2001-04-27'),(54346,70484,'2001-04-27','2002-04-27'),(54346,73433,'2002-04-27','9999-01-01'),(54347,40226,'1991-11-22','1992-11-21'),(54347,40262,'1992-11-21','1993-11-21'),(54347,41312,'1993-11-21','1994-11-21'),(54347,42875,'1994-11-21','1995-11-21'),(54347,43232,'1995-11-21','1996-11-20'),(54347,44443,'1996-11-20','1997-11-20'),(54347,45168,'1997-11-20','1998-11-20'),(54347,44804,'1998-11-20','1999-11-20'),(54347,45640,'1999-11-20','2000-11-19'),(54347,49680,'2000-11-19','2001-11-19'),(54347,50948,'2001-11-19','9999-01-01'),(54348,43886,'1999-11-06','2000-11-05'),(54348,43597,'2000-11-05','2001-11-05'),(54348,47514,'2001-11-05','9999-01-01'),(54349,40000,'1999-10-12','2000-10-11'),(54349,42659,'2000-10-11','2001-10-11'),(54349,43674,'2001-10-11','9999-01-01'),(54350,64714,'1991-10-05','1992-03-17'),(54351,42922,'1996-12-10','1997-12-10'),(54351,42440,'1997-12-10','1998-12-10'),(54351,46251,'1998-12-10','1999-12-10'),(54351,47622,'1999-12-10','2000-09-25'),(54352,54271,'1998-08-04','1999-08-04'),(54352,57691,'1999-08-04','2000-08-03'),(54352,59143,'2000-08-03','2001-08-03'),(54352,61208,'2001-08-03','9999-01-01'),(54353,81588,'1985-11-29','1986-11-29'),(54353,85555,'1986-11-29','1987-11-29'),(54353,87201,'1987-11-29','1988-11-28'),(54353,90681,'1988-11-28','1989-11-28'),(54353,91741,'1989-11-28','1990-11-28'),(54353,95736,'1990-11-28','1991-11-28'),(54353,97082,'1991-11-28','1992-11-27'),(54353,101057,'1992-11-27','1993-11-27'),(54353,102498,'1993-11-27','1994-11-27'),(54353,104388,'1994-11-27','1995-11-27'),(54353,106657,'1995-11-27','1996-11-26'),(54353,107080,'1996-11-26','1997-11-26'),(54353,108050,'1997-11-26','1998-11-26'),(54353,109488,'1998-11-26','1999-07-07'),(54354,40000,'1995-05-10','1996-05-09'),(54354,43100,'1996-05-09','1997-05-09'),(54354,44108,'1997-05-09','1998-05-09'),(54354,46029,'1998-05-09','1999-05-09'),(54354,46857,'1999-05-09','2000-05-08'),(54354,47441,'2000-05-08','2001-05-08'),(54354,48508,'2001-05-08','2002-05-08'),(54354,52295,'2002-05-08','9999-01-01'),(54355,49824,'1996-10-28','1997-10-28'),(54355,52803,'1997-10-28','1998-10-28'),(54355,55862,'1998-10-28','1999-10-28'),(54355,59127,'1999-10-28','2000-10-27'),(54355,62167,'2000-10-27','2001-10-27'),(54355,62601,'2001-10-27','9999-01-01'),(54356,40000,'1995-08-02','1996-08-01'),(54356,40450,'1996-08-01','1997-08-01'),(54356,41609,'1997-08-01','1998-08-01'),(54356,43266,'1998-08-01','1999-08-01'),(54356,45539,'1999-08-01','2000-07-31'),(54356,47762,'2000-07-31','2001-07-31'),(54356,48240,'2001-07-31','2002-07-31'),(54356,49623,'2002-07-31','9999-01-01'),(54357,40000,'1993-09-14','1994-09-14'),(54357,44031,'1994-09-14','1995-09-14'),(54357,45988,'1995-09-14','1996-09-13'),(54357,47049,'1996-09-13','1997-09-13'),(54357,48071,'1997-09-13','1998-09-13'),(54357,49555,'1998-09-13','1999-09-13'),(54357,51591,'1999-09-13','2000-09-12'),(54357,51499,'2000-09-12','2001-09-12'),(54357,51072,'2001-09-12','9999-01-01'),(54358,75929,'1989-06-06','1990-06-06'),(54358,76473,'1990-06-06','1991-06-06'),(54358,80855,'1991-06-06','1992-06-05'),(54358,83047,'1992-06-05','1993-06-05'),(54358,86735,'1993-06-05','1994-06-05'),(54358,89968,'1994-06-05','1995-06-05'),(54358,93267,'1995-06-05','1996-06-04'),(54358,95677,'1996-06-04','1997-06-04'),(54358,99459,'1997-06-04','1998-06-04'),(54358,103290,'1998-06-04','1999-06-04'),(54358,107566,'1999-06-04','2000-06-03'),(54358,109638,'2000-06-03','2001-06-03'),(54358,113689,'2001-06-03','2002-06-03'),(54358,113567,'2002-06-03','9999-01-01'),(54359,44352,'1989-12-18','1990-12-18'),(54359,47374,'1990-12-18','1991-12-18'),(54359,50824,'1991-12-18','1992-12-17'),(54359,53697,'1992-12-17','1993-12-17'),(54359,53326,'1993-12-17','1994-12-17'),(54359,55430,'1994-12-17','1995-12-17'),(54359,56387,'1995-12-17','1996-12-16'),(54359,57649,'1996-12-16','1997-12-16'),(54359,58618,'1997-12-16','1998-12-16'),(54359,61910,'1998-12-16','1999-12-16'),(54359,64572,'1999-12-16','2000-12-15'),(54359,68167,'2000-12-15','2001-12-15'),(54359,69687,'2001-12-15','9999-01-01'),(54360,58317,'1989-05-25','1990-05-25'),(54360,60476,'1990-05-25','1991-05-25'),(54360,64767,'1991-05-25','1992-05-24'),(54360,66123,'1992-05-24','1993-05-24'),(54360,67018,'1993-05-24','1994-05-24'),(54360,69496,'1994-05-24','1995-05-24'),(54360,71322,'1995-05-24','1996-05-23'),(54360,73782,'1996-05-23','1997-05-23'),(54360,77373,'1997-05-23','1998-05-23'),(54360,79097,'1998-05-23','1999-05-23'),(54360,80576,'1999-05-23','2000-05-22'),(54360,81184,'2000-05-22','2001-05-22'),(54360,81226,'2001-05-22','2002-05-22'),(54360,81600,'2002-05-22','9999-01-01'),(54361,40392,'1991-07-21','1992-07-20'),(54361,42757,'1992-07-20','1993-07-20'),(54361,43964,'1993-07-20','1994-07-20'),(54361,47687,'1994-07-20','1995-07-20'),(54361,49333,'1995-07-20','1996-07-19'),(54361,52041,'1996-07-19','1997-07-19'),(54361,54676,'1997-07-19','1998-07-19'),(54361,58684,'1998-07-19','1999-07-19'),(54361,58787,'1999-07-19','2000-07-18'),(54361,58529,'2000-07-18','2001-07-18'),(54361,62514,'2001-07-18','2002-02-06'),(54362,40445,'1992-02-18','1993-02-17'),(54362,43131,'1993-02-17','1994-02-17'),(54362,44957,'1994-02-17','1995-02-17'),(54362,46770,'1995-02-17','1996-02-17'),(54362,49785,'1996-02-17','1997-02-16'),(54362,51461,'1997-02-16','1998-02-16'),(54362,52315,'1998-02-16','1999-02-16'),(54362,55660,'1999-02-16','2000-02-16'),(54362,56326,'2000-02-16','2001-02-15'),(54362,56779,'2001-02-15','2002-02-15'),(54362,58083,'2002-02-15','9999-01-01'),(54363,40000,'1985-05-19','1986-05-19'),(54363,44416,'1986-05-19','1987-05-19'),(54363,45862,'1987-05-19','1988-05-18'),(54363,50056,'1988-05-18','1989-05-18'),(54363,51858,'1989-05-18','1990-05-18'),(54363,53617,'1990-05-18','1991-05-18'),(54363,55529,'1991-05-18','1992-05-17'),(54363,57946,'1992-05-17','1993-05-17'),(54363,61853,'1993-05-17','1994-05-17'),(54363,63687,'1994-05-17','1995-05-17'),(54363,66396,'1995-05-17','1996-05-16'),(54363,69562,'1996-05-16','1997-05-16'),(54363,73344,'1997-05-16','1998-05-16'),(54363,77843,'1998-05-16','1999-05-16'),(54363,80760,'1999-05-16','2000-05-15'),(54363,85204,'2000-05-15','2001-05-15'),(54363,86857,'2001-05-15','2002-05-15'),(54363,89351,'2002-05-15','9999-01-01'),(54364,40000,'1989-09-26','1990-09-26'),(54364,43958,'1990-09-26','1991-09-26'),(54364,46559,'1991-09-26','1992-09-25'),(54364,48110,'1992-09-25','1993-09-25'),(54364,50706,'1993-09-25','1994-09-25'),(54364,54645,'1994-09-25','1995-09-25'),(54364,56567,'1995-09-25','1996-09-24'),(54364,60959,'1996-09-24','1997-09-24'),(54364,64798,'1997-09-24','1998-09-24'),(54364,66903,'1998-09-24','1999-09-24'),(54364,67328,'1999-09-24','2000-09-23'),(54364,68054,'2000-09-23','2001-09-23'),(54364,69689,'2001-09-23','9999-01-01'),(54365,68589,'1995-06-16','1996-06-15'),(54365,70626,'1996-06-15','1997-06-15'),(54365,74874,'1997-06-15','1998-06-15'),(54365,75244,'1998-06-15','1999-06-15'),(54365,79213,'1999-06-15','2000-06-14'),(54365,80531,'2000-06-14','2001-06-14'),(54365,82135,'2001-06-14','2002-06-14'),(54365,81848,'2002-06-14','9999-01-01'),(54366,57343,'1995-04-28','1996-04-27'),(54366,59463,'1996-04-27','1997-04-27'),(54366,59121,'1997-04-27','1998-04-27'),(54366,61531,'1998-04-27','1999-04-27'),(54366,65211,'1999-04-27','2000-04-26'),(54366,68708,'2000-04-26','2001-04-26'),(54366,70619,'2001-04-26','2002-04-26'),(54366,71794,'2002-04-26','9999-01-01'),(54367,40000,'1985-07-07','1986-07-07'),(54367,43235,'1986-07-07','1987-07-07'),(54367,46495,'1987-07-07','1988-07-06'),(54367,48443,'1988-07-06','1989-07-06'),(54367,52053,'1989-07-06','1990-07-06'),(54367,52866,'1990-07-06','1991-07-06'),(54367,57234,'1991-07-06','1992-07-05'),(54367,60361,'1992-07-05','1993-07-05'),(54367,62113,'1993-07-05','1994-07-05'),(54367,62379,'1994-07-05','1995-07-05'),(54367,64943,'1995-07-05','1996-07-04'),(54367,65900,'1996-07-04','1997-07-04'),(54367,68991,'1997-07-04','1998-07-04'),(54367,68742,'1998-07-04','1999-07-04'),(54367,72364,'1999-07-04','2000-07-03'),(54367,75970,'2000-07-03','2001-07-03'),(54367,77254,'2001-07-03','2002-07-03'),(54367,77721,'2002-07-03','9999-01-01'),(54368,48144,'1995-08-07','1996-08-06'),(54368,47976,'1996-08-06','1997-08-06'),(54368,49096,'1997-08-06','1998-08-06'),(54368,48693,'1998-08-06','1999-08-06'),(54368,50025,'1999-08-06','2000-08-05'),(54368,51368,'2000-08-05','2001-08-05'),(54368,50905,'2001-08-05','9999-01-01'),(54369,45810,'1990-05-05','1991-05-05'),(54369,48936,'1991-05-05','1992-05-04'),(54369,53396,'1992-05-04','1993-05-04'),(54369,53832,'1993-05-04','1994-05-04'),(54369,55482,'1994-05-04','1995-02-23'),(54370,40000,'1991-04-29','1992-04-28'),(54370,42144,'1992-04-28','1993-04-28'),(54370,45961,'1993-04-28','1994-04-28'),(54370,49241,'1994-04-28','1995-04-28'),(54370,51018,'1995-04-28','1996-04-27'),(54370,52764,'1996-04-27','1997-04-27'),(54370,57262,'1997-04-27','1998-04-27'),(54370,61228,'1998-04-27','1999-03-17'),(54371,54998,'1996-07-26','1997-07-26'),(54371,57764,'1997-07-26','1998-07-26'),(54371,59781,'1998-07-26','1999-07-26'),(54371,62672,'1999-07-26','2000-07-25'),(54371,62556,'2000-07-25','2001-07-25'),(54371,67008,'2001-07-25','2002-07-25'),(54371,70577,'2002-07-25','9999-01-01'),(54372,40000,'1995-11-23','1996-11-22'),(54372,43401,'1996-11-22','1997-11-22'),(54372,44046,'1997-11-22','1998-11-22'),(54372,47904,'1998-11-22','1999-11-22'),(54372,48098,'1999-11-22','2000-11-21'),(54372,48630,'2000-11-21','2001-11-21'),(54372,48364,'2001-11-21','9999-01-01'),(54373,48956,'1996-04-16','1997-04-16'),(54373,52768,'1997-04-16','1998-04-16'),(54373,56580,'1998-04-16','1999-04-16'),(54373,57383,'1999-04-16','2000-04-15'),(54373,61477,'2000-04-15','2001-04-15'),(54373,64504,'2001-04-15','2002-04-15'),(54373,66092,'2002-04-15','9999-01-01'),(54374,53725,'1993-07-18','1994-07-18'),(54374,56205,'1994-07-18','1995-07-18'),(54374,57820,'1995-07-18','1996-07-17'),(54374,60171,'1996-07-17','1997-07-17'),(54374,61497,'1997-07-17','1998-07-17'),(54374,63559,'1998-07-17','1999-07-17'),(54374,63888,'1999-07-17','2000-07-16'),(54374,67504,'2000-07-16','2001-07-16'),(54374,71317,'2001-07-16','2002-07-16'),(54374,71559,'2002-07-16','9999-01-01'),(54375,44994,'1988-02-15','1989-02-14'),(54375,45703,'1989-02-14','1990-02-14'),(54375,50177,'1990-02-14','1991-02-14'),(54375,49933,'1991-02-14','1992-02-14'),(54375,51350,'1992-02-14','1993-02-13'),(54375,55442,'1993-02-13','1994-02-13'),(54375,55078,'1994-02-13','1995-02-13'),(54375,59464,'1995-02-13','1996-02-13'),(54375,59306,'1996-02-13','1997-02-12'),(54375,59971,'1997-02-12','1998-02-12'),(54375,61189,'1998-02-12','1999-02-12'),(54375,60765,'1999-02-12','2000-02-12'),(54375,62977,'2000-02-12','2001-02-11'),(54375,62869,'2001-02-11','2002-02-11'),(54375,66098,'2002-02-11','9999-01-01'),(54376,59726,'1998-03-01','1999-03-01'),(54376,61265,'1999-03-01','2000-02-29'),(54376,62062,'2000-02-29','2001-02-28'),(54376,61563,'2001-02-28','2002-02-28'),(54376,64379,'2002-02-28','9999-01-01'),(54377,55237,'1988-02-29','1989-02-28'),(54377,57027,'1989-02-28','1990-02-28'),(54377,60299,'1990-02-28','1991-02-28'),(54377,61652,'1991-02-28','1992-02-28'),(54377,65227,'1992-02-28','1993-02-27'),(54377,65297,'1993-02-27','1994-02-27'),(54377,65283,'1994-02-27','1995-02-27'),(54377,68909,'1995-02-27','1996-02-27'),(54377,72997,'1996-02-27','1997-02-26'),(54377,73352,'1997-02-26','1998-02-26'),(54377,75133,'1998-02-26','1999-02-26'),(54377,78881,'1999-02-26','2000-02-26'),(54377,81740,'2000-02-26','2001-02-25'),(54377,81655,'2001-02-25','2002-02-25'),(54377,83063,'2002-02-25','9999-01-01'),(54378,40000,'1989-12-10','1990-12-10'),(54378,40410,'1990-12-10','1991-12-10'),(54378,44389,'1991-12-10','1992-12-09'),(54378,46014,'1992-12-09','1993-12-09'),(54378,50221,'1993-12-09','1994-12-09'),(54378,51043,'1994-12-09','1995-12-09'),(54378,52270,'1995-12-09','1996-12-08'),(54378,53627,'1996-12-08','1997-12-08'),(54378,57636,'1997-12-08','1998-12-08'),(54378,58734,'1998-12-08','1999-12-08'),(54378,60441,'1999-12-08','2000-12-07'),(54378,60814,'2000-12-07','2001-12-07'),(54378,63961,'2001-12-07','9999-01-01'),(54379,67473,'1988-08-01','1989-08-01'),(54379,70744,'1989-08-01','1990-08-01'),(54379,74596,'1990-08-01','1991-08-01'),(54379,76645,'1991-08-01','1992-07-31'),(54379,77696,'1992-07-31','1993-07-31'),(54379,79706,'1993-07-31','1994-07-31'),(54379,83048,'1994-07-31','1995-07-31'),(54379,86223,'1995-07-31','1996-07-30'),(54379,90373,'1996-07-30','1997-07-30'),(54379,92863,'1997-07-30','1998-05-05'),(54380,77684,'1986-05-05','1987-05-05'),(54380,77191,'1987-05-05','1988-05-04'),(54380,79477,'1988-05-04','1989-05-04'),(54380,80196,'1989-05-04','1990-05-04'),(54380,83498,'1990-05-04','1991-05-04'),(54380,87299,'1991-05-04','1992-05-03'),(54380,88531,'1992-05-03','1993-05-03'),(54380,91377,'1993-05-03','1994-05-03'),(54380,95830,'1994-05-03','1995-05-03'),(54380,97137,'1995-05-03','1996-05-02'),(54380,98326,'1996-05-02','1997-05-02'),(54380,102257,'1997-05-02','1998-05-02'),(54380,103004,'1998-05-02','1999-05-02'),(54380,103544,'1999-05-02','2000-05-01'),(54380,104447,'2000-05-01','2001-05-01'),(54380,108435,'2001-05-01','2002-05-01'),(54380,108274,'2002-05-01','9999-01-01'),(54381,43853,'1991-04-24','1992-04-23'),(54381,45338,'1992-04-23','1993-04-23'),(54381,48078,'1993-04-23','1994-04-23'),(54381,49633,'1994-04-23','1995-04-23'),(54381,51924,'1995-04-23','1996-04-22'),(54381,53391,'1996-04-22','1997-04-22'),(54381,54921,'1997-04-22','1998-04-22'),(54381,55129,'1998-04-22','1999-04-22'),(54381,57896,'1999-04-22','2000-04-21'),(54381,61276,'2000-04-21','2001-04-21'),(54381,63100,'2001-04-21','2002-04-21'),(54381,67591,'2002-04-21','9999-01-01'),(54382,40000,'1992-06-18','1993-06-18'),(54382,42371,'1993-06-18','1994-06-18'),(54382,43209,'1994-06-18','1995-06-18'),(54382,44529,'1995-06-18','1996-06-17'),(54382,44129,'1996-06-17','1997-06-17'),(54382,45879,'1997-06-17','1998-06-17'),(54382,45877,'1998-06-17','1999-06-17'),(54382,47615,'1999-06-17','2000-06-16'),(54382,48930,'2000-06-16','2001-06-16'),(54382,52159,'2001-06-16','2002-06-16'),(54382,55323,'2002-06-16','9999-01-01'),(54383,40000,'1985-05-21','1986-05-21'),(54383,43369,'1986-05-21','1987-05-21'),(54383,45796,'1987-05-21','1988-05-20'),(54383,48536,'1988-05-20','1989-05-20'),(54383,48359,'1989-05-20','1990-05-20'),(54383,49157,'1990-05-20','1991-05-20'),(54383,53626,'1991-05-20','1992-05-19'),(54383,57331,'1992-05-19','1993-05-19'),(54383,58713,'1993-05-19','1994-05-19'),(54383,58826,'1994-05-19','1995-05-19'),(54383,62400,'1995-05-19','1996-05-18'),(54383,62766,'1996-05-18','1997-05-18'),(54383,64511,'1997-05-18','1998-05-18'),(54383,66519,'1998-05-18','1999-05-18'),(54383,68687,'1999-05-18','2000-05-17'),(54383,70954,'2000-05-17','2001-05-17'),(54383,72786,'2001-05-17','2002-05-17'),(54383,73534,'2002-05-17','9999-01-01'),(54384,63025,'1995-01-29','1996-01-29'),(54384,66567,'1996-01-29','1997-01-28'),(54384,66302,'1997-01-28','1998-01-28'),(54384,68570,'1998-01-28','1999-01-28'),(54384,69518,'1999-01-28','2000-01-28'),(54384,69031,'2000-01-28','2001-01-27'),(54384,71267,'2001-01-27','2002-01-27'),(54384,71063,'2002-01-27','9999-01-01'),(54385,47880,'1990-07-06','1991-07-06'),(54385,50319,'1991-07-06','1992-07-05'),(54385,52412,'1992-07-05','1993-07-05'),(54385,54823,'1993-07-05','1994-07-05'),(54385,59205,'1994-07-05','1995-07-05'),(54385,62516,'1995-07-05','1996-07-04'),(54385,66008,'1996-07-04','1997-07-04'),(54385,69490,'1997-07-04','1998-07-04'),(54385,70104,'1998-07-04','1999-07-04'),(54385,72461,'1999-07-04','2000-07-03'),(54385,72319,'2000-07-03','2001-07-03'),(54385,73749,'2001-07-03','2002-07-03'),(54385,77497,'2002-07-03','9999-01-01'),(54386,44768,'1993-08-07','1994-08-07'),(54386,44529,'1994-08-07','1995-08-07'),(54386,47375,'1995-08-07','1996-08-06'),(54386,48416,'1996-08-06','1997-08-06'),(54386,51078,'1997-08-06','1998-08-06'),(54386,54919,'1998-08-06','1999-08-06'),(54386,54425,'1999-08-06','2000-08-05'),(54386,55891,'2000-08-05','2001-08-05'),(54386,59982,'2001-08-05','9999-01-01'),(54387,40000,'1993-12-09','1994-12-09'),(54387,42049,'1994-12-09','1995-12-09'),(54387,42041,'1995-12-09','1996-12-08'),(54387,44460,'1996-12-08','1997-12-08'),(54387,44155,'1997-12-08','1998-12-08'),(54387,45414,'1998-12-08','1999-12-08'),(54387,49702,'1999-12-08','2000-12-07'),(54387,51217,'2000-12-07','2001-06-20'),(54388,40000,'1996-04-17','1997-04-17'),(54388,39946,'1997-04-17','1998-04-17'),(54388,40495,'1998-04-17','1999-04-17'),(54388,43967,'1999-04-17','2000-04-16'),(54388,45522,'2000-04-16','2001-04-16'),(54388,46864,'2001-04-16','2002-04-16'),(54388,51191,'2002-04-16','9999-01-01'),(54389,40000,'1988-08-14','1989-08-14'),(54389,43062,'1989-08-14','1990-08-14'),(54389,46767,'1990-08-14','1991-08-14'),(54389,47915,'1991-08-14','1992-08-13'),(54389,47558,'1992-08-13','1993-08-13'),(54389,48181,'1993-08-13','1994-08-13'),(54389,51877,'1994-08-13','1995-08-13'),(54389,53630,'1995-08-13','1996-08-12'),(54389,57611,'1996-08-12','1997-08-12'),(54389,59723,'1997-08-12','1998-08-12'),(54389,62817,'1998-08-12','1999-08-12'),(54389,62522,'1999-08-12','2000-08-11'),(54389,66166,'2000-08-11','2001-08-11'),(54389,67608,'2001-08-11','9999-01-01'),(54390,49753,'1988-01-03','1989-01-02'),(54390,51408,'1989-01-02','1990-01-02'),(54390,54091,'1990-01-02','1991-01-02'),(54390,57170,'1991-01-02','1992-01-02'),(54390,57507,'1992-01-02','1993-01-01'),(54390,57089,'1993-01-01','1994-01-01'),(54390,58064,'1994-01-01','1995-01-01'),(54390,60226,'1995-01-01','1996-01-01'),(54390,61052,'1996-01-01','1996-12-31'),(54390,61259,'1996-12-31','1997-12-31'),(54390,64785,'1997-12-31','1998-12-31'),(54390,66264,'1998-12-31','1999-12-31'),(54390,66942,'1999-12-31','2000-12-30'),(54390,71227,'2000-12-30','2001-12-30'),(54390,73475,'2001-12-30','9999-01-01'),(54391,40000,'1987-01-11','1988-01-11'),(54391,40110,'1988-01-11','1989-01-10'),(54391,42785,'1989-01-10','1990-01-10'),(54391,44377,'1990-01-10','1991-01-10'),(54391,46447,'1991-01-10','1992-01-10'),(54391,47765,'1992-01-10','1993-01-09'),(54391,49582,'1993-01-09','1994-01-09'),(54391,53567,'1994-01-09','1995-01-09'),(54391,56744,'1995-01-09','1996-01-09'),(54391,60495,'1996-01-09','1997-01-08'),(54391,61040,'1997-01-08','1998-01-08'),(54391,62434,'1998-01-08','1999-01-08'),(54391,63422,'1999-01-08','1999-03-26'),(54392,40000,'1988-01-11','1989-01-10'),(54392,39513,'1989-01-10','1990-01-10'),(54392,40032,'1990-01-10','1991-01-10'),(54392,43571,'1991-01-10','1992-01-10'),(54392,47227,'1992-01-10','1993-01-09'),(54392,47714,'1993-01-09','1994-01-09'),(54392,48528,'1994-01-09','1995-01-09'),(54392,48769,'1995-01-09','1996-01-09'),(54392,50117,'1996-01-09','1997-01-08'),(54392,50927,'1997-01-08','1998-01-08'),(54392,52101,'1998-01-08','1999-01-08'),(54392,54434,'1999-01-08','2000-01-08'),(54392,55511,'2000-01-08','2001-01-07'),(54392,56811,'2001-01-07','2002-01-07'),(54392,57376,'2002-01-07','9999-01-01'),(54393,63104,'1996-03-20','1997-03-20'),(54393,66213,'1997-03-20','1998-03-20'),(54393,66856,'1998-03-20','1999-03-20'),(54393,67768,'1999-03-20','2000-03-19'),(54393,68160,'2000-03-19','2001-03-19'),(54393,70321,'2001-03-19','2002-03-19'),(54393,70404,'2002-03-19','9999-01-01'),(54394,77633,'1988-01-05','1989-01-04'),(54394,78662,'1989-01-04','1990-01-04'),(54394,82310,'1990-01-04','1991-01-04'),(54394,86500,'1991-01-04','1992-01-04'),(54394,90619,'1992-01-04','1993-01-03'),(54394,91127,'1993-01-03','1994-01-03'),(54394,91833,'1994-01-03','1995-01-03'),(54394,91977,'1995-01-03','1996-01-03'),(54394,96208,'1996-01-03','1997-01-02'),(54394,99109,'1997-01-02','1998-01-02'),(54394,98741,'1998-01-02','1999-01-02'),(54394,100301,'1999-01-02','2000-01-02'),(54394,104729,'2000-01-02','2001-01-01'),(54394,106959,'2001-01-01','2002-01-01'),(54394,110709,'2002-01-01','9999-01-01'),(54395,45267,'1991-09-07','1992-09-06'),(54395,46803,'1992-09-06','1993-09-06'),(54395,47001,'1993-09-06','1994-09-06'),(54395,46995,'1994-09-06','1995-09-06'),(54395,48575,'1995-09-06','1996-09-05'),(54395,50739,'1996-09-05','1997-09-05'),(54395,51611,'1997-09-05','1997-09-18'),(54396,47339,'1991-07-20','1992-07-19'),(54396,51194,'1992-07-19','1993-07-19'),(54396,55652,'1993-07-19','1994-07-19'),(54396,59205,'1994-07-19','1995-07-19'),(54396,60634,'1995-07-19','1996-07-18'),(54396,63203,'1996-07-18','1997-07-18'),(54396,63094,'1997-07-18','1998-07-18'),(54396,66919,'1998-07-18','1999-07-18'),(54396,67653,'1999-07-18','2000-07-17'),(54396,69955,'2000-07-17','2001-07-17'),(54396,74098,'2001-07-17','2002-07-17'),(54396,76664,'2002-07-17','9999-01-01'),(54397,40000,'1993-04-22','1994-04-22'),(54397,44372,'1994-04-22','1995-04-22'),(54397,45797,'1995-04-22','1996-04-21'),(54397,46434,'1996-04-21','1997-04-21'),(54397,48711,'1997-04-21','1998-04-21'),(54397,50224,'1998-04-21','1999-04-21'),(54397,54440,'1999-04-21','2000-04-20'),(54397,55961,'2000-04-20','2001-04-20'),(54397,59248,'2001-04-20','2002-04-20'),(54397,60942,'2002-04-20','9999-01-01'),(54398,75554,'1996-07-01','1997-07-01'),(54398,79282,'1997-07-01','1998-07-01'),(54398,82393,'1998-07-01','1999-07-01'),(54398,84860,'1999-07-01','2000-06-30'),(54398,88893,'2000-06-30','2001-06-30'),(54398,89088,'2001-06-30','2002-06-30'),(54398,91119,'2002-06-30','9999-01-01'),(54399,52817,'1998-09-03','1999-09-03'),(54399,52624,'1999-09-03','2000-09-02'),(54399,55736,'2000-09-02','2001-09-02'),(54399,59704,'2001-09-02','9999-01-01'),(54400,49444,'2000-01-02','2001-01-01'),(54400,51992,'2001-01-01','2002-01-01'),(54400,51601,'2002-01-01','9999-01-01'),(54401,40000,'1989-01-19','1990-01-19'),(54401,42731,'1990-01-19','1991-01-19'),(54401,43694,'1991-01-19','1992-01-19'),(54401,45696,'1992-01-19','1993-01-18'),(54401,45291,'1993-01-18','1994-01-18'),(54401,46055,'1994-01-18','1995-01-18'),(54401,50032,'1995-01-18','1996-01-18'),(54401,50252,'1996-01-18','1997-01-17'),(54401,51970,'1997-01-17','1998-01-17'),(54401,52596,'1998-01-17','1999-01-17'),(54401,52637,'1999-01-17','2000-01-17'),(54401,53175,'2000-01-17','2001-01-16'),(54401,56000,'2001-01-16','2002-01-16'),(54401,58216,'2002-01-16','9999-01-01'),(54402,53185,'1989-04-07','1990-04-07'),(54402,55386,'1990-04-07','1991-04-06'),(54402,59744,'1991-04-06','1992-04-06'),(54402,61377,'1992-04-06','1993-04-06'),(54402,64118,'1993-04-06','1994-04-06'),(54402,67821,'1994-04-06','1995-04-06'),(54402,70990,'1995-04-06','1995-05-20'),(54403,40000,'1985-04-24','1986-04-24'),(54403,40644,'1986-04-24','1987-04-24'),(54403,41203,'1987-04-24','1988-04-23'),(54403,44816,'1988-04-23','1989-04-23'),(54403,46447,'1989-04-23','1990-04-23'),(54403,49196,'1990-04-23','1991-04-23'),(54403,52198,'1991-04-23','1992-04-22'),(54403,52486,'1992-04-22','1993-04-22'),(54403,55106,'1993-04-22','1994-04-22'),(54403,57354,'1994-04-22','1995-04-22'),(54403,59531,'1995-04-22','1996-04-21'),(54403,62521,'1996-04-21','1997-04-21'),(54403,62619,'1997-04-21','1998-04-21'),(54403,66576,'1998-04-21','1999-04-21'),(54403,67458,'1999-04-21','2000-04-20'),(54403,69608,'2000-04-20','2001-04-20'),(54403,72886,'2001-04-20','2002-04-20'),(54403,74749,'2002-04-20','9999-01-01'),(54404,40000,'1990-07-02','1991-07-02'),(54404,44141,'1991-07-02','1992-07-01'),(54404,44574,'1992-07-01','1993-07-01'),(54404,45459,'1993-07-01','1994-07-01'),(54404,45982,'1994-07-01','1995-07-01'),(54404,46289,'1995-07-01','1996-06-30'),(54404,46106,'1996-06-30','1997-06-30'),(54404,48276,'1997-06-30','1998-06-30'),(54404,51305,'1998-06-30','1999-06-30'),(54404,55631,'1999-06-30','2000-06-29'),(54404,59983,'2000-06-29','2001-06-29'),(54404,61991,'2001-06-29','2002-06-29'),(54404,65896,'2002-06-29','9999-01-01'),(54405,75235,'1990-10-11','1991-10-11'),(54405,74823,'1991-10-11','1992-10-10'),(54405,78961,'1992-10-10','1993-10-10'),(54405,79533,'1993-10-10','1994-10-10'),(54405,83280,'1994-10-10','1995-10-10'),(54405,86947,'1995-10-10','1996-10-09'),(54405,90247,'1996-10-09','1997-10-09'),(54405,94322,'1997-10-09','1998-10-09'),(54405,94052,'1998-10-09','1999-10-09'),(54405,96478,'1999-10-09','2000-10-08'),(54405,99959,'2000-10-08','2001-10-08'),(54405,101494,'2001-10-08','9999-01-01'),(54406,78947,'1996-06-15','1997-06-15'),(54406,81363,'1997-06-15','1998-06-15'),(54406,82571,'1998-06-15','1999-06-15'),(54406,86929,'1999-06-15','2000-06-14'),(54406,90735,'2000-06-14','2001-06-14'),(54406,95167,'2001-06-14','2002-06-14'),(54406,96380,'2002-06-14','9999-01-01'),(54407,75611,'1985-09-24','1986-09-24'),(54407,79898,'1986-09-24','1987-09-24'),(54407,79851,'1987-09-24','1988-09-23'),(54407,80468,'1988-09-23','1989-09-23'),(54407,84279,'1989-09-23','1990-09-23'),(54407,86265,'1990-09-23','1991-09-23'),(54407,88853,'1991-09-23','1992-09-22'),(54407,91149,'1992-09-22','1993-09-22'),(54407,91341,'1993-09-22','1994-09-22'),(54407,90859,'1994-09-22','1995-09-22'),(54407,93830,'1995-09-22','1996-09-21'),(54407,93965,'1996-09-21','1997-09-21'),(54407,97664,'1997-09-21','1998-09-21'),(54407,100192,'1998-09-21','1999-09-21'),(54407,103708,'1999-09-21','2000-09-20'),(54407,104573,'2000-09-20','2001-09-20'),(54407,106796,'2001-09-20','9999-01-01'),(54408,40000,'1986-08-31','1987-08-31'),(54408,40807,'1987-08-31','1988-08-30'),(54408,40644,'1988-08-30','1989-08-30'),(54408,43484,'1989-08-30','1990-05-21'),(54409,40000,'1998-08-10','1999-08-10'),(54409,43200,'1999-08-10','2000-08-09'),(54409,43972,'2000-08-09','2001-08-09'),(54409,45607,'2001-08-09','9999-01-01'),(54410,40000,'1999-02-25','2000-02-25'),(54410,43992,'2000-02-25','2001-02-24'),(54410,48173,'2001-02-24','2002-02-24'),(54410,49542,'2002-02-24','9999-01-01'),(54411,42468,'1998-09-08','1999-09-08'),(54411,43986,'1999-09-08','2000-09-07'),(54411,47250,'2000-09-07','2001-07-17'),(54412,62684,'1990-03-22','1991-03-22'),(54412,65048,'1991-03-22','1992-03-21'),(54412,66320,'1992-03-21','1993-03-21'),(54412,69652,'1993-03-21','1994-03-21'),(54412,72637,'1994-03-21','1995-03-21'),(54412,74889,'1995-03-21','1996-03-20'),(54412,77837,'1996-03-20','1997-03-20'),(54412,79513,'1997-03-20','1998-03-20'),(54412,79519,'1998-03-20','1999-03-20'),(54412,80840,'1999-03-20','2000-03-19'),(54412,84170,'2000-03-19','2001-03-19'),(54412,86260,'2001-03-19','2002-03-19'),(54412,88868,'2002-03-19','9999-01-01'),(54413,40599,'1987-09-22','1988-09-21'),(54413,40249,'1988-09-21','1989-09-21'),(54413,41637,'1989-09-21','1990-09-21'),(54413,43442,'1990-09-21','1991-09-21'),(54413,46773,'1991-09-21','1992-09-20'),(54413,47320,'1992-09-20','1993-09-20'),(54413,47155,'1993-09-20','1994-09-20'),(54413,51207,'1994-09-20','1995-09-20'),(54413,51133,'1995-09-20','1996-09-19'),(54413,51657,'1996-09-19','1997-09-19'),(54413,53249,'1997-09-19','1998-09-19'),(54413,52911,'1998-09-19','1999-09-19'),(54413,55466,'1999-09-19','2000-09-18'),(54413,58885,'2000-09-18','2001-09-18'),(54413,60254,'2001-09-18','9999-01-01'),(54414,62659,'1997-06-06','1998-06-06'),(54414,65782,'1998-06-06','1999-06-06'),(54414,65995,'1999-06-06','2000-06-05'),(54414,66065,'2000-06-05','2001-06-05'),(54414,70010,'2001-06-05','2002-06-05'),(54414,71280,'2002-06-05','9999-01-01'),(54415,40000,'1991-08-25','1992-08-24'),(54415,43111,'1992-08-24','1993-08-24'),(54415,44815,'1993-08-24','1994-08-24'),(54415,48080,'1994-08-24','1995-08-24'),(54415,49624,'1995-08-24','1996-08-23'),(54415,50052,'1996-08-23','1997-08-23'),(54415,52181,'1997-08-23','1998-08-23'),(54415,52676,'1998-08-23','1999-08-23'),(54415,55785,'1999-08-23','2000-08-22'),(54415,60157,'2000-08-22','2001-08-22'),(54415,61045,'2001-08-22','9999-01-01'),(54416,90787,'1987-12-31','1988-12-30'),(54416,90334,'1988-12-30','1989-12-30'),(54416,93481,'1989-12-30','1990-12-30'),(54416,95484,'1990-12-30','1991-12-30'),(54416,97257,'1991-12-30','1992-12-29'),(54416,97685,'1992-12-29','1993-12-29'),(54416,100007,'1993-12-29','1994-12-29'),(54416,100639,'1994-12-29','1995-12-29'),(54416,104111,'1995-12-29','1996-12-28'),(54416,108016,'1996-12-28','1997-12-28'),(54416,110793,'1997-12-28','1998-12-28'),(54416,111694,'1998-12-28','1999-12-28'),(54416,113365,'1999-12-28','2000-12-27'),(54416,114036,'2000-12-27','2001-12-27'),(54416,118037,'2001-12-27','9999-01-01'),(54417,66791,'1990-08-24','1991-08-24'),(54417,70619,'1991-08-24','1992-08-23'),(54417,70266,'1992-08-23','1993-08-23'),(54417,74429,'1993-08-23','1994-08-23'),(54417,75973,'1994-08-23','1995-08-23'),(54417,80200,'1995-08-23','1996-08-22'),(54417,82424,'1996-08-22','1997-08-22'),(54417,86057,'1997-08-22','1998-08-22'),(54417,86970,'1998-08-22','1999-08-22'),(54417,89856,'1999-08-22','2000-08-21'),(54417,90835,'2000-08-21','2001-08-21'),(54417,93729,'2001-08-21','2002-06-26'),(54418,40000,'1995-07-15','1996-07-14'),(54418,43897,'1996-07-14','1997-07-14'),(54418,47728,'1997-07-14','1998-07-14'),(54418,49505,'1998-07-14','1999-07-14'),(54418,49926,'1999-07-14','2000-07-13'),(54418,52148,'2000-07-13','2001-07-13'),(54418,52936,'2001-07-13','2002-07-13'),(54418,56942,'2002-07-13','9999-01-01'),(54419,49033,'1991-02-26','1992-02-26'),(54419,52139,'1992-02-26','1993-02-25'),(54419,55852,'1993-02-25','1994-02-25'),(54419,59544,'1994-02-25','1995-02-25'),(54419,63936,'1995-02-25','1996-02-25'),(54419,67988,'1996-02-25','1997-02-24'),(54419,72040,'1997-02-24','1998-02-24'),(54419,73786,'1998-02-24','1999-02-24'),(54419,75677,'1999-02-24','2000-02-24'),(54419,79876,'2000-02-24','2001-02-23'),(54419,82728,'2001-02-23','2002-02-23'),(54419,86749,'2002-02-23','9999-01-01'),(54420,66835,'2000-02-01','2001-01-31'),(54420,70804,'2001-01-31','2002-01-31'),(54420,74303,'2002-01-31','9999-01-01'),(54421,40000,'1992-11-02','1993-11-02'),(54421,40968,'1993-11-02','1994-11-02'),(54421,43036,'1994-11-02','1995-11-02'),(54421,46554,'1995-11-02','1996-11-01'),(54421,46136,'1996-11-01','1997-11-01'),(54421,48043,'1997-11-01','1998-11-01'),(54421,49402,'1998-11-01','1999-11-01'),(54421,49146,'1999-11-01','2000-10-31'),(54421,49707,'2000-10-31','2001-10-31'),(54421,53431,'2001-10-31','9999-01-01'),(54422,56807,'1992-11-10','1993-11-10'),(54422,56406,'1993-11-10','1994-11-10'),(54422,57098,'1994-11-10','1995-11-10'),(54422,60762,'1995-11-10','1996-11-09'),(54422,64832,'1996-11-09','1997-11-09'),(54422,64984,'1997-11-09','1998-11-09'),(54422,69382,'1998-11-09','1999-11-09'),(54422,72321,'1999-11-09','2000-11-08'),(54422,72143,'2000-11-08','2001-11-08'),(54422,74997,'2001-11-08','9999-01-01'),(54423,53412,'1993-07-24','1994-07-24'),(54423,53729,'1994-07-24','1995-07-24'),(54423,55839,'1995-07-24','1996-07-23'),(54423,60211,'1996-07-23','1997-07-23'),(54423,62720,'1997-07-23','1998-07-23'),(54423,65069,'1998-07-23','1999-07-23'),(54423,68058,'1999-07-23','2000-07-22'),(54423,67817,'2000-07-22','2001-07-22'),(54423,69992,'2001-07-22','2002-07-22'),(54423,69706,'2002-07-22','9999-01-01'),(54424,56685,'1985-09-06','1986-09-06'),(54424,57253,'1986-09-06','1987-09-06'),(54424,59944,'1987-09-06','1988-09-05'),(54424,64135,'1988-09-05','1989-09-05'),(54424,66077,'1989-09-05','1990-09-05'),(54424,69088,'1990-09-05','1991-09-05'),(54424,72098,'1991-09-05','1992-09-04'),(54424,73673,'1992-09-04','1993-09-04'),(54424,78131,'1993-09-04','1994-09-04'),(54424,81409,'1994-09-04','1995-09-04'),(54424,81704,'1995-09-04','1996-09-03'),(54424,82705,'1996-09-03','1997-09-03'),(54424,84302,'1997-09-03','1998-09-03'),(54424,88396,'1998-09-03','1999-09-03'),(54424,92499,'1999-09-03','2000-09-02'),(54424,93583,'2000-09-02','2001-09-02'),(54424,97978,'2001-09-02','9999-01-01'),(54425,42231,'1995-10-31','1996-10-30'),(54425,46453,'1996-10-30','1997-10-30'),(54425,47293,'1997-10-30','1998-10-30'),(54425,48415,'1998-10-30','1999-10-30'),(54425,49583,'1999-10-30','2000-10-29'),(54425,51410,'2000-10-29','2001-10-29'),(54425,51751,'2001-10-29','2002-05-21'),(54426,48734,'1986-07-27','1987-07-27'),(54426,49472,'1987-07-27','1988-07-26'),(54426,49194,'1988-07-26','1989-07-26'),(54426,48982,'1989-07-26','1990-07-26'),(54426,52020,'1990-07-26','1991-07-26'),(54426,52126,'1991-07-26','1992-07-25'),(54426,53151,'1992-07-25','1993-07-25'),(54426,56582,'1993-07-25','1994-07-25'),(54426,60616,'1994-07-25','1995-07-25'),(54426,64188,'1995-07-25','1996-07-24'),(54426,64464,'1996-07-24','1997-07-24'),(54426,67529,'1997-07-24','1998-07-24'),(54426,70993,'1998-07-24','1999-07-24'),(54426,72503,'1999-07-24','2000-07-23'),(54426,75158,'2000-07-23','2001-07-23'),(54426,77255,'2001-07-23','2002-07-23'),(54426,80560,'2002-07-23','9999-01-01'),(54427,40956,'1996-08-21','1997-08-21'),(54427,42168,'1997-08-21','1998-08-21'),(54427,44600,'1998-08-21','1999-08-21'),(54427,45848,'1999-08-21','2000-08-20'),(54427,50036,'2000-08-20','2001-08-20'),(54427,52465,'2001-08-20','9999-01-01'),(54428,40000,'1995-02-06','1996-02-06'),(54428,40764,'1996-02-06','1997-02-05'),(54428,41372,'1997-02-05','1998-02-05'),(54428,43167,'1998-02-05','1999-02-05'),(54428,45134,'1999-02-05','2000-02-05'),(54428,49378,'2000-02-05','2001-02-04'),(54428,53170,'2001-02-04','2002-02-04'),(54428,54380,'2002-02-04','9999-01-01'),(54429,43575,'1988-01-01','1988-12-31'),(54429,47971,'1988-12-31','1989-12-31'),(54429,51158,'1989-12-31','1990-12-31'),(54429,53674,'1990-12-31','1991-12-31'),(54429,57546,'1991-12-31','1992-12-30'),(54429,60023,'1992-12-30','1993-12-30'),(54429,60765,'1993-12-30','1994-12-30'),(54429,61017,'1994-12-30','1995-12-30'),(54429,61911,'1995-12-30','1996-12-29'),(54429,63317,'1996-12-29','1997-12-29'),(54429,64415,'1997-12-29','1998-12-29'),(54429,64860,'1998-12-29','1999-12-29'),(54429,68011,'1999-12-29','2000-12-28'),(54429,68358,'2000-12-28','2001-12-28'),(54429,70863,'2001-12-28','9999-01-01'),(54430,52520,'1992-07-13','1993-07-13'),(54430,55519,'1993-07-13','1994-07-13'),(54430,58376,'1994-07-13','1995-07-13'),(54430,61405,'1995-07-13','1996-07-12'),(54430,64707,'1996-07-12','1997-07-12'),(54430,67020,'1997-07-12','1998-07-12'),(54430,70454,'1998-07-12','1999-07-12'),(54430,71777,'1999-07-12','2000-07-11'),(54430,73701,'2000-07-11','2001-07-11'),(54430,74915,'2001-07-11','2002-07-11'),(54430,78936,'2002-07-11','9999-01-01'),(54431,74958,'1997-01-15','1998-01-15'),(54431,76843,'1998-01-15','1999-01-15'),(54431,76475,'1999-01-15','2000-01-15'),(54431,78997,'2000-01-15','2001-01-14'),(54431,81370,'2001-01-14','2002-01-14'),(54431,82276,'2002-01-14','9999-01-01'),(54432,40000,'1985-03-02','1986-03-02'),(54432,42798,'1986-03-02','1987-03-02'),(54432,46646,'1987-03-02','1988-03-01'),(54432,46443,'1988-03-01','1989-03-01'),(54432,47370,'1989-03-01','1990-03-01'),(54432,47074,'1990-03-01','1991-03-01'),(54432,48503,'1991-03-01','1992-02-29'),(54432,52959,'1992-02-29','1993-02-28'),(54432,54472,'1993-02-28','1994-02-28'),(54432,54610,'1994-02-28','1995-02-28'),(54432,55095,'1995-02-28','1996-02-28'),(54432,54680,'1996-02-28','1997-02-27'),(54432,56980,'1997-02-27','1998-02-27'),(54432,56555,'1998-02-27','1999-02-27'),(54432,59179,'1999-02-27','2000-02-27'),(54432,60333,'2000-02-27','2001-02-26'),(54432,62862,'2001-02-26','2002-02-26'),(54432,66214,'2002-02-26','9999-01-01'),(54433,40000,'1989-07-22','1990-07-22'),(54433,40250,'1990-07-22','1991-07-22'),(54433,40321,'1991-07-22','1992-07-21'),(54433,41087,'1992-07-21','1993-07-21'),(54433,41130,'1993-07-21','1994-07-21'),(54433,44978,'1994-07-21','1995-07-21'),(54433,47261,'1995-07-21','1996-07-20'),(54433,49158,'1996-07-20','1997-07-20'),(54433,51345,'1997-07-20','1998-07-20'),(54433,51579,'1998-07-20','1999-07-20'),(54433,52587,'1999-07-20','2000-07-19'),(54433,53490,'2000-07-19','2001-07-19'),(54433,55130,'2001-07-19','2002-07-19'),(54433,58707,'2002-07-19','9999-01-01'),(54434,54860,'1996-04-03','1997-04-03'),(54434,58805,'1997-04-03','1998-04-03'),(54434,62880,'1998-04-03','1998-09-10'),(54435,40000,'1985-05-27','1986-05-27'),(54435,41072,'1986-05-27','1987-05-27'),(54435,42138,'1987-05-27','1988-05-26'),(54435,46591,'1988-05-26','1989-05-26'),(54435,50199,'1989-05-26','1990-05-26'),(54435,52758,'1990-05-26','1991-05-26'),(54435,54332,'1991-05-26','1992-05-25'),(54435,53952,'1992-05-25','1993-05-25'),(54435,54443,'1993-05-25','1994-05-25'),(54435,58215,'1994-05-25','1995-05-25'),(54435,61808,'1995-05-25','1996-05-24'),(54435,61467,'1996-05-24','1997-05-24'),(54435,65071,'1997-05-24','1998-05-24'),(54435,67125,'1998-05-24','1999-05-24'),(54435,70110,'1999-05-24','2000-05-23'),(54435,72328,'2000-05-23','2001-05-23'),(54435,72193,'2001-05-23','2002-05-23'),(54435,73666,'2002-05-23','9999-01-01'),(54436,49842,'1994-12-15','1995-12-15'),(54436,51670,'1995-12-15','1996-12-14'),(54436,53752,'1996-12-14','1997-12-14'),(54436,54715,'1997-12-14','1998-12-14'),(54436,57794,'1998-12-14','1999-12-14'),(54436,59536,'1999-12-14','2000-12-13'),(54436,60747,'2000-12-13','2001-12-13'),(54436,62743,'2001-12-13','9999-01-01'),(54437,62642,'1989-07-16','1990-07-16'),(54437,66364,'1990-07-16','1991-07-16'),(54437,69948,'1991-07-16','1992-07-15'),(54437,71154,'1992-07-15','1993-07-15'),(54437,72031,'1993-07-15','1994-07-15'),(54437,76209,'1994-07-15','1995-07-15'),(54437,76566,'1995-07-15','1996-07-14'),(54437,76715,'1996-07-14','1997-07-14'),(54437,76599,'1997-07-14','1998-07-14'),(54437,79440,'1998-07-14','1999-07-14'),(54437,80930,'1999-07-14','2000-07-13'),(54437,84082,'2000-07-13','2001-07-13'),(54437,86247,'2001-07-13','2002-07-13'),(54437,88144,'2002-07-13','9999-01-01'),(54438,57114,'1989-01-24','1990-01-24'),(54438,61500,'1990-01-24','1991-01-24'),(54438,62659,'1991-01-24','1992-01-24'),(54438,63960,'1992-01-24','1993-01-23'),(54438,67683,'1993-01-23','1994-01-23'),(54438,70983,'1994-01-23','1995-01-23'),(54438,71246,'1995-01-23','1996-01-23'),(54438,72498,'1996-01-23','1997-01-22'),(54438,73748,'1997-01-22','1998-01-22'),(54438,74876,'1998-01-22','1999-01-22'),(54438,79116,'1999-01-22','2000-01-22'),(54438,81295,'2000-01-22','2001-01-21'),(54438,83443,'2001-01-21','2002-01-21'),(54438,85121,'2002-01-21','9999-01-01'),(54439,40000,'1990-06-09','1991-06-09'),(54439,41142,'1991-06-09','1992-06-08'),(54439,40750,'1992-06-08','1993-06-08'),(54439,43742,'1993-06-08','1994-06-08'),(54439,47088,'1994-06-08','1995-06-08'),(54439,47546,'1995-06-08','1996-06-07'),(54439,47961,'1996-06-07','1996-12-11'),(54440,78619,'1990-05-05','1991-05-05'),(54440,79643,'1991-05-05','1992-05-04'),(54440,79517,'1992-05-04','1993-05-04'),(54440,80353,'1993-05-04','1994-05-04'),(54440,84246,'1994-05-04','1995-05-04'),(54440,86974,'1995-05-04','1996-05-03'),(54440,87052,'1996-05-03','1997-05-03'),(54440,91408,'1997-05-03','1998-05-03'),(54440,91380,'1998-05-03','1999-05-03'),(54440,91567,'1999-05-03','2000-05-02'),(54440,92549,'2000-05-02','2001-05-02'),(54440,94662,'2001-05-02','2002-05-02'),(54440,98950,'2002-05-02','9999-01-01'),(54441,40000,'1999-03-16','2000-03-15'),(54441,43129,'2000-03-15','2001-03-15'),(54441,45946,'2001-03-15','2002-03-15'),(54441,48119,'2002-03-15','9999-01-01'),(54442,40000,'1987-08-25','1988-08-24'),(54442,41375,'1988-08-24','1989-08-24'),(54442,43023,'1989-08-24','1990-08-24'),(54442,42721,'1990-08-24','1991-08-24'),(54442,42799,'1991-08-24','1992-08-23'),(54442,45550,'1992-08-23','1993-08-23'),(54442,47312,'1993-08-23','1994-08-23'),(54442,48951,'1994-08-23','1995-08-23'),(54442,52642,'1995-08-23','1996-08-22'),(54442,53622,'1996-08-22','1997-08-22'),(54442,57083,'1997-08-22','1998-08-22'),(54442,58830,'1998-08-22','1999-08-22'),(54442,62366,'1999-08-22','2000-08-21'),(54442,66558,'2000-08-21','2001-08-21'),(54442,69879,'2001-08-21','9999-01-01'),(54443,50068,'1985-10-16','1986-10-16'),(54443,52113,'1986-10-16','1987-10-16'),(54443,53922,'1987-10-16','1988-10-15'),(54443,56529,'1988-10-15','1989-10-15'),(54443,58099,'1989-10-15','1990-10-15'),(54443,60522,'1990-10-15','1991-10-15'),(54443,63365,'1991-10-15','1992-10-14'),(54443,63167,'1992-10-14','1993-10-14'),(54443,64431,'1993-10-14','1994-10-14'),(54443,64038,'1994-10-14','1995-10-14'),(54443,64197,'1995-10-14','1996-10-13'),(54443,65631,'1996-10-13','1997-10-13'),(54443,65933,'1997-10-13','1998-10-13'),(54443,67832,'1998-10-13','1999-10-13'),(54443,68020,'1999-10-13','2000-10-12'),(54443,71039,'2000-10-12','2001-10-12'),(54443,71177,'2001-10-12','9999-01-01'),(54444,109449,'1998-06-15','1999-06-15'),(54444,110122,'1999-06-15','2000-06-14'),(54444,110477,'2000-06-14','2001-06-14'),(54444,111709,'2001-06-14','2002-06-14'),(54444,115110,'2002-06-14','9999-01-01'),(54445,40000,'1987-11-14','1988-11-13'),(54445,41235,'1988-11-13','1989-11-13'),(54445,40760,'1989-11-13','1990-11-13'),(54445,40635,'1990-11-13','1991-11-13'),(54445,41734,'1991-11-13','1992-11-12'),(54445,45471,'1992-11-12','1993-11-12'),(54445,47184,'1993-11-12','1994-11-12'),(54445,49502,'1994-11-12','1995-11-12'),(54445,53231,'1995-11-12','1996-11-11'),(54445,57514,'1996-11-11','1997-11-11'),(54445,57102,'1997-11-11','1998-11-11'),(54445,58823,'1998-11-11','1999-11-11'),(54445,63226,'1999-11-11','2000-11-10'),(54445,65446,'2000-11-10','2001-11-10'),(54445,67947,'2001-11-10','9999-01-01'),(54446,40000,'1986-07-18','1987-07-18'),(54446,43848,'1987-07-18','1988-07-17'),(54446,44902,'1988-07-17','1989-07-17'),(54446,46782,'1989-07-17','1990-07-17'),(54446,46505,'1990-07-17','1991-07-17'),(54446,46051,'1991-07-17','1992-07-16'),(54446,49943,'1992-07-16','1993-07-16'),(54446,50688,'1993-07-16','1994-07-16'),(54446,53775,'1994-07-16','1995-07-16'),(54446,54075,'1995-07-16','1996-07-15'),(54446,57621,'1996-07-15','1997-07-15'),(54446,58647,'1997-07-15','1998-07-15'),(54446,63132,'1998-07-15','1999-07-15'),(54446,63527,'1999-07-15','2000-07-14'),(54446,63259,'2000-07-14','2001-07-14'),(54446,66471,'2001-07-14','2002-07-14'),(54446,69000,'2002-07-14','9999-01-01'),(54447,42215,'1998-01-14','1998-05-01'),(54448,40000,'1992-05-11','1993-05-11'),(54448,43260,'1993-05-11','1994-05-11'),(54448,43154,'1994-05-11','1995-05-11'),(54448,46131,'1995-05-11','1996-05-10'),(54448,50321,'1996-05-10','1997-05-10'),(54448,52947,'1997-05-10','1998-05-10'),(54448,54888,'1998-05-10','1999-05-10'),(54448,57077,'1999-05-10','2000-05-09'),(54448,58543,'2000-05-09','2001-05-09'),(54448,59431,'2001-05-09','2002-05-09'),(54448,59607,'2002-05-09','9999-01-01'),(54449,67142,'1989-02-21','1990-02-21'),(54449,67550,'1990-02-21','1991-02-21'),(54449,67459,'1991-02-21','1992-02-21'),(54449,70442,'1992-02-21','1993-02-20'),(54449,73892,'1993-02-20','1994-02-20'),(54449,74353,'1994-02-20','1995-02-20'),(54449,74738,'1995-02-20','1996-02-20'),(54449,78400,'1996-02-20','1997-02-19'),(54449,78282,'1997-02-19','1998-02-19'),(54449,78377,'1998-02-19','1999-02-19'),(54449,80962,'1999-02-19','2000-02-19'),(54449,80691,'2000-02-19','2001-02-18'),(54449,83441,'2001-02-18','2002-02-18'),(54449,85198,'2002-02-18','9999-01-01'),(54450,40000,'1988-08-23','1989-08-23'),(54450,43583,'1989-08-23','1990-08-23'),(54450,44855,'1990-08-23','1991-08-23'),(54450,47593,'1991-08-23','1992-08-22'),(54450,51361,'1992-08-22','1993-08-22'),(54450,53612,'1993-08-22','1994-08-22'),(54450,55942,'1994-08-22','1995-08-22'),(54450,58303,'1995-08-22','1996-08-21'),(54450,62280,'1996-08-21','1997-08-21'),(54450,62707,'1997-08-21','1998-08-21'),(54450,64487,'1998-08-21','1999-08-21'),(54450,68697,'1999-08-21','2000-08-20'),(54450,69790,'2000-08-20','2001-08-20'),(54450,69321,'2001-08-20','9999-01-01'),(54451,40000,'1987-01-29','1988-01-29'),(54451,44421,'1988-01-29','1989-01-28'),(54451,45090,'1989-01-28','1990-01-28'),(54451,49539,'1990-01-28','1991-01-28'),(54451,51273,'1991-01-28','1992-01-28'),(54451,51664,'1992-01-28','1993-01-27'),(54451,55522,'1993-01-27','1994-01-27'),(54451,55439,'1994-01-27','1995-01-27'),(54451,58352,'1995-01-27','1996-01-27'),(54451,61406,'1996-01-27','1997-01-26'),(54451,62292,'1997-01-26','1998-01-26'),(54451,65330,'1998-01-26','1999-01-26'),(54451,65672,'1999-01-26','2000-01-26'),(54451,67151,'2000-01-26','2001-01-25'),(54451,68062,'2001-01-25','2002-01-25'),(54451,68304,'2002-01-25','9999-01-01'),(54452,40000,'1986-10-26','1987-10-25'),(54452,41468,'1987-10-25','1988-10-25'),(54452,44918,'1988-10-25','1989-10-25'),(54452,47070,'1989-10-25','1990-10-25'),(54452,47215,'1990-10-25','1991-10-25'),(54452,48443,'1991-10-25','1992-10-24'),(54452,52143,'1992-10-24','1993-10-24'),(54452,55861,'1993-10-24','1994-10-24'),(54452,55437,'1994-10-24','1995-10-24'),(54452,59438,'1995-10-24','1996-10-23'),(54452,59196,'1996-10-23','1997-10-23'),(54452,63261,'1997-10-23','1998-10-23'),(54452,66155,'1998-10-23','1999-10-23'),(54452,68894,'1999-10-23','2000-10-22'),(54452,73215,'2000-10-22','2001-10-22'),(54452,73187,'2001-10-22','9999-01-01'),(54453,65984,'1992-07-03','1993-07-03'),(54453,69588,'1993-07-03','1994-07-03'),(54453,71401,'1994-07-03','1995-07-03'),(54453,74956,'1995-07-03','1996-07-02'),(54453,77085,'1996-07-02','1997-07-02'),(54453,81160,'1997-07-02','1998-07-02'),(54453,82922,'1998-07-02','1999-07-02'),(54453,83059,'1999-07-02','2000-07-01'),(54453,83904,'2000-07-01','2001-07-01'),(54453,86243,'2001-07-01','2002-07-01'),(54453,89807,'2002-07-01','9999-01-01'),(54454,40000,'1998-03-23','1999-03-23'),(54454,43069,'1999-03-23','2000-03-22'),(54454,45992,'2000-03-22','2001-03-22'),(54454,45610,'2001-03-22','2002-03-22'),(54454,47545,'2002-03-22','9999-01-01'),(54455,40000,'1995-01-30','1996-01-30'),(54455,43568,'1996-01-30','1997-01-29'),(54455,46999,'1997-01-29','1998-01-29'),(54455,50192,'1998-01-29','1999-01-29'),(54455,52102,'1999-01-29','2000-01-29'),(54455,54472,'2000-01-29','2001-01-28'),(54455,58456,'2001-01-28','2002-01-28'),(54455,60137,'2002-01-28','9999-01-01'),(54456,68908,'1992-12-13','1993-12-13'),(54456,69121,'1993-12-13','1994-12-13'),(54456,72935,'1994-12-13','1995-12-13'),(54456,75077,'1995-12-13','1996-12-12'),(54456,78716,'1996-12-12','1997-10-21'),(54457,40000,'1992-04-02','1993-04-02'),(54457,42897,'1993-04-02','1994-04-02'),(54457,43911,'1994-04-02','1995-04-02'),(54457,43603,'1995-04-02','1996-04-01'),(54457,44212,'1996-04-01','1997-04-01'),(54457,47599,'1997-04-01','1998-04-01'),(54457,51773,'1998-04-01','1999-01-21'),(54458,72007,'1999-03-31','2000-03-30'),(54458,72961,'2000-03-30','2001-03-30'),(54458,75348,'2001-03-30','2002-03-30'),(54458,75648,'2002-03-30','9999-01-01'),(54459,40000,'1988-04-19','1989-04-19'),(54459,40890,'1989-04-19','1990-04-19'),(54459,41548,'1990-04-19','1991-04-19'),(54459,41920,'1991-04-19','1992-04-18'),(54459,44286,'1992-04-18','1993-04-18'),(54459,47185,'1993-04-18','1994-04-18'),(54459,46830,'1994-04-18','1995-04-18'),(54459,51083,'1995-04-18','1996-04-17'),(54459,54464,'1996-04-17','1997-04-17'),(54459,57691,'1997-04-17','1998-04-17'),(54459,58097,'1998-04-17','1999-04-17'),(54459,61322,'1999-04-17','2000-04-16'),(54459,64651,'2000-04-16','2001-04-16'),(54459,65845,'2001-04-16','2002-04-16'),(54459,69259,'2002-04-16','9999-01-01'),(54460,84534,'1988-01-10','1989-01-09'),(54460,84670,'1989-01-09','1990-01-09'),(54460,87436,'1990-01-09','1991-01-09'),(54460,87477,'1991-01-09','1992-01-09'),(54460,91827,'1992-01-09','1993-01-08'),(54460,92507,'1993-01-08','1994-01-08'),(54460,93570,'1994-01-08','1995-01-08'),(54460,96782,'1995-01-08','1996-01-08'),(54460,98318,'1996-01-08','1997-01-07'),(54460,98130,'1997-01-07','1998-01-07'),(54460,98512,'1998-01-07','1999-01-07'),(54460,98992,'1999-01-07','2000-01-07'),(54460,101342,'2000-01-07','2001-01-06'),(54460,105419,'2001-01-06','2002-01-06'),(54460,106486,'2002-01-06','9999-01-01'),(54461,60923,'1993-04-27','1994-04-27'),(54461,65108,'1994-04-27','1995-04-27'),(54461,67053,'1995-04-27','1996-04-26'),(54461,68467,'1996-04-26','1997-04-26'),(54461,69168,'1997-04-26','1998-04-26'),(54461,72981,'1998-04-26','1999-04-26'),(54461,75330,'1999-04-26','2000-04-25'),(54461,79631,'2000-04-25','2001-04-25'),(54461,82906,'2001-04-25','2002-04-25'),(54461,86934,'2002-04-25','9999-01-01'),(54462,40000,'1998-12-07','1999-12-07'),(54462,39878,'1999-12-07','2000-12-06'),(54462,42717,'2000-12-06','2001-12-06'),(54462,44415,'2001-12-06','9999-01-01'),(54463,82457,'1991-04-24','1992-04-23'),(54463,84516,'1992-04-23','1993-04-23'),(54463,88399,'1993-04-23','1994-04-23'),(54463,89855,'1994-04-23','1995-04-23'),(54463,91306,'1995-04-23','1996-04-22'),(54463,91348,'1996-04-22','1997-04-22'),(54463,91343,'1997-04-22','1998-04-22'),(54463,92797,'1998-04-22','1999-04-22'),(54463,93067,'1999-04-22','2000-04-21'),(54463,94553,'2000-04-21','2001-04-21'),(54463,96016,'2001-04-21','2002-04-21'),(54463,97553,'2002-04-21','9999-01-01'),(54464,68654,'1996-04-24','1997-04-24'),(54464,72262,'1997-04-24','1998-04-24'),(54464,75846,'1998-04-24','1999-04-24'),(54464,78446,'1999-04-24','2000-04-23'),(54464,78250,'2000-04-23','2001-04-23'),(54464,81306,'2001-04-23','2002-04-23'),(54464,84770,'2002-04-23','9999-01-01'),(54465,90756,'1985-10-08','1986-10-08'),(54465,94870,'1986-10-08','1987-10-08'),(54465,98278,'1987-10-08','1988-10-07'),(54465,98311,'1988-10-07','1989-10-07'),(54465,100109,'1989-10-07','1990-10-07'),(54465,100973,'1990-10-07','1991-10-07'),(54465,102225,'1991-10-07','1992-10-06'),(54465,102088,'1992-10-06','1993-10-06'),(54465,103520,'1993-10-06','1994-10-06'),(54465,107095,'1994-10-06','1995-10-06'),(54465,107726,'1995-10-06','1996-10-05'),(54465,109456,'1996-10-05','1997-10-05'),(54465,111255,'1997-10-05','1998-10-05'),(54465,113464,'1998-10-05','1999-10-05'),(54465,114160,'1999-10-05','2000-10-04'),(54465,117323,'2000-10-04','2001-10-04'),(54465,119262,'2001-10-04','9999-01-01'),(54466,51457,'1997-09-15','1998-09-15'),(54466,51404,'1998-09-15','1999-09-15'),(54466,55358,'1999-09-15','2000-04-30'),(54467,57824,'1991-08-31','1992-08-30'),(54467,61216,'1992-08-30','1993-08-30'),(54467,62103,'1993-08-30','1994-08-30'),(54467,65323,'1994-08-30','1995-08-30'),(54467,67159,'1995-08-30','1996-08-29'),(54467,70521,'1996-08-29','1997-08-29'),(54467,74533,'1997-08-29','1998-08-29'),(54467,74331,'1998-08-29','1999-08-29'),(54467,75828,'1999-08-29','2000-08-28'),(54467,77044,'2000-08-28','2001-08-28'),(54467,79738,'2001-08-28','9999-01-01'),(54468,52205,'1988-03-18','1989-03-18'),(54468,55959,'1989-03-18','1990-03-18'),(54468,59575,'1990-03-18','1991-03-18'),(54468,60380,'1991-03-18','1992-03-17'),(54468,62723,'1992-03-17','1993-03-17'),(54468,65713,'1993-03-17','1994-03-17'),(54468,65666,'1994-03-17','1995-03-17'),(54468,67803,'1995-03-17','1996-03-16'),(54468,68151,'1996-03-16','1997-03-16'),(54468,70276,'1997-03-16','1998-03-16'),(54468,70085,'1998-03-16','1999-03-16'),(54468,71792,'1999-03-16','2000-03-15'),(54468,72821,'2000-03-15','2001-03-15'),(54468,73581,'2001-03-15','2002-03-15'),(54468,74922,'2002-03-15','9999-01-01'),(54469,40000,'1997-07-19','1998-07-19'),(54469,42335,'1998-07-19','1999-07-19'),(54469,46360,'1999-07-19','2000-07-18'),(54469,45878,'2000-07-18','2001-07-18'),(54469,47772,'2001-07-18','2002-07-18'),(54469,49268,'2002-07-18','9999-01-01'),(54470,49389,'1986-07-22','1987-07-22'),(54470,50233,'1987-07-22','1988-07-21'),(54470,54051,'1988-07-21','1989-07-21'),(54470,55167,'1989-07-21','1990-07-21'),(54470,59249,'1990-07-21','1991-01-03'),(54471,46801,'1993-07-30','1994-07-30'),(54471,48310,'1994-07-30','1995-07-30'),(54471,51335,'1995-07-30','1996-07-29'),(54471,52995,'1996-07-29','1997-07-29'),(54471,53244,'1997-07-29','1998-07-29'),(54471,57541,'1998-07-29','1999-07-29'),(54471,58023,'1999-07-29','2000-07-28'),(54471,57709,'2000-07-28','2001-07-28'),(54471,58962,'2001-07-28','2002-07-28'),(54471,60579,'2002-07-28','9999-01-01'),(54472,61324,'1997-05-25','1998-05-25'),(54472,64271,'1998-05-25','1999-05-25'),(54472,65488,'1999-05-25','2000-05-24'),(54472,66672,'2000-05-24','2001-05-24'),(54472,70624,'2001-05-24','2002-05-24'),(54472,71740,'2002-05-24','9999-01-01'),(54473,40000,'1987-10-14','1988-10-13'),(54473,40648,'1988-10-13','1989-10-13'),(54473,40757,'1989-10-13','1990-10-13'),(54473,42362,'1990-10-13','1991-10-13'),(54473,43612,'1991-10-13','1992-10-12'),(54473,47949,'1992-10-12','1993-10-12'),(54473,52375,'1993-10-12','1994-10-12'),(54473,53134,'1994-10-12','1995-10-12'),(54473,54529,'1995-10-12','1996-10-11'),(54473,54804,'1996-10-11','1997-10-11'),(54473,57961,'1997-10-11','1998-10-11'),(54473,58873,'1998-10-11','1999-10-11'),(54473,63204,'1999-10-11','2000-10-10'),(54473,67492,'2000-10-10','2001-10-10'),(54473,71987,'2001-10-10','9999-01-01'),(54474,40839,'1991-11-25','1992-11-24'),(54474,41212,'1992-11-24','1993-11-24'),(54474,44381,'1993-11-24','1994-11-24'),(54474,48444,'1994-11-24','1995-11-24'),(54474,48633,'1995-11-24','1996-11-23'),(54474,48501,'1996-11-23','1997-11-23'),(54474,52984,'1997-11-23','1998-11-23'),(54474,52592,'1998-11-23','1999-11-23'),(54474,53813,'1999-11-23','2000-11-22'),(54474,55523,'2000-11-22','2001-11-22'),(54474,58465,'2001-11-22','9999-01-01'),(54475,73847,'1997-11-28','1998-11-28'),(54475,76237,'1998-11-28','1999-11-28'),(54475,78055,'1999-11-28','2000-11-27'),(54475,81271,'2000-11-27','2001-11-27'),(54475,81974,'2001-11-27','9999-01-01'),(54476,40000,'1989-09-30','1990-09-30'),(54476,40487,'1990-09-30','1991-09-30'),(54476,40532,'1991-09-30','1992-09-29'),(54476,43748,'1992-09-29','1993-09-29'),(54476,47973,'1993-09-29','1994-09-29'),(54476,51578,'1994-09-29','1995-09-29'),(54476,53675,'1995-09-29','1996-09-28'),(54476,53245,'1996-09-28','1997-09-28'),(54476,53979,'1997-09-28','1998-09-28'),(54476,53650,'1998-09-28','1999-09-28'),(54476,57577,'1999-09-28','2000-09-27'),(54476,61174,'2000-09-27','2001-09-27'),(54476,62488,'2001-09-27','9999-01-01'),(54477,56996,'1990-11-09','1991-11-09'),(54477,61041,'1991-11-09','1992-11-08'),(54477,64108,'1992-11-08','1993-11-08'),(54477,68271,'1993-11-08','1994-11-08'),(54477,70767,'1994-11-08','1994-11-09'),(54478,42032,'1995-10-09','1996-10-08'),(54478,45108,'1996-10-08','1997-10-08'),(54478,45395,'1997-10-08','1998-10-08'),(54478,45399,'1998-10-08','1999-10-08'),(54478,48617,'1999-10-08','2000-10-07'),(54478,49471,'2000-10-07','2001-10-07'),(54478,49758,'2001-10-07','9999-01-01'),(54479,81708,'1996-09-27','1997-09-27'),(54479,85225,'1997-09-27','1998-09-27'),(54479,89515,'1998-09-27','1999-09-27'),(54479,91059,'1999-09-27','2000-09-26'),(54479,93780,'2000-09-26','2001-09-26'),(54479,96668,'2001-09-26','9999-01-01'),(54480,40000,'1998-03-13','1999-03-13'),(54480,42795,'1999-03-13','2000-03-12'),(54480,42382,'2000-03-12','2001-03-12'),(54480,42090,'2001-03-12','2002-03-12'),(54480,43965,'2002-03-12','9999-01-01'),(54481,40261,'1999-08-25','2000-08-24'),(54481,44685,'2000-08-24','2001-08-24'),(54481,46082,'2001-08-24','9999-01-01'),(54482,56900,'1990-11-25','1991-11-25'),(54482,60319,'1991-11-25','1992-11-24'),(54482,63362,'1992-11-24','1993-11-24'),(54482,65714,'1993-11-24','1994-11-24'),(54482,65660,'1994-11-24','1995-11-24'),(54482,68115,'1995-11-24','1996-11-23'),(54482,68630,'1996-11-23','1997-11-23'),(54482,70790,'1997-11-23','1998-11-23'),(54482,73518,'1998-11-23','1999-11-23'),(54482,77040,'1999-11-23','2000-11-22'),(54482,79585,'2000-11-22','2001-11-22'),(54482,82797,'2001-11-22','9999-01-01'),(54483,46712,'1989-09-23','1990-09-23'),(54483,50895,'1990-09-23','1991-09-23'),(54483,51243,'1991-09-23','1992-09-22'),(54483,53579,'1992-09-22','1993-09-22'),(54483,56688,'1993-09-22','1994-09-22'),(54483,57299,'1994-09-22','1995-09-22'),(54483,57137,'1995-09-22','1996-09-21'),(54483,59743,'1996-09-21','1997-09-21'),(54483,62798,'1997-09-21','1998-09-21'),(54483,66753,'1998-09-21','1999-09-21'),(54483,68019,'1999-09-21','2000-09-20'),(54483,68294,'2000-09-20','2001-09-20'),(54483,71798,'2001-09-20','9999-01-01'),(54484,72888,'1994-07-17','1995-01-17'),(54485,41443,'1989-07-13','1990-07-13'),(54485,42073,'1990-07-13','1991-07-13'),(54485,44738,'1991-07-13','1992-07-12'),(54485,47295,'1992-07-12','1993-07-12'),(54485,48302,'1993-07-12','1994-07-12'),(54485,51016,'1994-07-12','1995-07-12'),(54485,50669,'1995-07-12','1996-07-11'),(54485,55144,'1996-07-11','1997-07-11'),(54485,59089,'1997-07-11','1998-07-11'),(54485,60532,'1998-07-11','1999-07-11'),(54485,61176,'1999-07-11','2000-07-10'),(54485,61635,'2000-07-10','2001-07-10'),(54485,63424,'2001-07-10','2002-07-10'),(54485,65331,'2002-07-10','9999-01-01'),(54486,67210,'1985-12-06','1986-12-06'),(54486,70982,'1986-12-06','1987-12-06'),(54486,75266,'1987-12-06','1988-12-05'),(54486,74825,'1988-12-05','1989-02-19'),(54487,61532,'1990-10-29','1991-10-29'),(54487,64792,'1991-10-29','1992-10-28'),(54487,64661,'1992-10-28','1993-10-28'),(54487,66736,'1993-10-28','1994-10-28'),(54487,68153,'1994-10-28','1995-10-28'),(54487,68699,'1995-10-28','1996-10-27'),(54487,71236,'1996-10-27','1997-10-27'),(54487,73686,'1997-10-27','1998-10-27'),(54487,73380,'1998-10-27','1999-10-27'),(54487,75835,'1999-10-27','2000-10-26'),(54487,76537,'2000-10-26','2001-10-26'),(54487,77745,'2001-10-26','9999-01-01'),(54488,64059,'1997-05-03','1998-05-03'),(54488,67287,'1998-05-03','1999-05-03'),(54488,71238,'1999-05-03','2000-05-02'),(54488,72229,'2000-05-02','2001-05-02'),(54488,72369,'2001-05-02','2002-05-02'),(54488,73908,'2002-05-02','9999-01-01'),(54489,44540,'1993-02-23','1994-02-23'),(54489,48241,'1994-02-23','1995-02-23'),(54489,50246,'1995-02-23','1996-02-23'),(54489,50858,'1996-02-23','1997-02-22'),(54489,55130,'1997-02-22','1998-02-22'),(54489,58839,'1998-02-22','1999-02-22'),(54489,58614,'1999-02-22','2000-02-22'),(54489,61252,'2000-02-22','2001-02-21'),(54489,64584,'2001-02-21','2002-02-21'),(54489,66917,'2002-02-21','9999-01-01'),(54490,61487,'1985-07-18','1986-07-18'),(54490,65230,'1986-07-18','1987-07-18'),(54490,69225,'1987-07-18','1988-07-17'),(54490,72523,'1988-07-17','1989-07-17'),(54490,74688,'1989-07-17','1990-07-17'),(54490,74856,'1990-07-17','1991-07-17'),(54490,76684,'1991-07-17','1992-07-16'),(54490,80718,'1992-07-16','1993-07-16'),(54490,81562,'1993-07-16','1994-07-16'),(54490,81729,'1994-07-16','1994-12-26'),(54491,40000,'1998-02-11','1999-02-11'),(54491,40836,'1999-02-11','2000-02-11'),(54491,43740,'2000-02-11','2001-02-10'),(54491,44708,'2001-02-10','2002-02-10'),(54491,47237,'2002-02-10','9999-01-01'),(54492,65877,'1994-09-22','1995-09-22'),(54492,68719,'1995-09-22','1996-09-21'),(54492,71341,'1996-09-21','1997-09-21'),(54492,71037,'1997-09-21','1998-09-21'),(54492,73067,'1998-09-21','1999-09-21'),(54492,75075,'1999-09-21','2000-09-20'),(54492,74651,'2000-09-20','2001-09-20'),(54492,74163,'2001-09-20','9999-01-01'),(54493,55303,'1994-07-29','1995-07-29'),(54493,57518,'1995-07-29','1996-07-28'),(54493,60985,'1996-07-28','1997-07-28'),(54493,62381,'1997-07-28','1998-07-28'),(54493,66270,'1998-07-28','1999-07-28'),(54493,68816,'1999-07-28','2000-07-27'),(54493,69258,'2000-07-27','2001-07-27'),(54493,70925,'2001-07-27','2002-02-19'),(54494,41830,'1993-09-07','1994-09-07'),(54494,42111,'1994-09-07','1995-09-07'),(54494,45434,'1995-09-07','1996-09-06'),(54494,46629,'1996-09-06','1997-09-06'),(54494,50563,'1997-09-06','1998-09-06'),(54494,53486,'1998-09-06','1999-09-06'),(54494,56545,'1999-09-06','2000-09-05'),(54494,58876,'2000-09-05','2001-09-05'),(54494,60440,'2001-09-05','9999-01-01'),(54495,94288,'1991-03-22','1992-03-21'),(54495,98724,'1992-03-21','1993-03-21'),(54495,100546,'1993-03-21','1994-03-21'),(54495,104552,'1994-03-21','1995-03-21'),(54495,104163,'1995-03-21','1996-03-20'),(54495,107292,'1996-03-20','1997-03-20'),(54495,107891,'1997-03-20','1998-03-20'),(54495,108491,'1998-03-20','1999-03-20'),(54495,108066,'1999-03-20','2000-03-19'),(54495,110231,'2000-03-19','2001-03-19'),(54495,111151,'2001-03-19','2002-03-19'),(54495,113425,'2002-03-19','9999-01-01'),(54496,40017,'1992-01-28','1993-01-27'),(54496,42813,'1993-01-27','1994-01-27'),(54496,45315,'1994-01-27','1995-01-27'),(54496,46139,'1995-01-27','1995-05-23'),(54497,57516,'1995-02-26','1996-02-26'),(54497,61148,'1996-02-26','1997-02-25'),(54497,64457,'1997-02-25','1998-02-25'),(54497,68068,'1998-02-25','1999-02-25'),(54497,70810,'1999-02-25','2000-02-25'),(54497,71191,'2000-02-25','2001-02-24'),(54497,72350,'2001-02-24','2002-02-24'),(54497,76839,'2002-02-24','9999-01-01'),(54498,63320,'1985-07-04','1986-07-04'),(54498,64340,'1986-07-04','1987-07-04'),(54498,67839,'1987-07-04','1988-07-03'),(54498,70387,'1988-07-03','1989-07-03'),(54498,72827,'1989-07-03','1990-07-03'),(54498,74470,'1990-07-03','1991-07-03'),(54498,77395,'1991-07-03','1992-07-02'),(54498,81085,'1992-07-02','1993-07-02'),(54498,84481,'1993-07-02','1994-07-02'),(54498,88610,'1994-07-02','1995-07-02'),(54498,92783,'1995-07-02','1996-07-01'),(54498,93689,'1996-07-01','1997-07-01'),(54498,94008,'1997-07-01','1998-07-01'),(54498,94767,'1998-07-01','1999-07-01'),(54498,96393,'1999-07-01','2000-06-30'),(54498,96757,'2000-06-30','2001-06-30'),(54498,97098,'2001-06-30','2002-06-30'),(54498,98118,'2002-06-30','9999-01-01'),(54499,97160,'1990-04-06','1991-04-05'),(54499,98620,'1991-04-05','1992-04-04'),(54499,100396,'1992-04-04','1993-04-05'),(54499,102281,'1993-04-05','1994-04-05'),(54499,101890,'1994-04-05','1995-04-05'),(54499,102178,'1995-04-05','1996-04-03'),(54499,103753,'1996-04-03','1997-04-03'),(54499,103685,'1997-04-03','1998-04-03'),(54499,108129,'1998-04-03','1999-04-03'),(54499,110784,'1999-04-03','2000-04-03'),(54499,113128,'2000-04-03','2001-04-03'),(54499,114118,'2001-04-03','2002-04-02'),(54499,115949,'2002-04-02','9999-01-01'),(54500,42006,'1996-08-28','1997-08-28'),(54500,43451,'1997-08-28','1998-08-28'),(54500,45182,'1998-08-28','1999-08-28'),(54500,49272,'1999-08-28','2000-08-27'),(54500,53666,'2000-08-27','2001-08-27'),(54500,53800,'2001-08-27','9999-01-01'),(54501,51950,'1992-04-08','1993-04-08'),(54501,52641,'1993-04-08','1994-04-08'),(54501,52916,'1994-04-08','1995-04-08'),(54501,56315,'1995-04-08','1996-04-06'),(54501,55851,'1996-04-06','1997-04-07'),(54501,58521,'1997-04-07','1997-08-29'),(54502,40000,'1999-10-28','2000-10-27'),(54502,40701,'2000-10-27','2001-10-27'),(54502,41522,'2001-10-27','9999-01-01'),(54503,40000,'1997-05-07','1998-05-07'),(54503,44398,'1998-05-07','1999-05-07'),(54503,46634,'1999-05-07','2000-05-06'),(54503,49011,'2000-05-06','2001-05-06'),(54503,51904,'2001-05-06','2002-05-06'),(54503,53643,'2002-05-06','9999-01-01'),(54504,40000,'1990-07-16','1991-07-16'),(54504,43774,'1991-07-16','1992-07-15'),(54504,44796,'1992-07-15','1993-07-15'),(54504,45699,'1993-07-15','1994-07-15'),(54504,48986,'1994-07-15','1995-07-15'),(54504,52049,'1995-07-15','1996-07-14'),(54504,54366,'1996-07-14','1997-07-14'),(54504,56012,'1997-07-14','1998-07-14'),(54504,59827,'1998-07-14','1999-07-14'),(54504,61774,'1999-07-14','2000-07-13'),(54504,62769,'2000-07-13','2001-07-13'),(54504,67125,'2001-07-13','2002-07-13'),(54504,67480,'2002-07-13','9999-01-01'),(54505,43497,'1996-03-09','1997-03-09'),(54505,47386,'1997-03-09','1998-03-09'),(54505,49259,'1998-03-09','1999-03-09'),(54505,52125,'1999-03-09','2000-03-08'),(54505,51709,'2000-03-08','2001-03-08'),(54505,52535,'2001-03-08','2002-03-08'),(54505,55472,'2002-03-08','9999-01-01'),(54506,101001,'1999-02-26','2000-02-26'),(54506,102446,'2000-02-26','2001-02-25'),(54506,104107,'2001-02-25','2002-02-25'),(54506,103798,'2002-02-25','9999-01-01'),(54507,51403,'1996-05-05','1997-04-26'),(54508,83071,'1988-01-11','1989-01-10'),(54508,86055,'1989-01-10','1990-01-10'),(54508,86107,'1990-01-10','1991-01-10'),(54508,90000,'1991-01-10','1992-01-10'),(54508,89889,'1992-01-10','1993-01-09'),(54508,90128,'1993-01-09','1994-01-09'),(54508,89833,'1994-01-09','1995-01-09'),(54508,91276,'1995-01-09','1996-01-09'),(54508,92539,'1996-01-09','1997-01-08'),(54508,96025,'1997-01-08','1998-01-08'),(54508,97331,'1998-01-08','1999-01-08'),(54508,97512,'1999-01-08','2000-01-08'),(54508,97858,'2000-01-08','2001-01-07'),(54508,101888,'2001-01-07','2002-01-07'),(54508,103421,'2002-01-07','9999-01-01'),(54509,67065,'1999-07-10','2000-07-09'),(54509,70488,'2000-07-09','2001-07-09'),(54509,71716,'2001-07-09','2002-07-09'),(54509,71455,'2002-07-09','9999-01-01'),(54510,62783,'1998-05-24','1999-05-24'),(54510,65115,'1999-05-24','2000-05-23'),(54510,65138,'2000-05-23','2001-05-23'),(54510,66102,'2001-05-23','2002-05-23'),(54510,68065,'2002-05-23','9999-01-01'),(54511,40000,'1999-02-06','2000-02-06'),(54511,41144,'2000-02-06','2001-02-05'),(54511,41876,'2001-02-05','2002-02-05'),(54511,45147,'2002-02-05','9999-01-01'),(54512,40000,'1990-10-05','1991-10-05'),(54512,41936,'1991-10-05','1992-10-04'),(54512,44197,'1992-10-04','1993-10-04'),(54512,47445,'1993-10-04','1994-10-04'),(54512,50650,'1994-10-04','1995-10-04'),(54512,51212,'1995-10-04','1996-10-03'),(54512,51785,'1996-10-03','1997-10-03'),(54512,55476,'1997-10-03','1998-10-03'),(54512,55080,'1998-10-03','1999-10-03'),(54512,59232,'1999-10-03','2000-10-02'),(54512,61812,'2000-10-02','2001-10-02'),(54512,65314,'2001-10-02','9999-01-01'),(54513,49519,'1998-01-09','1999-01-09'),(54513,50870,'1999-01-09','2000-01-09'),(54513,54659,'2000-01-09','2001-01-08'),(54513,55351,'2001-01-08','2002-01-08'),(54513,56288,'2002-01-08','9999-01-01'),(54514,40000,'1996-03-13','1997-03-13'),(54514,42955,'1997-03-13','1998-03-13'),(54514,45378,'1998-03-13','1998-11-01'),(54515,40000,'1996-04-26','1997-04-26'),(54515,40783,'1997-04-26','1998-04-26'),(54515,41157,'1998-04-26','1999-04-26'),(54515,45628,'1999-04-26','2000-04-25'),(54515,47413,'2000-04-25','2001-04-25'),(54515,51857,'2001-04-25','2002-04-25'),(54515,52496,'2002-04-25','9999-01-01'),(54516,62965,'1986-06-10','1987-06-10'),(54516,63534,'1987-06-10','1988-06-09'),(54516,63956,'1988-06-09','1989-06-09'),(54516,65520,'1989-06-09','1990-06-09'),(54516,65959,'1990-06-09','1991-06-09'),(54516,69367,'1991-06-09','1992-06-08'),(54516,69293,'1992-06-08','1993-06-08'),(54516,70058,'1993-06-08','1994-06-08'),(54516,69826,'1994-06-08','1995-06-08'),(54516,73849,'1995-06-08','1996-06-07'),(54516,77367,'1996-06-07','1997-06-07'),(54516,76992,'1997-06-07','1998-06-07'),(54516,77828,'1998-06-07','1999-06-07'),(54516,79996,'1999-06-07','2000-06-06'),(54516,79645,'2000-06-06','2001-06-06'),(54516,83518,'2001-06-06','2002-06-06'),(54516,84216,'2002-06-06','9999-01-01'),(54517,40000,'1991-01-01','1992-01-01'),(54517,39847,'1992-01-01','1992-12-31'),(54517,43125,'1992-12-31','1993-12-31'),(54517,47575,'1993-12-31','1994-12-31'),(54517,47816,'1994-12-31','1995-12-31'),(54517,52170,'1995-12-31','1996-12-30'),(54517,55874,'1996-12-30','1997-12-30'),(54517,59780,'1997-12-30','1998-12-30'),(54517,60372,'1998-12-30','1999-12-30'),(54517,62617,'1999-12-30','2000-12-29'),(54517,63325,'2000-12-29','2001-12-29'),(54517,66934,'2001-12-29','9999-01-01'),(54518,67505,'1995-01-26','1996-01-26'),(54518,70866,'1996-01-26','1997-01-25'),(54518,72406,'1997-01-25','1998-01-25'),(54518,72175,'1998-01-25','1999-01-25'),(54518,73291,'1999-01-25','2000-01-25'),(54518,73616,'2000-01-25','2001-01-24'),(54518,74023,'2001-01-24','2002-01-24'),(54518,76810,'2002-01-24','9999-01-01'),(54519,51131,'1988-12-25','1989-12-25'),(54519,53569,'1989-12-25','1990-12-25'),(54519,54860,'1990-12-25','1991-12-25'),(54519,56587,'1991-12-25','1992-12-24'),(54519,59193,'1992-12-24','1993-12-24'),(54519,61238,'1993-12-24','1994-12-24'),(54519,62178,'1994-12-24','1995-11-16'),(54520,40000,'1991-11-17','1992-11-16'),(54520,44217,'1992-11-16','1993-11-16'),(54520,47305,'1993-11-16','1994-11-16'),(54520,51477,'1994-11-16','1995-11-16'),(54520,52838,'1995-11-16','1996-11-15'),(54520,55127,'1996-11-15','1997-11-15'),(54520,56292,'1997-11-15','1998-11-15'),(54520,58734,'1998-11-15','1999-11-15'),(54520,60591,'1999-11-15','2000-11-14'),(54520,63933,'2000-11-14','2001-11-14'),(54520,67484,'2001-11-14','9999-01-01'),(54521,68124,'1994-05-06','1995-05-06'),(54521,68969,'1995-05-06','1996-05-05'),(54521,70312,'1996-05-05','1997-05-05'),(54521,73352,'1997-05-05','1998-05-05'),(54521,76690,'1998-05-05','1999-05-05'),(54521,79511,'1999-05-05','2000-05-04'),(54521,80851,'2000-05-04','2001-05-04'),(54521,81840,'2001-05-04','2002-05-04'),(54521,82531,'2002-05-04','9999-01-01'),(54522,52946,'1986-11-22','1987-11-22'),(54522,54535,'1987-11-22','1988-11-21'),(54522,58642,'1988-11-21','1989-11-21'),(54522,59954,'1989-11-21','1990-11-21'),(54522,62225,'1990-11-21','1991-11-21'),(54522,66138,'1991-11-21','1992-11-20'),(54522,67089,'1992-11-20','1993-11-20'),(54522,66950,'1993-11-20','1994-11-20'),(54522,67753,'1994-11-20','1995-11-20'),(54522,68848,'1995-11-20','1996-11-19'),(54522,68968,'1996-11-19','1997-11-19'),(54522,71177,'1997-11-19','1998-11-19'),(54522,75587,'1998-11-19','1999-11-19'),(54522,76033,'1999-11-19','2000-11-18'),(54522,78016,'2000-11-18','2001-11-18'),(54522,82064,'2001-11-18','9999-01-01'),(54523,57759,'1991-08-16','1992-08-15'),(54523,57725,'1992-08-15','1993-08-15'),(54523,60101,'1993-08-15','1994-08-15'),(54523,61475,'1994-08-15','1995-08-15'),(54523,64887,'1995-08-15','1996-08-14'),(54523,65607,'1996-08-14','1997-08-14'),(54523,68569,'1997-08-14','1998-08-14'),(54523,71675,'1998-08-14','1999-08-14'),(54523,73580,'1999-08-14','2000-08-13'),(54523,74468,'2000-08-13','2001-08-13'),(54523,78608,'2001-08-13','9999-01-01'),(54524,40000,'1996-09-19','1997-09-19'),(54524,41623,'1997-09-19','1998-09-19'),(54524,41818,'1998-09-19','1999-09-19'),(54524,45552,'1999-09-19','2000-09-18'),(54524,49185,'2000-09-18','2001-09-18'),(54524,48907,'2001-09-18','9999-01-01'),(54525,59257,'1998-11-29','1999-11-29'),(54525,60431,'1999-11-29','2000-11-28'),(54525,60331,'2000-11-28','2001-11-28'),(54525,64682,'2001-11-28','9999-01-01'),(54526,49759,'1995-05-07','1996-05-06'),(54526,53796,'1996-05-06','1997-05-06'),(54526,56318,'1997-05-06','1998-05-06'),(54526,60701,'1998-05-06','1999-05-06'),(54526,63983,'1999-05-06','2000-05-05'),(54526,65743,'2000-05-05','2001-04-10'),(54527,69337,'1986-09-28','1987-09-28'),(54527,73200,'1987-09-28','1988-09-27'),(54527,76847,'1988-09-27','1989-09-27'),(54527,79665,'1989-09-27','1990-09-27'),(54527,83304,'1990-09-27','1991-09-27'),(54527,85708,'1991-09-27','1992-09-26'),(54527,89456,'1992-09-26','1993-09-26'),(54527,92518,'1993-09-26','1994-09-26'),(54527,95420,'1994-09-26','1995-09-26'),(54527,95080,'1995-09-26','1996-09-25'),(54527,96362,'1996-09-25','1997-09-25'),(54527,98256,'1997-09-25','1998-09-25'),(54527,101383,'1998-09-25','1999-09-25'),(54527,102269,'1999-09-25','2000-09-24'),(54527,103466,'2000-09-24','2001-09-24'),(54527,103971,'2001-09-24','9999-01-01'),(54528,40000,'1986-07-25','1987-07-25'),(54528,40478,'1987-07-25','1988-07-24'),(54528,43384,'1988-07-24','1989-07-24'),(54528,47582,'1989-07-24','1990-07-24'),(54528,48200,'1990-07-24','1991-07-24'),(54528,50165,'1991-07-24','1992-07-23'),(54528,50472,'1992-07-23','1993-07-23'),(54528,52028,'1993-07-23','1994-07-23'),(54528,52926,'1994-07-23','1995-07-23'),(54528,54450,'1995-07-23','1996-07-22'),(54528,58829,'1996-07-22','1997-07-22'),(54528,60451,'1997-07-22','1998-07-22'),(54528,64319,'1998-07-22','1999-07-22'),(54528,64156,'1999-07-22','2000-07-21'),(54528,67909,'2000-07-21','2001-07-21'),(54528,68157,'2001-07-21','2002-07-21'),(54528,69346,'2002-07-21','9999-01-01'),(54529,40000,'1997-01-06','1998-01-06'),(54529,41719,'1998-01-06','1999-01-06'),(54529,42154,'1999-01-06','2000-01-06'),(54529,43755,'2000-01-06','2001-01-05'),(54529,48140,'2001-01-05','2002-01-05'),(54529,49974,'2002-01-05','9999-01-01'),(54530,40000,'1995-05-07','1996-05-06'),(54530,39810,'1996-05-06','1997-05-06'),(54530,41396,'1997-05-06','1998-05-06'),(54530,41272,'1998-05-06','1999-05-06'),(54530,41508,'1999-05-06','2000-05-05'),(54530,44747,'2000-05-05','2001-05-05'),(54530,47943,'2001-05-05','2002-05-05'),(54530,49661,'2002-05-05','9999-01-01'),(54531,45974,'1985-05-05','1986-05-05'),(54531,49968,'1986-05-05','1987-05-05'),(54531,52019,'1987-05-05','1988-05-04'),(54531,53646,'1988-05-04','1989-05-04'),(54531,56249,'1989-05-04','1990-05-04'),(54531,55929,'1990-05-04','1991-05-04'),(54531,58076,'1991-05-04','1992-05-03'),(54531,60000,'1992-05-03','1993-05-03'),(54531,63448,'1993-05-03','1994-05-03'),(54531,67497,'1994-05-03','1995-05-03'),(54531,71359,'1995-05-03','1996-05-02'),(54531,74633,'1996-05-02','1997-05-02'),(54531,79040,'1997-05-02','1998-05-02'),(54531,80705,'1998-05-02','1999-05-02'),(54531,83182,'1999-05-02','2000-05-01'),(54531,84937,'2000-05-01','2001-05-01'),(54531,85189,'2001-05-01','2002-05-01'),(54531,88678,'2002-05-01','9999-01-01'),(54532,60994,'1992-12-02','1993-12-02'),(54532,61537,'1993-12-02','1994-12-02'),(54532,64096,'1994-12-02','1995-12-02'),(54532,64910,'1995-12-02','1996-12-01'),(54532,64636,'1996-12-01','1997-12-01'),(54532,68839,'1997-12-01','1998-12-01'),(54532,72047,'1998-12-01','1999-12-01'),(54532,74712,'1999-12-01','2000-11-30'),(54532,78037,'2000-11-30','2001-11-30'),(54532,79830,'2001-11-30','2002-05-21'),(54533,67498,'1989-12-04','1990-12-04'),(54533,68756,'1990-12-04','1991-12-04'),(54533,70024,'1991-12-04','1992-12-03'),(54533,72594,'1992-12-03','1993-12-03'),(54533,76931,'1993-12-03','1994-12-03'),(54533,80293,'1994-12-03','1995-12-03'),(54533,83882,'1995-12-03','1996-12-02'),(54533,86028,'1996-12-02','1997-12-02'),(54533,90013,'1997-12-02','1998-12-02'),(54533,92313,'1998-12-02','1999-12-02'),(54533,91884,'1999-12-02','2000-12-01'),(54533,93790,'2000-12-01','2001-12-01'),(54533,96812,'2001-12-01','9999-01-01'),(54534,42576,'1987-01-02','1988-01-02'),(54534,42387,'1988-01-02','1989-01-01'),(54534,44298,'1989-01-01','1990-01-01'),(54534,45633,'1990-01-01','1991-01-01'),(54534,48531,'1991-01-01','1992-01-01'),(54534,49133,'1992-01-01','1992-12-31'),(54534,51449,'1992-12-31','1993-12-31'),(54534,51785,'1993-12-31','1994-12-31'),(54534,51383,'1994-12-31','1995-12-31'),(54534,53270,'1995-12-31','1996-12-30'),(54534,57060,'1996-12-30','1997-12-30'),(54534,60633,'1997-12-30','1998-12-30'),(54534,64390,'1998-12-30','1999-12-30'),(54534,67691,'1999-12-30','2000-12-29'),(54534,70186,'2000-12-29','2001-12-29'),(54534,71233,'2001-12-29','9999-01-01'),(54535,56422,'1996-12-05','1997-12-05'),(54535,57596,'1997-12-05','1998-12-05'),(54535,61270,'1998-12-05','1999-12-05'),(54535,65738,'1999-12-05','2000-12-04'),(54535,67708,'2000-12-04','2001-12-04'),(54535,69469,'2001-12-04','9999-01-01'),(54536,53844,'1992-06-27','1993-06-26'),(54536,53370,'1993-06-26','1994-06-26'),(54536,55138,'1994-06-26','1995-06-26'),(54536,57434,'1995-06-26','1996-06-25'),(54536,59899,'1996-06-25','1997-06-25'),(54536,59541,'1997-06-25','1998-06-25'),(54536,59200,'1998-06-25','1999-06-25'),(54536,62656,'1999-06-25','2000-06-24'),(54536,65146,'2000-06-24','2001-06-24'),(54536,66293,'2001-06-24','2002-06-24'),(54536,67360,'2002-06-24','9999-01-01'),(54537,41376,'1999-06-30','2000-06-29'),(54537,42300,'2000-06-29','2001-06-29'),(54537,44205,'2001-06-29','2002-06-29'),(54537,44148,'2002-06-29','9999-01-01'),(54538,79618,'1993-03-06','1994-03-06'),(54538,81486,'1994-03-06','1995-03-06'),(54538,82780,'1995-03-06','1996-03-05'),(54538,85587,'1996-03-05','1997-03-05'),(54538,87763,'1997-03-05','1998-03-05'),(54538,88290,'1998-03-05','1999-03-05'),(54538,88676,'1999-03-05','2000-03-04'),(54538,89011,'2000-03-04','2001-03-04'),(54538,92662,'2001-03-04','2002-03-04'),(54538,95887,'2002-03-04','9999-01-01'),(54539,52274,'1988-03-29','1989-03-29'),(54539,55082,'1989-03-29','1990-03-29'),(54539,59270,'1990-03-29','1991-03-29'),(54539,60026,'1991-03-29','1992-03-28'),(54539,60943,'1992-03-28','1993-03-28'),(54539,60972,'1993-03-28','1994-03-28'),(54539,60725,'1994-03-28','1995-03-28'),(54539,60250,'1995-03-28','1996-03-27'),(54539,62891,'1996-03-27','1997-03-27'),(54539,62612,'1997-03-27','1998-03-27'),(54539,64213,'1998-03-27','1999-03-27'),(54539,68102,'1999-03-27','2000-03-26'),(54539,68161,'2000-03-26','2001-03-26'),(54539,71790,'2001-03-26','2002-03-26'),(54539,72704,'2002-03-26','9999-01-01'),(54540,40000,'1999-09-08','2000-04-10'),(54541,57807,'1997-08-06','1998-08-06'),(54541,57885,'1998-08-06','1999-08-06'),(54541,59284,'1999-08-06','2000-08-05'),(54541,58968,'2000-08-05','2001-01-05'),(54542,62072,'1999-12-14','2000-12-13'),(54542,64398,'2000-12-13','2001-12-13'),(54542,65757,'2001-12-13','9999-01-01'),(54543,70578,'1988-09-09','1989-09-09'),(54543,74491,'1989-09-09','1990-09-09'),(54543,75889,'1990-09-09','1991-09-09'),(54543,75686,'1991-09-09','1992-09-08'),(54543,76698,'1992-09-08','1993-09-08'),(54543,79190,'1993-09-08','1994-09-08'),(54543,83077,'1994-09-08','1995-09-08'),(54543,83461,'1995-09-08','1996-09-07'),(54543,84960,'1996-09-07','1997-09-07'),(54543,88278,'1997-09-07','1998-09-07'),(54543,89238,'1998-09-07','1999-09-07'),(54543,93441,'1999-09-07','2000-09-06'),(54543,97741,'2000-09-06','2000-10-09'),(54544,56625,'1989-06-19','1990-06-19'),(54544,56923,'1990-06-19','1991-06-19'),(54544,58768,'1991-06-19','1992-06-18'),(54544,62208,'1992-06-18','1993-06-18'),(54544,64951,'1993-06-18','1994-06-18'),(54544,68507,'1994-06-18','1995-06-18'),(54544,72551,'1995-06-18','1996-06-17'),(54544,75561,'1996-06-17','1997-06-17'),(54544,75068,'1997-06-17','1998-06-17'),(54544,78486,'1998-06-17','1999-06-17'),(54544,79220,'1999-06-17','2000-06-16'),(54544,79566,'2000-06-16','2001-06-16'),(54544,80709,'2001-06-16','2002-06-16'),(54544,80941,'2002-06-16','9999-01-01'),(54545,40000,'1997-07-04','1998-07-04'),(54545,41868,'1998-07-04','1999-07-04'),(54545,43716,'1999-07-04','2000-07-03'),(54545,47819,'2000-07-03','2001-07-03'),(54545,47583,'2001-07-03','2002-07-03'),(54545,50468,'2002-07-03','9999-01-01'),(54546,63206,'1998-07-15','1999-07-15'),(54546,66915,'1999-07-15','2000-07-14'),(54546,67175,'2000-07-14','2001-07-14'),(54546,68338,'2001-07-14','2002-07-14'),(54546,71796,'2002-07-14','9999-01-01'),(54547,64714,'1991-10-11','1992-10-10'),(54547,64936,'1992-10-10','1993-10-10'),(54547,64788,'1993-10-10','1994-10-10'),(54547,69019,'1994-10-10','1995-05-22'),(54548,61135,'1991-06-18','1992-06-17'),(54548,62436,'1992-06-17','1993-06-17'),(54548,65570,'1993-06-17','1994-06-17'),(54548,66681,'1994-06-17','1995-06-17'),(54548,66905,'1995-06-17','1996-06-16'),(54548,69294,'1996-06-16','1997-06-16'),(54548,70640,'1997-06-16','1998-06-16'),(54548,74199,'1998-06-16','1999-06-16'),(54548,74731,'1999-06-16','2000-06-15'),(54548,79042,'2000-06-15','2001-06-15'),(54548,80067,'2001-06-15','2002-06-15'),(54548,81184,'2002-06-15','9999-01-01'),(54549,76430,'1987-04-13','1988-04-12'),(54549,76800,'1988-04-12','1989-04-12'),(54549,80492,'1989-04-12','1990-04-12'),(54549,82699,'1990-04-12','1991-04-12'),(54549,84438,'1991-04-12','1992-04-11'),(54549,84459,'1992-04-11','1993-04-11'),(54549,86181,'1993-04-11','1994-04-11'),(54549,90288,'1994-04-11','1995-04-11'),(54549,92478,'1995-04-11','1996-04-10'),(54549,96774,'1996-04-10','1997-04-10'),(54549,100683,'1997-04-10','1998-04-10'),(54549,103313,'1998-04-10','1999-04-10'),(54549,103319,'1999-04-10','2000-04-09'),(54549,104921,'2000-04-09','2001-04-09'),(54549,106004,'2001-04-09','2002-04-09'),(54549,106049,'2002-04-09','9999-01-01'),(54550,59391,'1985-05-24','1986-05-24'),(54550,63814,'1986-05-24','1987-05-24'),(54550,66232,'1987-05-24','1988-05-23'),(54550,69764,'1988-05-23','1989-05-23'),(54550,73136,'1989-05-23','1990-05-23'),(54550,77357,'1990-05-23','1991-05-23'),(54550,80396,'1991-05-23','1992-05-22'),(54550,84323,'1992-05-22','1993-05-22'),(54550,84143,'1993-05-22','1994-05-22'),(54550,87182,'1994-05-22','1995-05-22'),(54550,91345,'1995-05-22','1996-05-21'),(54550,93667,'1996-05-21','1997-05-21'),(54550,98164,'1997-05-21','1998-05-21'),(54550,99876,'1998-05-21','1999-05-21'),(54550,100141,'1999-05-21','2000-05-20'),(54550,103246,'2000-05-20','2001-05-20'),(54550,105985,'2001-05-20','2002-05-20'),(54550,108502,'2002-05-20','9999-01-01'),(54551,50613,'1990-09-08','1991-09-08'),(54551,50360,'1991-09-08','1992-09-07'),(54551,54606,'1992-09-07','1993-09-07'),(54551,56173,'1993-09-07','1994-09-07'),(54551,58291,'1994-09-07','1995-09-07'),(54551,60797,'1995-09-07','1996-09-06'),(54551,64358,'1996-09-06','1997-09-06'),(54551,66607,'1997-09-06','1998-09-06'),(54551,69701,'1998-09-06','1999-09-06'),(54551,70628,'1999-09-06','2000-09-05'),(54551,70632,'2000-09-05','2001-02-24'),(54552,40000,'1992-07-19','1993-07-19'),(54552,43413,'1993-07-19','1994-07-19'),(54552,47063,'1994-07-19','1995-07-19'),(54552,49379,'1995-07-19','1996-07-18'),(54552,49565,'1996-07-18','1997-07-18'),(54552,51485,'1997-07-18','1998-07-18'),(54552,52537,'1998-07-18','1999-07-18'),(54552,52933,'1999-07-18','2000-07-17'),(54552,54350,'2000-07-17','2001-07-17'),(54552,55854,'2001-07-17','2002-07-17'),(54552,57673,'2002-07-17','9999-01-01'),(54553,56637,'1995-12-04','1996-12-03'),(54553,57485,'1996-12-03','1997-12-03'),(54553,60077,'1997-12-03','1998-12-03'),(54553,62340,'1998-12-03','1999-12-03'),(54553,62810,'1999-12-03','2000-12-02'),(54553,63629,'2000-12-02','2001-12-02'),(54553,66752,'2001-12-02','9999-01-01'),(54554,78010,'1994-04-09','1995-04-09'),(54554,80191,'1995-04-09','1996-04-08'),(54554,84135,'1996-04-08','1997-04-08'),(54554,84075,'1997-04-08','1998-04-08'),(54554,87015,'1998-04-08','1999-04-08'),(54554,87283,'1999-04-08','2000-04-07'),(54554,87647,'2000-04-07','2000-08-24'),(54555,47476,'1987-11-30','1988-11-29'),(54555,48166,'1988-11-29','1989-11-29'),(54555,51523,'1989-11-29','1990-11-29'),(54555,55815,'1990-11-29','1991-11-29'),(54555,59787,'1991-11-29','1992-11-28'),(54555,63647,'1992-11-28','1993-11-28'),(54555,67797,'1993-11-28','1994-11-28'),(54555,67612,'1994-11-28','1995-11-28'),(54555,70014,'1995-11-28','1996-11-27'),(54555,70489,'1996-11-27','1997-11-27'),(54555,72271,'1997-11-27','1998-11-27'),(54555,73236,'1998-11-27','1999-11-27'),(54555,76674,'1999-11-27','2000-11-26'),(54555,76448,'2000-11-26','2001-11-26'),(54555,78607,'2001-11-26','9999-01-01'),(54556,40000,'1991-10-03','1992-10-02'),(54556,42338,'1992-10-02','1993-10-02'),(54556,42936,'1993-10-02','1994-10-02'),(54556,46683,'1994-10-02','1995-10-02'),(54556,50288,'1995-10-02','1996-10-01'),(54556,50871,'1996-10-01','1997-10-01'),(54556,51447,'1997-10-01','1998-10-01'),(54556,53738,'1998-10-01','1999-10-01'),(54556,55781,'1999-10-01','2000-09-30'),(54556,59179,'2000-09-30','2001-09-30'),(54556,59871,'2001-09-30','9999-01-01'),(54557,40000,'1999-05-22','2000-05-21'),(54557,44273,'2000-05-21','2001-05-21'),(54557,44770,'2001-05-21','2002-05-21'),(54557,47951,'2002-05-21','9999-01-01'),(54558,64614,'1994-11-18','1995-11-18'),(54558,65543,'1995-11-18','1996-11-17'),(54558,69185,'1996-11-17','1997-11-17'),(54558,73321,'1997-11-17','1998-11-17'),(54558,75380,'1998-11-17','1999-11-17'),(54558,78488,'1999-11-17','2000-11-16'),(54558,79751,'2000-11-16','2001-11-16'),(54558,79756,'2001-11-16','9999-01-01'),(54559,40000,'1992-12-28','1993-12-28'),(54559,39832,'1993-12-28','1994-12-28'),(54559,43796,'1994-12-28','1995-12-28'),(54559,46151,'1995-12-28','1996-12-27'),(54559,48664,'1996-12-27','1997-12-27'),(54559,49872,'1997-12-27','1998-12-27'),(54559,49561,'1998-12-27','1999-12-27'),(54559,50781,'1999-12-27','2000-12-26'),(54559,52283,'2000-12-26','2001-06-26'),(54560,44296,'1985-03-07','1986-03-07'),(54560,48050,'1986-03-07','1987-03-07'),(54560,49578,'1987-03-07','1988-03-06'),(54560,54050,'1988-03-06','1989-03-06'),(54560,58493,'1989-03-06','1990-03-06'),(54560,61708,'1990-03-06','1991-03-06'),(54560,62337,'1991-03-06','1992-03-05'),(54560,63459,'1992-03-05','1993-03-05'),(54560,66322,'1993-03-05','1994-03-05'),(54560,69499,'1994-03-05','1995-03-05'),(54560,69676,'1995-03-05','1996-03-04'),(54560,72351,'1996-03-04','1997-03-04'),(54560,73023,'1997-03-04','1998-03-04'),(54560,74599,'1998-03-04','1999-03-04'),(54560,78872,'1999-03-04','2000-03-03'),(54560,82753,'2000-03-03','2001-03-03'),(54560,86142,'2001-03-03','2002-03-03'),(54560,88378,'2002-03-03','9999-01-01'),(54561,69394,'1994-07-06','1995-07-06'),(54561,70070,'1995-07-06','1996-07-05'),(54561,69950,'1996-07-05','1997-07-05'),(54561,72619,'1997-07-05','1998-07-05'),(54561,73048,'1998-07-05','1999-07-05'),(54561,76766,'1999-07-05','2000-07-04'),(54561,80049,'2000-07-04','2001-07-04'),(54561,79745,'2001-07-04','2002-07-04'),(54561,82159,'2002-07-04','9999-01-01'),(54562,66419,'1997-10-10','1998-10-10'),(54562,70661,'1998-10-10','1999-10-10'),(54562,70802,'1999-10-10','2000-10-09'),(54562,74963,'2000-10-09','2001-10-09'),(54562,75075,'2001-10-09','9999-01-01'),(54563,40852,'1999-06-02','2000-06-01'),(54563,41228,'2000-06-01','2001-06-01'),(54563,43102,'2001-06-01','2002-06-01'),(54563,45678,'2002-06-01','9999-01-01'),(54564,54422,'1993-05-26','1994-05-26'),(54564,57707,'1994-05-26','1995-05-26'),(54564,59008,'1995-05-26','1996-05-25'),(54564,59949,'1996-05-25','1997-05-25'),(54564,60567,'1997-05-25','1998-05-25'),(54564,63681,'1998-05-25','1999-05-25'),(54564,64639,'1999-05-25','2000-05-24'),(54564,66128,'2000-05-24','2001-05-24'),(54564,70178,'2001-05-24','2002-05-24'),(54564,72786,'2002-05-24','9999-01-01'),(54565,90896,'1995-07-02','1996-07-01'),(54565,90732,'1996-07-01','1997-07-01'),(54565,92938,'1997-07-01','1998-07-01'),(54565,94445,'1998-07-01','1999-07-01'),(54565,95554,'1999-07-01','2000-06-30'),(54565,96059,'2000-06-30','2001-06-30'),(54565,98459,'2001-06-30','2002-06-30'),(54565,98573,'2002-06-30','9999-01-01'),(54566,51617,'1988-09-30','1989-09-30'),(54566,53627,'1989-09-30','1990-09-30'),(54566,55242,'1990-09-30','1991-09-30'),(54566,58868,'1991-09-30','1992-09-29'),(54566,60325,'1992-09-29','1993-09-29'),(54566,60259,'1993-09-29','1994-09-29'),(54566,60699,'1994-09-29','1995-09-29'),(54566,63961,'1995-09-29','1996-09-28'),(54566,64873,'1996-09-28','1997-09-28'),(54566,65675,'1997-09-28','1998-09-28'),(54566,66522,'1998-09-28','1999-09-28'),(54566,69621,'1999-09-28','2000-09-27'),(54566,72314,'2000-09-27','2001-09-27'),(54566,72984,'2001-09-27','9999-01-01'),(54567,43752,'1996-05-06','1997-05-06'),(54567,45544,'1997-05-06','1998-05-06'),(54567,45883,'1998-05-06','1999-05-06'),(54567,47203,'1999-05-06','1999-09-16'),(54568,44395,'1995-04-01','1996-03-31'),(54568,46074,'1996-03-31','1997-03-31'),(54568,47144,'1997-03-31','1998-03-31'),(54568,47560,'1998-03-31','1999-03-31'),(54568,49889,'1999-03-31','2000-03-30'),(54568,51123,'2000-03-30','2001-03-30'),(54568,51135,'2001-03-30','2002-03-30'),(54568,51839,'2002-03-30','9999-01-01'),(54569,68267,'1994-01-03','1995-01-03'),(54569,69461,'1995-01-03','1996-01-03'),(54569,72804,'1996-01-03','1997-01-02'),(54569,75135,'1997-01-02','1998-01-02'),(54569,76601,'1998-01-02','1999-01-02'),(54569,81033,'1999-01-02','2000-01-02'),(54569,85115,'2000-01-02','2001-01-01'),(54569,89190,'2001-01-01','2002-01-01'),(54569,89568,'2002-01-01','9999-01-01'),(54570,46024,'1988-10-05','1989-10-05'),(54570,46771,'1989-10-05','1990-10-05'),(54570,48062,'1990-10-05','1991-10-05'),(54570,50001,'1991-10-05','1992-10-04'),(54570,49600,'1992-10-04','1993-10-04'),(54570,52514,'1993-10-04','1994-10-04'),(54570,54490,'1994-10-04','1995-10-04'),(54570,58280,'1995-10-04','1996-10-03'),(54570,57881,'1996-10-03','1997-10-03'),(54570,60693,'1997-10-03','1998-10-03'),(54570,65018,'1998-10-03','1999-10-03'),(54570,68380,'1999-10-03','2000-10-02'),(54570,70317,'2000-10-02','2001-10-02'),(54570,72970,'2001-10-02','9999-01-01'),(54571,53707,'1997-12-07','1998-12-07'),(54571,53624,'1998-12-07','1999-12-07'),(54571,54100,'1999-12-07','2000-12-06'),(54571,57811,'2000-12-06','2001-12-06'),(54571,57789,'2001-12-06','9999-01-01'),(54572,40000,'1999-07-19','2000-07-18'),(54572,40508,'2000-07-18','2001-07-18'),(54572,44563,'2001-07-18','2002-07-18'),(54572,44300,'2002-07-18','9999-01-01'),(54573,78452,'1990-08-30','1991-08-30'),(54573,80905,'1991-08-30','1992-08-29'),(54573,83556,'1992-08-29','1993-08-29'),(54573,86009,'1993-08-29','1994-08-29'),(54573,90332,'1994-08-29','1995-08-29'),(54573,91159,'1995-08-29','1996-08-28'),(54573,93797,'1996-08-28','1997-08-28'),(54573,98074,'1997-08-28','1998-08-28'),(54573,101200,'1998-08-28','1999-08-28'),(54573,100882,'1999-08-28','2000-08-27'),(54573,104277,'2000-08-27','2001-08-27'),(54573,107291,'2001-08-27','9999-01-01'),(54574,49349,'1986-12-24','1987-12-24'),(54574,51121,'1987-12-24','1988-12-23'),(54574,51884,'1988-12-23','1989-12-23'),(54574,56338,'1989-12-23','1990-12-23'),(54574,56533,'1990-12-23','1991-12-23'),(54574,58338,'1991-12-23','1992-12-22'),(54574,61070,'1992-12-22','1993-12-22'),(54574,61750,'1993-12-22','1994-12-22'),(54574,61545,'1994-12-22','1995-12-22'),(54574,62574,'1995-12-22','1996-12-21'),(54574,66761,'1996-12-21','1997-12-21'),(54574,66903,'1997-12-21','1998-12-21'),(54574,67722,'1998-12-21','1999-12-21'),(54574,67261,'1999-12-21','2000-12-20'),(54574,70905,'2000-12-20','2001-12-20'),(54574,72354,'2001-12-20','9999-01-01'),(54575,40000,'1998-02-06','1999-02-06'),(54575,40738,'1999-02-06','2000-02-06'),(54575,40271,'2000-02-06','2001-02-05'),(54575,41249,'2001-02-05','2002-02-05'),(54575,42125,'2002-02-05','9999-01-01'),(54576,94817,'1985-08-09','1986-08-09'),(54576,94411,'1986-08-09','1987-08-09'),(54576,95928,'1987-08-09','1988-08-08'),(54576,95443,'1988-08-08','1989-08-08'),(54576,95252,'1989-08-08','1990-08-08'),(54576,98305,'1990-08-08','1991-08-08'),(54576,99976,'1991-08-08','1992-06-10'),(54577,55413,'1992-08-20','1993-08-20'),(54577,56957,'1993-08-20','1994-08-20'),(54577,60395,'1994-08-20','1995-08-20'),(54577,63057,'1995-08-20','1996-08-19'),(54577,62987,'1996-08-19','1997-08-19'),(54577,65549,'1997-08-19','1998-08-19'),(54577,67619,'1998-08-19','1999-08-19'),(54577,70489,'1999-08-19','2000-08-18'),(54577,71328,'2000-08-18','2001-08-18'),(54577,72249,'2001-08-18','9999-01-01'),(54578,82762,'1989-12-16','1990-12-16'),(54578,84928,'1990-12-16','1991-12-16'),(54578,87054,'1991-12-16','1992-12-15'),(54578,91373,'1992-12-15','1993-12-15'),(54578,91310,'1993-12-15','1994-12-15'),(54578,91301,'1994-12-15','1995-12-15'),(54578,95801,'1995-12-15','1996-12-14'),(54578,97100,'1996-12-14','1997-12-14'),(54578,100752,'1997-12-14','1998-12-14'),(54578,102521,'1998-12-14','1999-12-14'),(54578,106370,'1999-12-14','2000-12-13'),(54578,105934,'2000-12-13','2001-12-13'),(54578,106606,'2001-12-13','9999-01-01'),(54579,64156,'1996-01-01','1996-12-31'),(54579,64508,'1996-12-31','1997-12-31'),(54579,68984,'1997-12-31','1998-12-31'),(54579,72287,'1998-12-31','1999-12-31'),(54579,74731,'1999-12-31','2000-12-30'),(54579,74485,'2000-12-30','2001-12-30'),(54579,75092,'2001-12-30','9999-01-01'),(54580,40000,'1993-10-12','1994-10-12'),(54580,40555,'1994-10-12','1995-10-12'),(54580,43914,'1995-10-12','1996-10-11'),(54580,44169,'1996-10-11','1997-10-11'),(54580,45982,'1997-10-11','1998-10-11'),(54580,47146,'1998-10-11','1999-10-11'),(54580,46990,'1999-10-11','2000-10-10'),(54580,50509,'2000-10-10','2001-10-10'),(54580,53123,'2001-10-10','9999-01-01'),(54581,52220,'1993-11-27','1994-11-27'),(54581,56136,'1994-11-27','1995-11-27'),(54581,60569,'1995-11-27','1996-11-26'),(54581,64374,'1996-11-26','1997-11-26'),(54581,66524,'1997-11-26','1998-11-26'),(54581,66779,'1998-11-26','1999-11-26'),(54581,70183,'1999-11-26','2000-11-25'),(54581,73532,'2000-11-25','2001-11-25'),(54581,77293,'2001-11-25','9999-01-01'),(54582,40000,'1989-06-17','1990-06-17'),(54582,43323,'1990-06-17','1991-06-17'),(54582,46495,'1991-06-17','1992-06-16'),(54582,48552,'1992-06-16','1993-06-16'),(54582,48258,'1993-06-16','1994-06-16'),(54582,48387,'1994-06-16','1995-06-16'),(54582,49488,'1995-06-16','1996-06-15'),(54582,53330,'1996-06-15','1997-06-15'),(54582,56421,'1997-06-15','1998-06-15'),(54582,57716,'1998-06-15','1999-06-15'),(54582,58477,'1999-06-15','2000-06-14'),(54582,62858,'2000-06-14','2001-06-14'),(54582,65085,'2001-06-14','2002-06-14'),(54582,67312,'2002-06-14','9999-01-01'),(54583,55580,'1992-10-05','1993-10-05'),(54583,55543,'1993-10-05','1994-10-05'),(54583,58104,'1994-10-05','1995-10-05'),(54583,60421,'1995-10-05','1996-10-04'),(54583,61911,'1996-10-04','1997-10-04'),(54583,63978,'1997-10-04','1998-10-04'),(54583,64609,'1998-10-04','1999-10-04'),(54583,64946,'1999-10-04','2000-10-03'),(54583,66817,'2000-10-03','2001-10-03'),(54583,69009,'2001-10-03','9999-01-01'),(54584,52860,'1999-05-21','2000-05-20'),(54584,53746,'2000-05-20','2001-05-20'),(54584,55184,'2001-05-20','2002-05-20'),(54584,57072,'2002-05-20','9999-01-01'),(54585,64065,'1992-01-28','1993-01-27'),(54585,64013,'1993-01-27','1994-01-27'),(54585,63779,'1994-01-27','1995-01-27'),(54585,67780,'1995-01-27','1996-01-27'),(54585,68285,'1996-01-27','1997-01-26'),(54585,72492,'1997-01-26','1998-01-26'),(54585,75870,'1998-01-26','1999-01-26'),(54585,76626,'1999-01-26','2000-01-26'),(54585,77020,'2000-01-26','2000-03-03'),(54586,40000,'1999-08-01','2000-07-31'),(54586,43250,'2000-07-31','2001-07-31'),(54586,45074,'2001-07-31','2002-07-31'),(54586,45050,'2002-07-31','9999-01-01'),(54587,40478,'1987-11-03','1988-11-02'),(54587,40871,'1988-11-02','1989-11-02'),(54587,41276,'1989-11-02','1990-11-02'),(54587,44422,'1990-11-02','1991-11-02'),(54587,48257,'1991-11-02','1992-11-01'),(54587,48994,'1992-11-01','1993-11-01'),(54587,49805,'1993-11-01','1994-11-01'),(54587,51189,'1994-11-01','1995-11-01'),(54587,51668,'1995-11-01','1996-10-31'),(54587,51891,'1996-10-31','1997-10-31'),(54587,51488,'1997-10-31','1998-10-31'),(54587,53490,'1998-10-31','1999-10-31'),(54587,55699,'1999-10-31','2000-10-30'),(54587,58415,'2000-10-30','2001-10-30'),(54587,58544,'2001-10-30','9999-01-01'),(54588,42278,'1996-08-29','1997-08-29'),(54588,44190,'1997-08-29','1998-08-29'),(54588,48645,'1998-08-29','1999-08-29'),(54588,49976,'1999-08-29','2000-07-20'),(54589,49853,'1987-10-15','1988-10-14'),(54589,53206,'1988-10-14','1989-10-14'),(54589,53624,'1989-10-14','1990-10-14'),(54589,57515,'1990-10-14','1991-10-14'),(54589,59654,'1991-10-14','1992-10-13'),(54589,60182,'1992-10-13','1993-10-13'),(54589,61834,'1993-10-13','1994-10-13'),(54589,65978,'1994-10-13','1995-10-13'),(54589,66485,'1995-10-13','1996-10-12'),(54589,68254,'1996-10-12','1997-10-12'),(54589,71807,'1997-10-12','1998-10-12'),(54589,75792,'1998-10-12','1999-10-12'),(54589,77826,'1999-10-12','2000-10-11'),(54589,79770,'2000-10-11','2001-10-11'),(54589,82687,'2001-10-11','9999-01-01'),(54590,40000,'1996-04-01','1997-04-01'),(54590,40873,'1997-04-01','1998-04-01'),(54590,42439,'1998-04-01','1999-04-01'),(54590,45806,'1999-04-01','2000-03-31'),(54590,46682,'2000-03-31','2001-03-31'),(54590,48619,'2001-03-31','2002-03-31'),(54590,51586,'2002-03-31','9999-01-01'),(54591,89311,'1993-12-05','1994-12-05'),(54591,91007,'1994-12-05','1995-12-05'),(54591,93986,'1995-12-05','1996-12-04'),(54591,94221,'1996-12-04','1997-12-04'),(54591,98398,'1997-12-04','1998-12-04'),(54591,100540,'1998-12-04','1999-12-04'),(54591,103682,'1999-12-04','2000-12-03'),(54591,104937,'2000-12-03','2001-12-03'),(54591,106481,'2001-12-03','9999-01-01'),(54592,40000,'1999-03-18','2000-03-17'),(54592,42861,'2000-03-17','2001-03-17'),(54592,43760,'2001-03-17','2002-03-17'),(54592,46849,'2002-03-17','9999-01-01'),(54593,46713,'1990-06-19','1991-06-19'),(54593,46340,'1991-06-19','1991-10-14'),(54594,46715,'1988-01-03','1989-01-02'),(54594,47681,'1989-01-02','1990-01-02'),(54594,49440,'1990-01-02','1991-01-02'),(54594,53154,'1991-01-02','1992-01-02'),(54594,55581,'1992-01-02','1993-01-01'),(54594,59673,'1993-01-01','1994-01-01'),(54594,60660,'1994-01-01','1995-01-01'),(54594,60721,'1995-01-01','1996-01-01'),(54594,65213,'1996-01-01','1996-12-31'),(54594,67086,'1996-12-31','1997-12-31'),(54594,68881,'1997-12-31','1998-12-31'),(54594,70258,'1998-12-31','1999-12-31'),(54594,70722,'1999-12-31','2000-12-30'),(54594,72749,'2000-12-30','2001-12-30'),(54594,72496,'2001-12-30','9999-01-01'),(54595,52462,'1987-07-17','1988-07-16'),(54595,55926,'1988-07-16','1989-07-16'),(54595,60339,'1989-07-16','1990-07-16'),(54595,60256,'1990-07-16','1991-07-16'),(54595,61421,'1991-07-16','1992-07-15'),(54595,62385,'1992-07-15','1993-07-15'),(54595,63115,'1993-07-15','1994-07-15'),(54595,66745,'1994-07-15','1995-07-15'),(54595,71229,'1995-07-15','1996-07-14'),(54595,73047,'1996-07-14','1997-07-14'),(54595,74496,'1997-07-14','1998-07-14'),(54595,78138,'1998-07-14','1999-07-14'),(54595,77887,'1999-07-14','2000-07-13'),(54595,79257,'2000-07-13','2001-07-13'),(54595,79867,'2001-07-13','2002-07-13'),(54595,81940,'2002-07-13','9999-01-01'),(54596,40000,'1994-07-26','1995-07-26'),(54596,42950,'1995-07-26','1996-07-25'),(54596,46337,'1996-07-25','1997-07-25'),(54596,46033,'1997-07-25','1998-07-25'),(54596,47398,'1998-07-25','1999-07-25'),(54596,50869,'1999-07-25','2000-07-24'),(54596,52272,'2000-07-24','2001-07-24'),(54596,56471,'2001-07-24','2002-07-24'),(54596,57515,'2002-07-24','9999-01-01'),(54597,72148,'1986-06-29','1987-06-29'),(54597,71821,'1987-06-29','1988-06-28'),(54597,73252,'1988-06-28','1989-06-28'),(54597,73387,'1989-06-28','1990-06-28'),(54597,77157,'1990-06-28','1991-06-28'),(54597,76767,'1991-06-28','1992-06-27'),(54597,77784,'1992-06-27','1993-06-27'),(54597,78436,'1993-06-27','1994-06-27'),(54597,82012,'1994-06-27','1995-06-27'),(54597,82882,'1995-06-27','1996-06-26'),(54597,82946,'1996-06-26','1997-06-26'),(54597,84882,'1997-06-26','1998-06-26'),(54597,84443,'1998-06-26','1999-06-26'),(54597,85295,'1999-06-26','2000-06-25'),(54597,85897,'2000-06-25','2001-06-25'),(54597,90188,'2001-06-25','2002-06-25'),(54597,92951,'2002-06-25','9999-01-01'),(54598,45026,'1997-04-04','1998-04-04'),(54598,46117,'1998-04-04','1999-04-04'),(54598,47044,'1999-04-04','2000-04-03'),(54598,50671,'2000-04-03','2001-04-03'),(54598,52828,'2001-04-03','2002-04-03'),(54598,54698,'2002-04-03','9999-01-01'),(54599,68534,'1998-02-01','1999-02-01'),(54599,72669,'1999-02-01','2000-02-01'),(54599,73210,'2000-02-01','2001-01-31'),(54599,76196,'2001-01-31','2002-01-31'),(54599,77177,'2002-01-31','9999-01-01'),(54600,53591,'1998-02-12','1999-02-12'),(54600,55672,'1999-02-12','1999-10-07'),(54601,40000,'1988-12-13','1989-12-13'),(54601,43897,'1989-12-13','1990-12-13'),(54601,45554,'1990-12-13','1991-12-13'),(54601,48979,'1991-12-13','1992-12-12'),(54601,52224,'1992-12-12','1993-12-12'),(54601,55284,'1993-12-12','1994-12-12'),(54601,56785,'1994-12-12','1995-12-12'),(54601,58583,'1995-12-12','1996-12-11'),(54601,60391,'1996-12-11','1997-12-11'),(54601,63329,'1997-12-11','1998-12-11'),(54601,65905,'1998-12-11','1999-12-11'),(54601,66199,'1999-12-11','2000-12-10'),(54601,66672,'2000-12-10','2001-12-10'),(54601,70282,'2001-12-10','9999-01-01'),(54602,46085,'1994-12-14','1995-12-14'),(54602,47588,'1995-12-14','1996-12-13'),(54602,51203,'1996-12-13','1997-12-13'),(54602,52435,'1997-12-13','1998-12-13'),(54602,53995,'1998-12-13','1999-08-17'),(54603,40000,'1997-01-12','1998-01-12'),(54603,44089,'1998-01-12','1999-01-12'),(54603,44590,'1999-01-12','2000-01-12'),(54603,45895,'2000-01-12','2001-01-11'),(54603,48424,'2001-01-11','2002-01-11'),(54603,52472,'2002-01-11','9999-01-01'),(54604,69543,'1995-08-05','1996-08-04'),(54604,69836,'1996-08-04','1997-08-04'),(54604,70793,'1997-08-04','1998-08-04'),(54604,72323,'1998-08-04','1999-08-04'),(54604,73091,'1999-08-04','2000-08-03'),(54604,72757,'2000-08-03','2001-08-03'),(54604,73517,'2001-08-03','9999-01-01'),(54605,40000,'1990-11-05','1991-11-05'),(54605,43861,'1991-11-05','1992-11-04'),(54605,46271,'1992-11-04','1993-11-04'),(54605,46962,'1993-11-04','1994-11-04'),(54605,50082,'1994-11-04','1995-11-04'),(54605,51918,'1995-11-04','1996-11-03'),(54605,54965,'1996-11-03','1997-11-03'),(54605,55414,'1997-11-03','1998-11-03'),(54605,57004,'1998-11-03','1999-11-03'),(54605,57506,'1999-11-03','2000-11-02'),(54605,61282,'2000-11-02','2001-11-02'),(54605,62963,'2001-11-02','9999-01-01'),(54606,40000,'1999-06-15','2000-06-14'),(54606,41561,'2000-06-14','2001-06-14'),(54606,43415,'2001-06-14','2002-06-14'),(54606,46319,'2002-06-14','9999-01-01'),(54607,78171,'1994-07-04','1995-07-04'),(54607,81566,'1995-07-04','1996-07-03'),(54607,83964,'1996-07-03','1997-07-03'),(54607,84882,'1997-07-03','1998-07-03'),(54607,89246,'1998-07-03','1999-07-03'),(54607,89177,'1999-07-03','2000-07-02'),(54607,93200,'2000-07-02','2001-07-02'),(54607,96784,'2001-07-02','2002-07-02'),(54607,98301,'2002-07-02','9999-01-01'),(54608,64221,'1988-10-14','1989-10-14'),(54608,65895,'1989-10-14','1990-10-14'),(54608,66100,'1990-10-14','1991-10-14'),(54608,66391,'1991-10-14','1992-10-13'),(54608,66733,'1992-10-13','1993-10-13'),(54608,67293,'1993-10-13','1994-10-13'),(54608,68844,'1994-10-13','1995-10-13'),(54608,70309,'1995-10-13','1996-10-12'),(54608,72153,'1996-10-12','1997-10-12'),(54608,75649,'1997-10-12','1998-10-12'),(54608,78948,'1998-10-12','1999-10-12'),(54608,79105,'1999-10-12','2000-10-11'),(54608,82256,'2000-10-11','2001-10-11'),(54608,84320,'2001-10-11','9999-01-01'),(54609,40000,'1996-11-21','1997-11-21'),(54609,41535,'1997-11-21','1998-11-21'),(54609,45962,'1998-11-21','1999-11-21'),(54609,46375,'1999-11-21','2000-11-20'),(54609,48592,'2000-11-20','2001-11-20'),(54609,49978,'2001-11-20','9999-01-01'),(54610,40000,'1992-03-27','1993-03-27'),(54610,41875,'1993-03-27','1994-03-27'),(54610,45983,'1994-03-27','1994-11-22'),(54611,44437,'1994-11-26','1995-11-26'),(54611,47609,'1995-11-26','1996-11-25'),(54611,49669,'1996-11-25','1997-11-25'),(54611,50839,'1997-11-25','1998-11-25'),(54611,54597,'1998-11-25','1999-11-25'),(54611,55014,'1999-11-25','2000-11-24'),(54611,56379,'2000-11-24','2001-11-24'),(54611,56896,'2001-11-24','9999-01-01'),(54612,76492,'1990-12-06','1991-12-06'),(54612,80880,'1991-12-06','1992-12-05'),(54612,84398,'1992-12-05','1993-12-05'),(54612,85876,'1993-12-05','1994-12-05'),(54612,86741,'1994-12-05','1995-05-14'),(54613,71980,'1992-03-20','1993-03-20'),(54613,73269,'1993-03-20','1994-03-20'),(54613,73720,'1994-03-20','1995-03-20'),(54613,76977,'1995-03-20','1996-03-19'),(54613,78964,'1996-03-19','1997-03-19'),(54613,81725,'1997-03-19','1998-03-19'),(54613,82993,'1998-03-19','1999-03-19'),(54613,86401,'1999-03-19','2000-03-18'),(54613,89135,'2000-03-18','2001-03-18'),(54613,91690,'2001-03-18','2002-03-18'),(54613,91939,'2002-03-18','9999-01-01'),(54614,40097,'1998-07-19','1999-07-19'),(54614,42213,'1999-07-19','2000-07-18'),(54614,44697,'2000-07-18','2001-07-18'),(54614,44385,'2001-07-18','2002-07-18'),(54614,46489,'2002-07-18','9999-01-01'),(54615,40000,'1994-03-15','1995-03-15'),(54615,43567,'1995-03-15','1996-03-14'),(54615,47773,'1996-03-14','1997-03-14'),(54615,50905,'1997-03-14','1998-03-14'),(54615,55310,'1998-03-14','1999-03-14'),(54615,58261,'1999-03-14','2000-03-13'),(54615,58875,'2000-03-13','2001-03-13'),(54615,61519,'2001-03-13','2002-03-13'),(54615,61736,'2002-03-13','9999-01-01'),(54616,83547,'1991-05-21','1992-05-20'),(54616,84650,'1992-05-20','1993-05-20'),(54616,88286,'1993-05-20','1994-05-20'),(54616,87950,'1994-05-20','1995-05-20'),(54616,89730,'1995-05-20','1996-05-19'),(54616,91691,'1996-05-19','1997-05-19'),(54616,95437,'1997-05-19','1998-05-19'),(54616,99218,'1998-05-19','1999-05-19'),(54616,102399,'1999-05-19','2000-05-18'),(54616,105775,'2000-05-18','2001-05-18'),(54616,105540,'2001-05-18','2002-05-18'),(54616,106276,'2002-05-18','9999-01-01'),(54617,68889,'1994-09-08','1995-09-08'),(54617,71085,'1995-09-08','1996-09-07'),(54617,74735,'1996-09-07','1997-09-07'),(54617,76174,'1997-09-07','1998-09-07'),(54617,78465,'1998-09-07','1999-09-07'),(54617,82337,'1999-09-07','2000-09-06'),(54617,86689,'2000-09-06','2001-09-06'),(54617,88071,'2001-09-06','9999-01-01'),(54618,72159,'1990-10-13','1991-10-13'),(54618,73789,'1991-10-13','1992-10-12'),(54618,74718,'1992-10-12','1993-10-12'),(54618,74325,'1993-10-12','1994-10-12'),(54618,74357,'1994-10-12','1995-10-12'),(54618,74446,'1995-10-12','1996-10-11'),(54618,78266,'1996-10-11','1997-10-11'),(54618,81301,'1997-10-11','1998-10-11'),(54618,83207,'1998-10-11','1999-10-11'),(54618,85363,'1999-10-11','2000-10-10'),(54618,86439,'2000-10-10','2001-10-10'),(54618,87443,'2001-10-10','9999-01-01'),(54619,42905,'1995-12-18','1996-12-17'),(54619,46608,'1996-12-17','1997-12-17'),(54619,47279,'1997-12-17','1998-12-17'),(54619,50922,'1998-12-17','1999-12-17'),(54619,50532,'1999-12-17','2000-12-16'),(54619,50381,'2000-12-16','2001-12-16'),(54619,53441,'2001-12-16','9999-01-01'),(54620,44156,'1993-12-16','1994-12-16'),(54620,44184,'1994-12-16','1995-12-16'),(54620,47309,'1995-12-16','1996-09-07'),(54621,44946,'1986-03-07','1987-03-07'),(54621,48568,'1987-03-07','1988-03-06'),(54621,50833,'1988-03-06','1989-03-06'),(54621,53278,'1989-03-06','1990-03-06'),(54621,56510,'1990-03-06','1991-03-06'),(54621,58853,'1991-03-06','1992-03-05'),(54621,61611,'1992-03-05','1993-03-05'),(54621,64198,'1993-03-05','1994-03-05'),(54621,65653,'1994-03-05','1995-03-05'),(54621,68637,'1995-03-05','1996-03-04'),(54621,71277,'1996-03-04','1997-03-04'),(54621,75614,'1997-03-04','1998-03-04'),(54621,77245,'1998-03-04','1999-03-04'),(54621,77453,'1999-03-04','2000-03-03'),(54621,79832,'2000-03-03','2001-03-03'),(54621,84315,'2001-03-03','2002-03-03'),(54621,84468,'2002-03-03','9999-01-01'),(54622,40000,'1985-10-05','1986-10-05'),(54622,42034,'1986-10-05','1987-10-05'),(54622,46215,'1987-10-05','1988-10-04'),(54622,47685,'1988-10-04','1989-10-04'),(54622,51643,'1989-10-04','1990-10-04'),(54622,55916,'1990-10-04','1991-10-04'),(54622,59248,'1991-10-04','1992-10-03'),(54622,60583,'1992-10-03','1993-10-03'),(54622,60527,'1993-10-03','1994-10-03'),(54622,63940,'1994-10-03','1995-10-03'),(54622,68037,'1995-10-03','1996-10-02'),(54622,72256,'1996-10-02','1997-10-02'),(54622,71806,'1997-10-02','1998-10-02'),(54622,75681,'1998-10-02','1999-10-02'),(54622,78618,'1999-10-02','2000-10-01'),(54622,82904,'2000-10-01','2001-10-01'),(54622,86645,'2001-10-01','9999-01-01'),(54623,79259,'1994-10-06','1995-07-12'),(54624,40646,'1989-02-19','1990-02-19'),(54624,45031,'1990-02-19','1991-02-19'),(54624,45907,'1991-02-19','1992-02-19'),(54624,46330,'1992-02-19','1993-02-18'),(54624,47869,'1993-02-18','1994-02-18'),(54624,47662,'1994-02-18','1995-02-18'),(54624,47458,'1995-02-18','1996-02-18'),(54624,47335,'1996-02-18','1997-02-17'),(54624,46864,'1997-02-17','1998-02-17'),(54624,50677,'1998-02-17','1999-02-17'),(54624,55025,'1999-02-17','2000-02-17'),(54624,56841,'2000-02-17','2001-02-16'),(54624,57321,'2001-02-16','2002-02-16'),(54624,57343,'2002-02-16','9999-01-01'),(54625,40000,'1996-11-15','1997-11-15'),(54625,41942,'1997-11-15','1998-11-15'),(54625,44834,'1998-11-15','1999-11-15'),(54625,46181,'1999-11-15','2000-11-14'),(54625,49112,'2000-11-14','2001-11-14'),(54625,52078,'2001-11-14','9999-01-01'),(54626,47780,'1989-06-20','1990-06-20'),(54626,49831,'1990-06-20','1991-06-20'),(54626,54259,'1991-06-20','1992-06-19'),(54626,57386,'1992-06-19','1993-06-19'),(54626,59370,'1993-06-19','1994-06-19'),(54626,61586,'1994-06-19','1995-06-19'),(54626,61965,'1995-06-19','1996-06-18'),(54626,62227,'1996-06-18','1997-06-18'),(54626,65408,'1997-06-18','1998-06-18'),(54626,67367,'1998-06-18','1999-06-18'),(54626,70496,'1999-06-18','2000-06-17'),(54626,70633,'2000-06-17','2001-06-17'),(54626,70355,'2001-06-17','2002-06-17'),(54626,71323,'2002-06-17','9999-01-01'),(54627,76101,'1995-03-01','1996-02-29'),(54627,80577,'1996-02-29','1997-02-28'),(54627,82853,'1997-02-28','1998-02-28'),(54627,84857,'1998-02-28','1999-02-28'),(54627,88785,'1999-02-28','2000-02-28'),(54627,89054,'2000-02-28','2001-02-27'),(54627,91200,'2001-02-27','2001-11-12'),(54628,63288,'1988-01-04','1989-01-03'),(54628,67300,'1989-01-03','1990-01-03'),(54628,70719,'1990-01-03','1991-01-03'),(54628,71392,'1991-01-03','1992-01-03'),(54628,73974,'1992-01-03','1993-01-02'),(54628,74114,'1993-01-02','1994-01-02'),(54628,77682,'1994-01-02','1995-01-02'),(54628,81618,'1995-01-02','1996-01-02'),(54628,83756,'1996-01-02','1997-01-01'),(54628,85575,'1997-01-01','1998-01-01'),(54628,88069,'1998-01-01','1999-01-01'),(54628,89528,'1999-01-01','2000-01-01'),(54628,93301,'2000-01-01','2000-12-31'),(54628,97597,'2000-12-31','2001-12-31'),(54628,100631,'2001-12-31','9999-01-01'),(54629,46826,'1990-06-02','1991-06-02'),(54629,48559,'1991-06-02','1992-06-01'),(54629,49249,'1992-06-01','1993-06-01'),(54629,52982,'1993-06-01','1994-06-01'),(54629,55817,'1994-06-01','1995-05-24'),(54630,40000,'1994-01-19','1995-01-19'),(54630,41898,'1995-01-19','1996-01-19'),(54630,44147,'1996-01-19','1997-01-18'),(54630,47665,'1997-01-18','1998-01-18'),(54630,49332,'1998-01-18','1999-01-18'),(54630,52558,'1999-01-18','2000-01-18'),(54630,54094,'2000-01-18','2001-01-17'),(54630,55514,'2001-01-17','2002-01-17'),(54630,56250,'2002-01-17','9999-01-01'),(54631,82395,'1996-06-19','1997-06-19'),(54631,83272,'1997-06-19','1998-06-19'),(54631,85849,'1998-06-19','1999-06-19'),(54631,86537,'1999-06-19','2000-06-18'),(54631,87375,'2000-06-18','2001-06-18'),(54631,90995,'2001-06-18','2002-06-18'),(54631,95196,'2002-06-18','9999-01-01'),(54632,43788,'1989-06-14','1990-06-14'),(54632,47543,'1990-06-14','1991-06-14'),(54632,50981,'1991-06-14','1992-06-13'),(54632,52010,'1992-06-13','1993-06-13'),(54632,56258,'1993-06-13','1994-06-13'),(54632,57796,'1994-06-13','1995-06-13'),(54632,58940,'1995-06-13','1996-06-12'),(54632,62829,'1996-06-12','1997-06-12'),(54632,64973,'1997-06-12','1998-06-12'),(54632,64589,'1998-06-12','1999-06-12'),(54632,66165,'1999-06-12','2000-06-11'),(54632,69308,'2000-06-11','2001-06-11'),(54632,69202,'2001-06-11','2002-06-11'),(54632,68989,'2002-06-11','9999-01-01'),(54633,59182,'1986-12-19','1987-12-19'),(54633,60537,'1987-12-19','1988-12-18'),(54633,64268,'1988-12-18','1989-12-18'),(54633,65410,'1989-12-18','1990-12-18'),(54633,66984,'1990-12-18','1991-12-18'),(54633,66763,'1991-12-18','1992-12-17'),(54633,68874,'1992-12-17','1993-12-17'),(54633,69195,'1993-12-17','1994-12-17'),(54633,72462,'1994-12-17','1995-12-17'),(54633,72207,'1995-12-17','1996-12-16'),(54633,72280,'1996-12-16','1997-12-16'),(54633,76123,'1997-12-16','1998-12-16'),(54633,77118,'1998-12-16','1999-12-16'),(54633,78827,'1999-12-16','2000-12-15'),(54633,81532,'2000-12-15','2001-12-15'),(54633,84429,'2001-12-15','9999-01-01'),(54634,40295,'1997-01-25','1998-01-25'),(54634,42456,'1998-01-25','1999-01-25'),(54634,42164,'1999-01-25','2000-01-25'),(54634,42176,'2000-01-25','2001-01-24'),(54634,44903,'2001-01-24','2001-03-25'),(54635,63410,'1988-03-28','1989-03-28'),(54635,64662,'1989-03-28','1989-12-28'),(54636,61872,'1992-06-20','1993-06-20'),(54636,63919,'1993-06-20','1994-06-20'),(54636,63656,'1994-06-20','1995-06-20'),(54636,64833,'1995-06-20','1996-06-19'),(54636,66543,'1996-06-19','1997-06-19'),(54636,69353,'1997-06-19','1998-06-19'),(54636,72751,'1998-06-19','1999-06-19'),(54636,72648,'1999-06-19','2000-06-18'),(54636,74715,'2000-06-18','2001-06-18'),(54636,78917,'2001-06-18','2002-06-18'),(54636,82331,'2002-06-18','9999-01-01'),(54637,59108,'1990-03-31','1991-03-31'),(54637,58922,'1991-03-31','1992-03-30'),(54637,61909,'1992-03-30','1993-03-30'),(54637,65567,'1993-03-30','1994-03-30'),(54637,67032,'1994-03-30','1995-03-30'),(54637,70477,'1995-03-30','1996-03-29'),(54637,74683,'1996-03-29','1997-03-29'),(54637,78437,'1997-03-29','1998-03-29'),(54637,80354,'1998-03-29','1999-03-29'),(54637,80453,'1999-03-29','2000-03-28'),(54637,82086,'2000-03-28','2001-03-28'),(54637,84329,'2001-03-28','2002-03-28'),(54637,88522,'2002-03-28','9999-01-01'),(54638,40000,'1997-01-09','1998-01-09'),(54638,41316,'1998-01-09','1999-01-09'),(54638,41333,'1999-01-09','2000-01-09'),(54638,45251,'2000-01-09','2001-01-08'),(54638,44778,'2001-01-08','2002-01-08'),(54638,47484,'2002-01-08','9999-01-01'),(54639,66073,'1993-12-12','1994-12-12'),(54639,66719,'1994-12-12','1995-12-12'),(54639,67358,'1995-12-12','1996-12-11'),(54639,67690,'1996-12-11','1997-12-11'),(54639,67587,'1997-12-11','1998-12-11'),(54639,69147,'1998-12-11','1999-12-11'),(54639,69669,'1999-12-11','2000-12-10'),(54639,69507,'2000-12-10','2001-12-10'),(54639,69999,'2001-12-10','2002-06-26'),(54640,78141,'1987-02-20','1988-02-20'),(54640,77722,'1988-02-20','1989-02-19'),(54640,79945,'1989-02-19','1990-02-19'),(54640,80193,'1990-02-19','1991-02-19'),(54640,80972,'1991-02-19','1992-02-19'),(54640,85268,'1992-02-19','1993-02-18'),(54640,85567,'1993-02-18','1994-02-18'),(54640,85422,'1994-02-18','1995-02-18'),(54640,85825,'1995-02-18','1996-02-18'),(54640,89624,'1996-02-18','1997-02-17'),(54640,92400,'1997-02-17','1998-02-17'),(54640,95442,'1998-02-17','1999-02-17'),(54640,95854,'1999-02-17','2000-02-17'),(54640,96451,'2000-02-17','2001-02-16'),(54640,98936,'2001-02-16','2002-02-16'),(54640,100969,'2002-02-16','9999-01-01'),(54641,50612,'1994-02-15','1995-02-15'),(54641,50464,'1995-02-15','1996-02-15'),(54641,54068,'1996-02-15','1997-02-14'),(54641,58223,'1997-02-14','1998-02-14'),(54641,58810,'1998-02-14','1999-02-14'),(54641,62400,'1999-02-14','2000-02-14'),(54641,65942,'2000-02-14','2001-02-13'),(54641,65958,'2001-02-13','2002-02-13'),(54641,68518,'2002-02-13','9999-01-01'),(54642,41265,'1987-04-20','1988-04-19'),(54642,45391,'1988-04-19','1989-04-19'),(54642,49785,'1989-04-19','1990-04-19'),(54642,52173,'1990-04-19','1991-04-19'),(54642,54609,'1991-04-19','1992-04-18'),(54642,57597,'1992-04-18','1993-04-18'),(54642,60366,'1993-04-18','1994-04-18'),(54642,63183,'1994-04-18','1995-04-18'),(54642,63609,'1995-04-18','1996-04-17'),(54642,66274,'1996-04-17','1997-04-17'),(54642,66465,'1997-04-17','1998-04-17'),(54642,69824,'1998-04-17','1999-04-17'),(54642,71583,'1999-04-17','2000-04-16'),(54642,74789,'2000-04-16','2001-04-16'),(54642,75118,'2001-04-16','2002-04-16'),(54642,77102,'2002-04-16','9999-01-01'),(54643,43649,'1995-02-27','1996-02-27'),(54643,46738,'1996-02-27','1997-02-26'),(54643,50027,'1997-02-26','1998-02-26'),(54643,54176,'1998-02-26','1999-02-26'),(54643,54657,'1999-02-26','2000-02-26'),(54643,58408,'2000-02-26','2001-02-25'),(54643,62426,'2001-02-25','2002-02-25'),(54643,63243,'2002-02-25','9999-01-01'),(54644,73717,'1995-09-29','1996-09-28'),(54644,73570,'1996-09-28','1997-09-28'),(54644,74352,'1997-09-28','1998-09-28'),(54644,74074,'1998-09-28','1999-09-28'),(54644,74993,'1999-09-28','2000-09-27'),(54644,74979,'2000-09-27','2001-09-27'),(54644,79138,'2001-09-27','9999-01-01'),(54645,40000,'1993-09-22','1994-09-22'),(54645,43798,'1994-09-22','1995-09-22'),(54645,45051,'1995-09-22','1996-09-21'),(54645,47288,'1996-09-21','1997-09-21'),(54645,50048,'1997-09-21','1998-09-21'),(54645,54011,'1998-09-21','1999-09-21'),(54645,55993,'1999-09-21','2000-09-20'),(54645,56726,'2000-09-20','2001-09-20'),(54645,58616,'2001-09-20','9999-01-01'),(54646,42592,'1987-04-24','1988-04-23'),(54646,42911,'1988-04-23','1989-04-23'),(54646,45360,'1989-04-23','1990-03-11'),(54647,40000,'1991-05-31','1992-05-30'),(54647,40342,'1992-05-30','1993-05-30'),(54647,40394,'1993-05-30','1994-05-30'),(54647,41765,'1994-05-30','1995-05-30'),(54647,43061,'1995-05-30','1996-05-29'),(54647,44752,'1996-05-29','1997-05-29'),(54647,45600,'1997-05-29','1998-05-29'),(54647,47979,'1998-05-29','1999-05-29'),(54647,47831,'1999-05-29','2000-05-28'),(54647,48989,'2000-05-28','2001-05-28'),(54647,49480,'2001-05-28','2002-05-28'),(54647,52006,'2002-05-28','9999-01-01'),(54648,54937,'1985-02-18','1986-02-18'),(54648,54839,'1986-02-18','1987-02-18'),(54648,56302,'1987-02-18','1988-02-18'),(54648,58741,'1988-02-18','1989-02-17'),(54648,60713,'1989-02-17','1990-02-17'),(54648,63826,'1990-02-17','1991-02-17'),(54648,65124,'1991-02-17','1992-02-17'),(54648,68233,'1992-02-17','1993-02-16'),(54648,70424,'1993-02-16','1994-02-16'),(54648,74742,'1994-02-16','1995-02-16'),(54648,75274,'1995-02-16','1996-02-16'),(54648,76687,'1996-02-16','1997-02-15'),(54648,79648,'1997-02-15','1998-02-15'),(54648,79496,'1998-02-15','1999-02-15'),(54648,80095,'1999-02-15','2000-02-15'),(54648,80260,'2000-02-15','2001-02-14'),(54648,82249,'2001-02-14','2002-02-14'),(54648,82106,'2002-02-14','9999-01-01'),(54649,55221,'1985-09-15','1986-09-15'),(54649,58310,'1986-09-15','1987-09-15'),(54649,62284,'1987-09-15','1988-09-14'),(54649,65730,'1988-09-14','1989-09-14'),(54649,66080,'1989-09-14','1990-09-14'),(54649,69058,'1990-09-14','1991-09-14'),(54649,70436,'1991-09-14','1992-09-13'),(54649,70023,'1992-09-13','1993-09-13'),(54649,71253,'1993-09-13','1994-09-13'),(54649,72865,'1994-09-13','1995-09-13'),(54649,76200,'1995-09-13','1996-09-12'),(54649,76490,'1996-09-12','1997-09-12'),(54649,77722,'1997-09-12','1998-09-12'),(54649,81050,'1998-09-12','1999-09-12'),(54649,82204,'1999-09-12','2000-09-11'),(54649,85701,'2000-09-11','2001-09-11'),(54649,89736,'2001-09-11','9999-01-01'),(54650,54276,'1995-09-25','1996-09-24'),(54650,57852,'1996-09-24','1997-09-24'),(54650,61980,'1997-09-24','1998-09-24'),(54650,62515,'1998-09-24','1999-09-24'),(54650,64743,'1999-09-24','2000-09-23'),(54650,65204,'2000-09-23','2001-09-23'),(54650,66070,'2001-09-23','9999-01-01'),(54651,41693,'1986-04-14','1987-04-14'),(54651,45508,'1987-04-14','1988-04-13'),(54651,47513,'1988-04-13','1989-04-13'),(54651,48465,'1989-04-13','1990-04-13'),(54651,51843,'1990-04-13','1991-04-13'),(54651,52452,'1991-04-13','1992-04-12'),(54651,54126,'1992-04-12','1993-04-12'),(54651,56497,'1993-04-12','1994-04-12'),(54651,60976,'1994-04-12','1995-04-12'),(54651,61468,'1995-04-12','1996-04-11'),(54651,62597,'1996-04-11','1997-04-11'),(54651,66967,'1997-04-11','1998-04-11'),(54651,68893,'1998-04-11','1999-04-11'),(54651,69490,'1999-04-11','2000-04-10'),(54651,71847,'2000-04-10','2001-04-10'),(54651,73196,'2001-04-10','2001-04-29'),(54652,41746,'1987-03-20','1988-03-19'),(54652,43825,'1988-03-19','1989-03-19'),(54652,45762,'1989-03-19','1990-03-19'),(54652,48770,'1990-03-19','1991-03-19'),(54652,48886,'1991-03-19','1992-03-18'),(54652,50391,'1992-03-18','1993-03-18'),(54652,52371,'1993-03-18','1994-03-18'),(54652,53143,'1994-03-18','1995-03-18'),(54652,55838,'1995-03-18','1996-03-17'),(54652,57947,'1996-03-17','1997-03-17'),(54652,61027,'1997-03-17','1998-03-17'),(54652,62080,'1998-03-17','1999-03-17'),(54652,66404,'1999-03-17','2000-03-16'),(54652,70297,'2000-03-16','2001-03-16'),(54652,73879,'2001-03-16','2002-03-16'),(54652,77866,'2002-03-16','9999-01-01'),(54653,73420,'1992-04-02','1993-04-02'),(54653,75496,'1993-04-02','1994-04-02'),(54653,79838,'1994-04-02','1995-04-02'),(54653,83027,'1995-04-02','1996-04-01'),(54653,87420,'1996-04-01','1997-04-01'),(54653,87477,'1997-04-01','1998-04-01'),(54653,87276,'1998-04-01','1999-04-01'),(54653,88940,'1999-04-01','2000-03-31'),(54653,88562,'2000-03-31','2001-03-31'),(54653,91333,'2001-03-31','2002-03-31'),(54653,93253,'2002-03-31','9999-01-01'),(54654,52001,'1995-02-21','1996-02-21'),(54654,52047,'1996-02-21','1997-02-20'),(54654,52662,'1997-02-20','1998-02-20'),(54654,56769,'1998-02-20','1999-02-20'),(54654,58202,'1999-02-20','2000-02-20'),(54654,59578,'2000-02-20','2001-02-19'),(54654,60264,'2001-02-19','2002-02-19'),(54654,60603,'2002-02-19','9999-01-01'),(54655,92838,'1988-02-21','1989-02-20'),(54655,94837,'1989-02-20','1990-02-20'),(54655,98131,'1990-02-20','1991-02-20'),(54655,97814,'1991-02-20','1992-02-20'),(54655,99534,'1992-02-20','1993-02-19'),(54655,103453,'1993-02-19','1994-02-19'),(54655,106490,'1994-02-19','1995-02-19'),(54655,109722,'1995-02-19','1996-02-19'),(54655,113208,'1996-02-19','1997-02-18'),(54655,113993,'1997-02-18','1998-02-18'),(54655,115054,'1998-02-18','1999-02-18'),(54655,117711,'1999-02-18','2000-02-18'),(54655,121314,'2000-02-18','2001-02-17'),(54655,123291,'2001-02-17','2002-02-17'),(54655,126219,'2002-02-17','9999-01-01'),(54656,42514,'1991-09-22','1992-09-21'),(54656,43621,'1992-09-21','1993-09-21'),(54656,44748,'1993-09-21','1994-01-11'),(54657,53469,'1988-03-26','1989-03-26'),(54657,53502,'1989-03-26','1990-03-26'),(54657,53677,'1990-03-26','1991-03-26'),(54657,53756,'1991-03-26','1992-03-25'),(54657,54624,'1992-03-25','1993-03-25'),(54657,54188,'1993-03-25','1994-03-25'),(54657,53760,'1994-03-25','1995-03-25'),(54657,57017,'1995-03-25','1996-03-24'),(54657,58949,'1996-03-24','1997-03-24'),(54657,62260,'1997-03-24','1998-03-24'),(54657,63818,'1998-03-24','1999-03-24'),(54657,64952,'1999-03-24','2000-03-23'),(54657,64758,'2000-03-23','2001-03-23'),(54657,66148,'2001-03-23','2002-03-23'),(54657,68845,'2002-03-23','9999-01-01'),(54658,60522,'1986-02-19','1987-02-19'),(54658,60853,'1987-02-19','1988-02-19'),(54658,64727,'1988-02-19','1989-02-18'),(54658,66278,'1989-02-18','1990-02-18'),(54658,69903,'1990-02-18','1991-02-18'),(54658,70858,'1991-02-18','1992-02-18'),(54658,70506,'1992-02-18','1993-02-17'),(54658,71975,'1993-02-17','1994-02-17'),(54658,75332,'1994-02-17','1995-02-17'),(54658,78913,'1995-02-17','1996-02-17'),(54658,81453,'1996-02-17','1997-02-16'),(54658,85181,'1997-02-16','1998-02-16'),(54658,87970,'1998-02-16','1999-02-16'),(54658,87639,'1999-02-16','2000-02-16'),(54658,90326,'2000-02-16','2001-02-15'),(54658,90494,'2001-02-15','2002-02-15'),(54658,90380,'2002-02-15','9999-01-01'),(54659,64788,'1989-10-26','1990-10-26'),(54659,65077,'1990-10-26','1991-10-26'),(54659,68305,'1991-10-26','1992-10-25'),(54659,67988,'1992-10-25','1993-10-25'),(54659,69361,'1993-10-25','1994-10-25'),(54659,72439,'1994-10-25','1995-10-25'),(54659,74851,'1995-10-25','1996-10-24'),(54659,77251,'1996-10-24','1997-10-24'),(54659,77930,'1997-10-24','1998-10-24'),(54659,79141,'1998-10-24','1999-10-24'),(54659,82244,'1999-10-24','2000-10-23'),(54659,85657,'2000-10-23','2001-10-23'),(54659,85207,'2001-10-23','9999-01-01'),(54660,68248,'1994-03-20','1995-03-20'),(54660,69297,'1995-03-20','1996-03-19'),(54660,70865,'1996-03-19','1997-03-19'),(54660,71751,'1997-03-19','1998-03-19'),(54660,72732,'1998-03-19','1999-03-19'),(54660,74506,'1999-03-19','2000-03-18'),(54660,75432,'2000-03-18','2001-03-18'),(54660,76803,'2001-03-18','2002-03-18'),(54660,80899,'2002-03-18','9999-01-01'),(54661,52902,'1986-01-28','1987-01-28'),(54661,53923,'1987-01-28','1988-01-28'),(54661,57174,'1988-01-28','1989-01-27'),(54661,56866,'1989-01-27','1990-01-27'),(54661,59012,'1990-01-27','1991-01-27'),(54661,59033,'1991-01-27','1992-01-27'),(54661,62168,'1992-01-27','1993-01-26'),(54661,63736,'1993-01-26','1994-01-26'),(54661,66826,'1994-01-26','1995-01-26'),(54661,67019,'1995-01-26','1996-01-26'),(54661,71488,'1996-01-26','1997-01-25'),(54661,75911,'1997-01-25','1998-01-25'),(54661,79002,'1998-01-25','1998-08-04'),(54662,54296,'1991-07-05','1992-07-04'),(54662,54826,'1992-07-04','1993-07-04'),(54662,56109,'1993-07-04','1994-07-04'),(54662,56658,'1994-07-04','1995-07-04'),(54662,58504,'1995-07-04','1996-07-03'),(54662,59804,'1996-07-03','1997-07-03'),(54662,62588,'1997-07-03','1998-07-03'),(54662,64381,'1998-07-03','1999-07-03'),(54662,64248,'1999-07-03','2000-07-02'),(54662,64064,'2000-07-02','2001-07-02'),(54662,66179,'2001-07-02','2002-07-02'),(54662,67705,'2002-07-02','9999-01-01'),(54663,66607,'1989-09-25','1990-09-25'),(54663,68300,'1990-09-25','1991-09-25'),(54663,71363,'1991-09-25','1992-09-24'),(54663,74315,'1992-09-24','1993-09-24'),(54663,76774,'1993-09-24','1994-09-24'),(54663,77365,'1994-09-24','1995-09-24'),(54663,77291,'1995-09-24','1996-09-23'),(54663,80089,'1996-09-23','1997-09-23'),(54663,83311,'1997-09-23','1998-09-23'),(54663,87723,'1998-09-23','1999-09-23'),(54663,90416,'1999-09-23','2000-05-21'),(54664,53131,'1992-03-01','1993-03-01'),(54664,54815,'1993-03-01','1994-03-01'),(54664,57142,'1994-03-01','1995-03-01'),(54664,61320,'1995-03-01','1996-02-29'),(54664,64560,'1996-02-29','1997-02-28'),(54664,64636,'1997-02-28','1998-02-28'),(54664,64866,'1998-02-28','1999-02-28'),(54664,66298,'1999-02-28','2000-02-28'),(54664,70339,'2000-02-28','2001-02-27'),(54664,70288,'2001-02-27','2002-02-27'),(54664,74023,'2002-02-27','9999-01-01'),(54665,58267,'1998-04-30','1999-04-30'),(54665,60831,'1999-04-30','2000-04-29'),(54665,63537,'2000-04-29','2001-04-29'),(54665,66907,'2001-04-29','2002-04-29'),(54665,68845,'2002-04-29','9999-01-01'),(54666,40226,'1987-06-09','1988-06-08'),(54666,43322,'1988-06-08','1989-06-08'),(54666,44611,'1989-06-08','1990-06-08'),(54666,48047,'1990-06-08','1991-06-08'),(54666,52234,'1991-06-08','1992-06-07'),(54666,54658,'1992-06-07','1993-06-07'),(54666,57656,'1993-06-07','1994-06-07'),(54666,60736,'1994-06-07','1995-06-07'),(54666,64058,'1995-06-07','1996-06-06'),(54666,63660,'1996-06-06','1997-06-06'),(54666,67920,'1997-06-06','1998-06-06'),(54666,71006,'1998-06-06','1999-06-06'),(54666,72594,'1999-06-06','2000-03-28'),(54667,59496,'1987-12-14','1988-12-13'),(54667,63033,'1988-12-13','1989-12-13'),(54667,67364,'1989-12-13','1990-12-13'),(54667,68998,'1990-12-13','1991-12-13'),(54667,71147,'1991-12-13','1992-12-12'),(54667,72572,'1992-12-12','1993-12-12'),(54667,75311,'1993-12-12','1994-12-12'),(54667,79149,'1994-12-12','1995-03-28'),(54668,49679,'1988-09-10','1989-09-10'),(54668,50806,'1989-09-10','1990-09-10'),(54668,53099,'1990-09-10','1991-09-10'),(54668,55030,'1991-09-10','1992-09-09'),(54668,56058,'1992-09-09','1993-09-09'),(54668,59464,'1993-09-09','1994-09-09'),(54668,62794,'1994-09-09','1995-09-09'),(54668,66189,'1995-09-09','1996-09-08'),(54668,67168,'1996-09-08','1997-09-08'),(54668,67422,'1997-09-08','1998-09-08'),(54668,67455,'1998-09-08','1999-09-08'),(54668,67847,'1999-09-08','2000-09-07'),(54668,69743,'2000-09-07','2001-09-07'),(54668,72724,'2001-09-07','9999-01-01'),(54669,49562,'1998-02-22','1999-02-22'),(54669,51845,'1999-02-22','2000-02-22'),(54669,56043,'2000-02-22','2001-02-21'),(54669,55782,'2001-02-21','2002-02-21'),(54669,60188,'2002-02-21','9999-01-01'),(54670,64837,'1998-12-23','1999-12-23'),(54670,67023,'1999-12-23','2000-12-22'),(54670,70430,'2000-12-22','2001-12-22'),(54670,70789,'2001-12-22','9999-01-01'),(54671,40000,'1999-05-27','2000-05-26'),(54671,43937,'2000-05-26','2001-05-26'),(54671,44797,'2001-05-26','2002-05-26'),(54671,47201,'2002-05-26','9999-01-01'),(54672,40000,'1986-04-05','1987-04-05'),(54672,40036,'1987-04-05','1988-04-04'),(54672,42477,'1988-04-04','1989-04-04'),(54672,42883,'1989-04-04','1990-04-04'),(54672,43499,'1990-04-04','1991-04-04'),(54672,43696,'1991-04-04','1992-04-03'),(54672,43577,'1992-04-03','1993-04-03'),(54672,47551,'1993-04-03','1994-04-03'),(54672,51053,'1994-04-03','1995-04-03'),(54672,50565,'1995-04-03','1996-04-02'),(54672,52481,'1996-04-02','1997-04-02'),(54672,53642,'1997-04-02','1998-04-02'),(54672,53194,'1998-04-02','1999-04-02'),(54672,57289,'1999-04-02','2000-04-01'),(54672,58556,'2000-04-01','2001-04-01'),(54672,61567,'2001-04-01','2002-04-01'),(54672,61299,'2002-04-01','9999-01-01'),(54673,45394,'1998-09-18','1999-09-18'),(54673,49634,'1999-09-18','2000-09-17'),(54673,50302,'2000-09-17','2001-09-17'),(54673,50797,'2001-09-17','9999-01-01'),(54674,76364,'1986-06-03','1987-06-03'),(54674,78305,'1987-06-03','1988-06-02'),(54674,82289,'1988-06-02','1989-06-02'),(54674,83956,'1989-06-02','1990-06-02'),(54674,86658,'1990-06-02','1991-06-02'),(54674,89682,'1991-06-02','1992-06-01'),(54674,92458,'1992-06-01','1993-06-01'),(54674,94810,'1993-06-01','1994-06-01'),(54674,95717,'1994-06-01','1995-06-01'),(54674,95528,'1995-06-01','1996-05-31'),(54674,97289,'1996-05-31','1997-05-31'),(54674,99608,'1997-05-31','1998-05-31'),(54674,101921,'1998-05-31','1999-05-31'),(54674,105397,'1999-05-31','2000-05-30'),(54674,105815,'2000-05-30','2001-05-30'),(54674,105691,'2001-05-30','2002-05-30'),(54674,108251,'2002-05-30','9999-01-01'),(54675,41565,'1992-09-26','1993-09-26'),(54675,44755,'1993-09-26','1994-09-26'),(54675,47642,'1994-09-26','1995-09-26'),(54675,52123,'1995-09-26','1996-09-25'),(54675,56110,'1996-09-25','1997-09-25'),(54675,56864,'1997-09-25','1998-09-25'),(54675,58706,'1998-09-25','1999-09-25'),(54675,60604,'1999-09-25','2000-09-24'),(54675,62884,'2000-09-24','2001-09-24'),(54675,65225,'2001-09-24','9999-01-01'),(54676,40000,'1997-01-05','1998-01-05'),(54676,41656,'1998-01-05','1999-01-05'),(54676,42084,'1999-01-05','2000-01-05'),(54676,44406,'2000-01-05','2001-01-04'),(54676,46398,'2001-01-04','2001-10-07'),(54677,43197,'1988-04-05','1989-04-05'),(54677,44694,'1989-04-05','1990-04-05'),(54677,48509,'1990-04-05','1991-04-04'),(54677,48546,'1991-04-04','1992-04-03'),(54677,52354,'1992-04-03','1993-04-03'),(54677,55479,'1993-04-03','1994-04-04'),(54677,55594,'1994-04-04','1995-04-04'),(54677,56098,'1995-04-04','1996-04-02'),(54677,57182,'1996-04-02','1997-04-02'),(54677,59587,'1997-04-02','1998-04-02'),(54677,60513,'1998-04-02','1999-04-02'),(54677,64403,'1999-04-02','2000-04-01'),(54677,65137,'2000-04-01','2001-04-02'),(54677,68140,'2001-04-02','2002-04-01'),(54677,69949,'2002-04-01','9999-01-01'),(54678,74329,'1987-03-01','1988-02-29'),(54678,73931,'1988-02-29','1989-02-28'),(54678,74406,'1989-02-28','1990-02-28'),(54678,74667,'1990-02-28','1991-02-28'),(54678,77350,'1991-02-28','1992-02-28'),(54678,77929,'1992-02-28','1993-02-27'),(54678,82127,'1993-02-27','1994-02-27'),(54678,85136,'1994-02-27','1995-02-27'),(54678,86390,'1995-02-27','1996-02-27'),(54678,90226,'1996-02-27','1997-02-26'),(54678,93023,'1997-02-26','1998-02-26'),(54678,93999,'1998-02-26','1999-02-26'),(54678,97219,'1999-02-26','2000-02-26'),(54678,97452,'2000-02-26','2001-02-25'),(54678,101027,'2001-02-25','2002-02-25'),(54678,101475,'2002-02-25','9999-01-01'),(54679,40000,'1992-03-16','1993-03-16'),(54679,40169,'1993-03-16','1994-03-16'),(54679,41064,'1994-03-16','1995-03-16'),(54679,42055,'1995-03-16','1995-04-30'),(54680,57649,'1992-03-16','1993-03-16'),(54680,58723,'1993-03-16','1994-03-16'),(54680,58284,'1994-03-16','1995-03-16'),(54680,58188,'1995-03-16','1996-03-15'),(54680,58314,'1996-03-15','1997-03-15'),(54680,60384,'1997-03-15','1998-03-15'),(54680,61486,'1998-03-15','1998-07-21'),(54681,90126,'1993-03-24','1994-03-24'),(54681,92798,'1994-03-24','1995-03-24'),(54681,94556,'1995-03-24','1996-03-23'),(54681,96105,'1996-03-23','1997-03-23'),(54681,96324,'1997-03-23','1998-03-23'),(54681,98200,'1998-03-23','1999-03-23'),(54681,102534,'1999-03-23','2000-03-22'),(54681,105961,'2000-03-22','2001-03-22'),(54681,107946,'2001-03-22','2002-03-22'),(54681,110899,'2002-03-22','9999-01-01'),(54682,40000,'1994-11-06','1995-11-06'),(54682,43457,'1995-11-06','1996-11-05'),(54682,45578,'1996-11-05','1997-11-05'),(54682,48663,'1997-11-05','1998-11-05'),(54682,52613,'1998-11-05','1999-11-05'),(54682,56329,'1999-11-05','2000-11-04'),(54682,57624,'2000-11-04','2001-11-04'),(54682,57525,'2001-11-04','9999-01-01'),(54683,40000,'1991-09-03','1992-09-02'),(54683,39921,'1992-09-02','1993-09-02'),(54683,40745,'1993-09-02','1994-09-02'),(54683,44750,'1994-09-02','1995-09-02'),(54683,47529,'1995-09-02','1996-09-01'),(54683,47723,'1996-09-01','1997-09-01'),(54683,51808,'1997-09-01','1998-09-01'),(54683,54707,'1998-09-01','1999-09-01'),(54683,54601,'1999-09-01','2000-08-31'),(54683,57158,'2000-08-31','2001-08-31'),(54683,57256,'2001-08-31','9999-01-01'),(54684,80404,'1985-02-23','1986-02-23'),(54684,81007,'1986-02-23','1987-02-23'),(54684,84926,'1987-02-23','1988-02-23'),(54684,86742,'1988-02-23','1989-02-22'),(54684,90268,'1989-02-22','1990-02-22'),(54684,92245,'1990-02-22','1991-02-22'),(54684,93095,'1991-02-22','1992-02-22'),(54684,94341,'1992-02-22','1993-02-21'),(54684,98796,'1993-02-21','1994-02-21'),(54684,100552,'1994-02-21','1995-02-21'),(54684,103502,'1995-02-21','1996-02-21'),(54684,107663,'1996-02-21','1997-02-20'),(54684,107218,'1997-02-20','1998-02-20'),(54684,110162,'1998-02-20','1999-02-20'),(54684,111920,'1999-02-20','2000-02-20'),(54684,116126,'2000-02-20','2001-02-19'),(54684,116960,'2001-02-19','2002-02-19'),(54684,120410,'2002-02-19','9999-01-01'),(54685,60559,'1988-05-14','1989-05-14'),(54685,63037,'1989-05-14','1990-05-14'),(54685,65053,'1990-05-14','1991-05-14'),(54685,66256,'1991-05-14','1992-05-13'),(54685,66934,'1992-05-13','1993-05-13'),(54685,69850,'1993-05-13','1994-05-13'),(54685,72386,'1994-05-13','1995-05-13'),(54685,72911,'1995-05-13','1996-05-12'),(54685,74043,'1996-05-12','1997-05-12'),(54685,77326,'1997-05-12','1998-05-12'),(54685,79008,'1998-05-12','1999-05-12'),(54685,83026,'1999-05-12','2000-05-11'),(54685,82736,'2000-05-11','2001-05-11'),(54685,85588,'2001-05-11','2002-05-11'),(54685,88575,'2002-05-11','9999-01-01'),(54686,92786,'1988-05-29','1989-05-29'),(54686,94935,'1989-05-29','1990-05-29'),(54686,95942,'1990-05-29','1991-05-29'),(54686,96367,'1991-05-29','1992-05-28'),(54686,95898,'1992-05-28','1993-05-28'),(54686,98120,'1993-05-28','1994-05-28'),(54686,100926,'1994-05-28','1995-05-28'),(54686,103968,'1995-05-28','1996-05-27'),(54686,107760,'1996-05-27','1997-05-27'),(54686,109617,'1997-05-27','1998-05-27'),(54686,109613,'1998-05-27','1999-05-27'),(54686,110756,'1999-05-27','2000-05-26'),(54686,113743,'2000-05-26','2001-05-26'),(54686,117248,'2001-05-26','2002-05-26'),(54686,117496,'2002-05-26','9999-01-01'),(54687,44413,'1999-01-22','2000-01-22'),(54687,48119,'2000-01-22','2001-01-21'),(54687,48230,'2001-01-21','2002-01-21'),(54687,50137,'2002-01-21','9999-01-01'),(54688,42387,'1995-10-30','1996-10-29'),(54688,43593,'1996-10-29','1997-10-29'),(54688,47034,'1997-10-29','1998-10-29'),(54688,48193,'1998-10-29','1999-10-29'),(54688,51397,'1999-10-29','2000-10-28'),(54688,53705,'2000-10-28','2001-10-28'),(54688,53949,'2001-10-28','9999-01-01'),(54689,56663,'1993-07-11','1994-07-11'),(54689,58614,'1994-07-11','1995-04-12'),(54690,86379,'1993-07-28','1994-07-28'),(54690,86323,'1994-07-28','1995-07-28'),(54690,89429,'1995-07-28','1996-07-27'),(54690,89987,'1996-07-27','1997-07-27'),(54690,93553,'1997-07-27','1998-07-27'),(54690,94406,'1998-07-27','1999-07-27'),(54690,98094,'1999-07-27','2000-07-26'),(54690,99192,'2000-07-26','2001-07-26'),(54690,102826,'2001-07-26','2002-07-26'),(54690,105445,'2002-07-26','9999-01-01'),(54691,40000,'1996-06-26','1997-06-26'),(54691,41743,'1997-06-26','1997-10-06'),(54692,54177,'1995-02-20','1996-02-20'),(54692,56933,'1996-02-20','1997-02-19'),(54692,58601,'1997-02-19','1998-02-19'),(54692,61927,'1998-02-19','1998-10-07'),(54693,40000,'1988-07-16','1989-07-16'),(54693,39965,'1989-07-16','1990-07-16'),(54693,44076,'1990-07-16','1991-07-16'),(54693,44203,'1991-07-16','1992-07-15'),(54693,47600,'1992-07-15','1993-07-15'),(54693,49313,'1993-07-15','1994-07-15'),(54693,53382,'1994-07-15','1995-07-15'),(54693,57546,'1995-07-15','1996-07-14'),(54693,57639,'1996-07-14','1997-07-14'),(54693,59922,'1997-07-14','1998-07-14'),(54693,59592,'1998-07-14','1999-07-14'),(54693,61445,'1999-07-14','2000-07-13'),(54693,62122,'2000-07-13','2001-07-13'),(54693,64841,'2001-07-13','2002-07-13'),(54693,67808,'2002-07-13','9999-01-01'),(54694,40000,'1988-02-17','1989-02-16'),(54694,43250,'1989-02-16','1990-02-16'),(54694,45547,'1990-02-16','1991-02-16'),(54694,48369,'1991-02-16','1992-02-16'),(54694,48556,'1992-02-16','1993-02-15'),(54694,49333,'1993-02-15','1994-02-15'),(54694,52916,'1994-02-15','1995-02-15'),(54694,52812,'1995-02-15','1996-02-15'),(54694,54924,'1996-02-15','1997-02-14'),(54694,55242,'1997-02-14','1998-02-14'),(54694,58900,'1998-02-14','1999-02-14'),(54694,58729,'1999-02-14','2000-02-14'),(54694,60444,'2000-02-14','2001-02-13'),(54694,62317,'2001-02-13','2002-02-13'),(54694,66354,'2002-02-13','9999-01-01'),(54695,77482,'1995-12-11','1996-07-09'),(54696,65147,'1993-01-06','1994-01-06'),(54696,67438,'1994-01-06','1995-01-06'),(54696,71041,'1995-01-06','1996-01-06'),(54696,71814,'1996-01-06','1997-01-05'),(54696,74246,'1997-01-05','1998-01-05'),(54696,76451,'1998-01-05','1999-01-05'),(54696,76213,'1999-01-05','2000-01-05'),(54696,76511,'2000-01-05','2001-01-04'),(54696,76496,'2001-01-04','2001-05-05'),(54697,60120,'1998-12-01','1999-12-01'),(54697,60253,'1999-12-01','2000-11-30'),(54697,62675,'2000-11-30','2001-11-30'),(54697,66628,'2001-11-30','9999-01-01'),(54698,40000,'1999-11-21','2000-11-20'),(54698,39926,'2000-11-20','2001-11-20'),(54698,39859,'2001-11-20','9999-01-01'),(54699,51479,'1997-07-29','1998-07-29'),(54699,54068,'1998-07-29','1999-07-29'),(54699,54917,'1999-07-29','2000-07-28'),(54699,55789,'2000-07-28','2001-07-28'),(54699,58590,'2001-07-28','2002-07-28'),(54699,60567,'2002-07-28','9999-01-01'),(54700,40000,'1992-08-24','1993-08-24'),(54700,40338,'1993-08-24','1994-08-24'),(54700,42632,'1994-08-24','1995-08-24'),(54700,45502,'1995-08-24','1996-08-23'),(54700,47052,'1996-08-23','1997-08-23'),(54700,49600,'1997-08-23','1998-08-23'),(54700,52358,'1998-08-23','1999-08-23'),(54700,52977,'1999-08-23','2000-08-22'),(54700,54918,'2000-08-22','2001-08-22'),(54700,54439,'2001-08-22','9999-01-01'),(54701,49766,'1991-12-11','1992-12-10'),(54701,53371,'1992-12-10','1993-12-10'),(54701,55024,'1993-12-10','1994-04-25'),(54702,58694,'1987-12-10','1988-12-09'),(54702,62970,'1988-12-09','1989-12-09'),(54702,65386,'1989-12-09','1990-12-09'),(54702,67047,'1990-12-09','1991-12-09'),(54702,66938,'1991-12-09','1992-12-08'),(54702,66734,'1992-12-08','1993-12-08'),(54702,70368,'1993-12-08','1994-12-08'),(54702,74800,'1994-12-08','1995-12-08'),(54702,75563,'1995-12-08','1996-12-07'),(54702,78319,'1996-12-07','1997-12-07'),(54702,82114,'1997-12-07','1998-12-07'),(54702,82111,'1998-12-07','1999-12-07'),(54702,83920,'1999-12-07','2000-12-06'),(54702,87683,'2000-12-06','2001-12-06'),(54702,89880,'2001-12-06','9999-01-01'),(54703,51433,'1987-07-30','1988-07-29'),(54703,52869,'1988-07-29','1989-07-29'),(54703,52865,'1989-07-29','1990-07-29'),(54703,52463,'1990-07-29','1991-07-29'),(54703,53239,'1991-07-29','1992-07-28'),(54703,55492,'1992-07-28','1993-07-28'),(54703,57610,'1993-07-28','1994-07-28'),(54703,58660,'1994-07-28','1995-07-28'),(54703,59254,'1995-07-28','1996-07-27'),(54703,58944,'1996-07-27','1997-07-27'),(54703,60825,'1997-07-27','1998-07-27'),(54703,62875,'1998-07-27','1999-07-27'),(54703,64459,'1999-07-27','2000-07-26'),(54703,66670,'2000-07-26','2001-07-26'),(54703,66383,'2001-07-26','2002-07-26'),(54703,67971,'2002-07-26','9999-01-01'),(54704,40000,'1991-12-02','1992-12-01'),(54704,40622,'1992-12-01','1993-12-01'),(54704,41359,'1993-12-01','1994-12-01'),(54704,45145,'1994-12-01','1995-12-01'),(54704,44705,'1995-12-01','1996-11-30'),(54704,44683,'1996-11-30','1997-11-30'),(54704,45070,'1997-11-30','1998-11-30'),(54704,48606,'1998-11-30','1999-11-30'),(54704,52275,'1999-11-30','2000-11-29'),(54704,55126,'2000-11-29','2001-11-29'),(54704,55727,'2001-11-29','9999-01-01'),(54705,42364,'1999-06-21','2000-06-20'),(54705,42127,'2000-06-20','2001-06-20'),(54705,44055,'2001-06-20','2002-06-20'),(54705,44092,'2002-06-20','9999-01-01'),(54706,49391,'1998-02-26','1999-02-26'),(54706,50894,'1999-02-26','2000-02-26'),(54706,54316,'2000-02-26','2001-02-25'),(54706,58513,'2001-02-25','2002-02-25'),(54706,60214,'2002-02-25','9999-01-01'),(54707,57642,'1990-03-05','1991-03-05'),(54707,60915,'1991-03-05','1992-03-04'),(54707,64300,'1992-03-04','1993-03-04'),(54707,65660,'1993-03-04','1994-03-04'),(54707,66522,'1994-03-04','1995-03-04'),(54707,69674,'1995-03-04','1996-03-03'),(54707,71470,'1996-03-03','1997-03-03'),(54707,73906,'1997-03-03','1998-03-03'),(54707,74406,'1998-03-03','1999-03-03'),(54707,75774,'1999-03-03','2000-03-02'),(54707,79857,'2000-03-02','2001-03-02'),(54707,82825,'2001-03-02','2002-03-02'),(54707,86904,'2002-03-02','9999-01-01'),(54708,40000,'1998-12-02','1999-12-02'),(54708,42960,'1999-12-02','2000-04-02'),(54709,43330,'1985-10-30','1986-10-30'),(54709,47698,'1986-10-30','1987-10-30'),(54709,50153,'1987-10-30','1988-10-29'),(54709,50093,'1988-10-29','1989-10-29'),(54709,52064,'1989-10-29','1990-10-29'),(54709,52854,'1990-10-29','1991-10-29'),(54709,52371,'1991-10-29','1992-10-28'),(54709,55556,'1992-10-28','1993-10-28'),(54709,58484,'1993-10-28','1994-10-28'),(54709,62690,'1994-10-28','1995-10-28'),(54709,63382,'1995-10-28','1996-10-27'),(54709,63034,'1996-10-27','1997-10-27'),(54709,64949,'1997-10-27','1998-10-27'),(54709,67809,'1998-10-27','1999-10-27'),(54709,70287,'1999-10-27','2000-10-26'),(54709,70373,'2000-10-26','2001-10-26'),(54709,71121,'2001-10-26','9999-01-01'),(54710,84911,'1998-06-15','1999-06-15'),(54710,84748,'1999-06-15','2000-06-14'),(54710,86063,'2000-06-14','2001-06-14'),(54710,89919,'2001-06-14','2002-06-14'),(54710,92864,'2002-06-14','9999-01-01'),(54711,40000,'1988-07-14','1989-07-14'),(54711,39582,'1989-07-14','1990-07-14'),(54711,42249,'1990-07-14','1991-07-14'),(54711,42669,'1991-07-14','1992-07-13'),(54711,46934,'1992-07-13','1993-07-13'),(54711,51228,'1993-07-13','1994-07-13'),(54711,54519,'1994-07-13','1995-07-13'),(54711,57816,'1995-07-13','1996-07-12'),(54711,61357,'1996-07-12','1997-07-12'),(54711,62135,'1997-07-12','1998-07-12'),(54711,62184,'1998-07-12','1999-07-12'),(54711,62643,'1999-07-12','2000-07-11'),(54711,64054,'2000-07-11','2001-07-11'),(54711,67257,'2001-07-11','2002-07-11'),(54711,71620,'2002-07-11','9999-01-01'),(54712,40000,'1995-04-15','1996-04-14'),(54712,41913,'1996-04-14','1997-04-14'),(54712,42286,'1997-04-14','1998-04-14'),(54712,44536,'1998-04-14','1999-04-14'),(54712,48023,'1999-04-14','2000-04-13'),(54712,47754,'2000-04-13','2001-04-13'),(54712,51985,'2001-04-13','2002-04-13'),(54712,53345,'2002-04-13','9999-01-01'),(54713,51523,'1991-05-09','1992-05-08'),(54713,54858,'1992-05-08','1993-05-08'),(54713,57819,'1993-05-08','1994-05-08'),(54713,61448,'1994-05-08','1995-05-08'),(54713,62577,'1995-05-08','1996-05-07'),(54713,65067,'1996-05-07','1997-05-07'),(54713,64694,'1997-05-07','1998-05-07'),(54713,66578,'1998-05-07','1999-05-07'),(54713,69985,'1999-05-07','2000-05-06'),(54713,73354,'2000-05-06','2001-05-06'),(54713,73881,'2001-05-06','2002-05-06'),(54713,75580,'2002-05-06','9999-01-01'),(54714,40000,'1987-06-12','1988-06-11'),(54714,42358,'1988-06-11','1989-06-11'),(54714,46632,'1989-06-11','1990-06-11'),(54714,46262,'1990-06-11','1991-06-11'),(54714,49967,'1991-06-11','1992-06-10'),(54714,50477,'1992-06-10','1993-06-10'),(54714,50656,'1993-06-10','1994-06-10'),(54714,54327,'1994-06-10','1995-06-10'),(54714,56288,'1995-06-10','1996-06-09'),(54714,60145,'1996-06-09','1997-06-09'),(54714,60808,'1997-06-09','1998-06-09'),(54714,64780,'1998-06-09','1999-06-09'),(54714,64487,'1999-06-09','2000-06-08'),(54714,65673,'2000-06-08','2001-06-08'),(54714,66032,'2001-06-08','2002-06-08'),(54714,67645,'2002-06-08','9999-01-01'),(54715,73725,'1987-02-07','1988-02-07'),(54715,74385,'1988-02-07','1989-02-06'),(54715,78491,'1989-02-06','1990-02-06'),(54715,79152,'1990-02-06','1991-02-06'),(54715,81951,'1991-02-06','1992-02-06'),(54715,84091,'1992-02-06','1993-02-05'),(54715,84770,'1993-02-05','1994-02-05'),(54715,85966,'1994-02-05','1995-02-05'),(54715,85681,'1995-02-05','1996-02-05'),(54715,86782,'1996-02-05','1997-02-04'),(54715,89002,'1997-02-04','1998-02-04'),(54715,89717,'1998-02-04','1999-02-04'),(54715,92902,'1999-02-04','2000-02-04'),(54715,95853,'2000-02-04','2001-02-03'),(54715,95370,'2001-02-03','2002-02-03'),(54715,95083,'2002-02-03','9999-01-01'),(54716,73655,'1989-06-26','1990-06-26'),(54716,75835,'1990-06-26','1991-06-26'),(54716,76498,'1991-06-26','1992-06-25'),(54716,78218,'1992-06-25','1993-06-25'),(54716,79207,'1993-06-25','1994-06-25'),(54716,80796,'1994-06-25','1995-06-25'),(54716,84075,'1995-06-25','1996-06-24'),(54716,87226,'1996-06-24','1997-06-24'),(54716,87047,'1997-06-24','1998-06-24'),(54716,90749,'1998-06-24','1999-06-24'),(54716,94113,'1999-06-24','2000-06-23'),(54716,94685,'2000-06-23','2001-06-23'),(54716,96885,'2001-06-23','2002-06-23'),(54716,97427,'2002-06-23','9999-01-01'),(54717,47502,'1999-05-18','2000-05-17'),(54717,49845,'2000-05-17','2000-08-11'),(54718,88744,'1992-06-04','1993-06-04'),(54718,89564,'1993-06-04','1994-06-04'),(54718,92340,'1994-06-04','1995-06-04'),(54718,95833,'1995-06-04','1996-06-03'),(54718,96802,'1996-06-03','1997-06-03'),(54718,98037,'1997-06-03','1998-06-03'),(54718,101841,'1998-06-03','1999-06-03'),(54718,105551,'1999-06-03','2000-06-02'),(54718,109873,'2000-06-02','2001-06-02'),(54718,112922,'2001-06-02','2002-06-02'),(54718,115287,'2002-06-02','9999-01-01'),(54719,55742,'1998-07-27','1999-07-27'),(54719,57173,'1999-07-27','2000-07-26'),(54719,59042,'2000-07-26','2001-07-26'),(54719,59789,'2001-07-26','2002-07-26'),(54719,60386,'2002-07-26','9999-01-01'),(54720,40000,'1986-12-30','1987-12-29'),(54720,39607,'1987-12-29','1988-12-28'),(54720,42717,'1988-12-28','1989-12-28'),(54720,46107,'1989-12-28','1990-12-28'),(54720,48597,'1990-12-28','1991-12-28'),(54720,50857,'1991-12-28','1992-12-27'),(54720,54092,'1992-12-27','1993-12-27'),(54720,56213,'1993-12-27','1994-12-27'),(54720,57233,'1994-12-27','1995-12-27'),(54720,57811,'1995-12-27','1996-12-26'),(54720,58864,'1996-12-26','1997-12-26'),(54720,60206,'1997-12-26','1998-12-26'),(54720,61293,'1998-12-26','1999-12-26'),(54720,61344,'1999-12-26','2000-12-25'),(54720,64515,'2000-12-25','2001-12-25'),(54720,64078,'2001-12-25','9999-01-01'),(54721,62468,'1997-01-20','1998-01-20'),(54721,64194,'1998-01-20','1999-01-20'),(54721,64060,'1999-01-20','2000-01-20'),(54721,68078,'2000-01-20','2001-01-19'),(54721,67643,'2001-01-19','2002-01-19'),(54721,68189,'2002-01-19','9999-01-01'),(54722,61095,'1998-09-30','1999-09-30'),(54722,62491,'1999-09-30','2000-09-29'),(54722,63357,'2000-09-29','2001-09-29'),(54722,64641,'2001-09-29','9999-01-01'),(54723,70390,'1996-10-02','1997-10-02'),(54723,74602,'1997-10-02','1998-10-02'),(54723,75449,'1998-10-02','1999-10-02'),(54723,76880,'1999-10-02','2000-10-01'),(54723,76683,'2000-10-01','2001-10-01'),(54723,77737,'2001-10-01','9999-01-01'),(54724,54340,'1990-06-22','1991-06-22'),(54724,56366,'1991-06-22','1992-06-21'),(54724,60341,'1992-06-21','1993-06-21'),(54724,60278,'1993-06-21','1993-11-04'),(54725,40000,'1987-12-01','1988-11-30'),(54725,40553,'1988-11-30','1989-11-30'),(54725,44331,'1989-11-30','1990-11-30'),(54725,45455,'1990-11-30','1991-11-30'),(54725,48595,'1991-11-30','1992-11-29'),(54725,48154,'1992-11-29','1993-11-29'),(54725,50974,'1993-11-29','1994-11-29'),(54725,54691,'1994-11-29','1995-11-29'),(54725,56615,'1995-11-29','1996-11-28'),(54725,58175,'1996-11-28','1997-11-28'),(54725,59790,'1997-11-28','1998-11-28'),(54725,59917,'1998-11-28','1999-11-28'),(54725,61412,'1999-11-28','2000-11-27'),(54725,64662,'2000-11-27','2001-11-27'),(54725,67067,'2001-11-27','9999-01-01'),(54726,49197,'1987-08-01','1988-07-31'),(54726,53634,'1988-07-31','1989-07-31'),(54726,56751,'1989-07-31','1990-07-31'),(54726,58643,'1990-07-31','1991-07-31'),(54726,61404,'1991-07-31','1992-07-30'),(54726,65144,'1992-07-30','1993-07-30'),(54726,68656,'1993-07-30','1994-07-30'),(54726,71411,'1994-07-30','1995-07-30'),(54726,71221,'1995-07-30','1996-07-29'),(54726,71833,'1996-07-29','1997-07-29'),(54726,71588,'1997-07-29','1998-07-29'),(54726,74524,'1998-07-29','1999-07-29'),(54726,74330,'1999-07-29','2000-07-28'),(54726,75858,'2000-07-28','2001-07-28'),(54726,80070,'2001-07-28','2001-11-14'),(54727,53736,'1997-07-25','1998-07-25'),(54727,55204,'1998-07-25','1999-07-25'),(54727,57085,'1999-07-25','2000-07-24'),(54727,57625,'2000-07-24','2001-07-24'),(54727,57147,'2001-07-24','2002-07-24'),(54727,57649,'2002-07-24','9999-01-01'),(54728,40000,'1995-08-08','1996-08-07'),(54728,39597,'1996-08-07','1997-08-07'),(54728,39686,'1997-08-07','1998-08-07'),(54728,43757,'1998-08-07','1999-08-07'),(54728,47442,'1999-08-07','2000-08-06'),(54728,48848,'2000-08-06','2001-08-06'),(54728,51054,'2001-08-06','9999-01-01'),(54729,53645,'1996-12-10','1997-12-10'),(54729,57745,'1997-12-10','1998-12-10'),(54729,58377,'1998-12-10','1999-12-10'),(54729,59606,'1999-12-10','2000-12-09'),(54729,63297,'2000-12-09','2001-12-09'),(54729,67722,'2001-12-09','9999-01-01'),(54730,51572,'1998-01-07','1999-01-07'),(54730,52044,'1999-01-07','2000-01-07'),(54730,55211,'2000-01-07','2001-01-06'),(54730,58268,'2001-01-06','2002-01-06'),(54730,58967,'2002-01-06','9999-01-01'),(54731,42084,'1993-08-19','1994-08-19'),(54731,45161,'1994-08-19','1995-08-19'),(54731,44928,'1995-08-19','1996-08-18'),(54731,45113,'1996-08-18','1997-08-18'),(54731,47431,'1997-08-18','1998-08-18'),(54731,50885,'1998-08-18','1999-08-18'),(54731,52254,'1999-08-18','2000-08-17'),(54731,53927,'2000-08-17','2001-08-17'),(54731,55263,'2001-08-17','9999-01-01'),(54732,40000,'1997-04-22','1998-04-22'),(54732,43240,'1998-04-22','1999-04-22'),(54732,43050,'1999-04-22','2000-04-21'),(54732,43806,'2000-04-21','2001-04-21'),(54732,48025,'2001-04-21','2002-04-21'),(54732,50947,'2002-04-21','9999-01-01'),(54733,73090,'1991-11-04','1992-11-03'),(54733,76248,'1992-11-03','1993-11-03'),(54733,76838,'1993-11-03','1994-11-03'),(54733,76728,'1994-11-03','1995-11-03'),(54733,76365,'1995-11-03','1996-11-02'),(54733,80570,'1996-11-02','1997-11-02'),(54733,83982,'1997-11-02','1998-11-02'),(54733,88215,'1998-11-02','1999-11-02'),(54733,91187,'1999-11-02','2000-11-01'),(54733,95369,'2000-11-01','2001-11-01'),(54733,96099,'2001-11-01','9999-01-01'),(54734,76452,'1997-05-10','1998-05-10'),(54734,79652,'1998-05-10','1999-05-10'),(54734,79826,'1999-05-10','2000-05-09'),(54734,79329,'2000-05-09','2001-05-09'),(54734,80645,'2001-05-09','2002-05-09'),(54734,84350,'2002-05-09','9999-01-01'),(54735,47052,'1989-06-14','1990-06-14'),(54735,49619,'1990-06-14','1991-06-14'),(54735,53022,'1991-06-14','1992-06-13'),(54735,57227,'1992-06-13','1993-06-13'),(54735,60943,'1993-06-13','1994-06-13'),(54735,62744,'1994-06-13','1994-09-18'),(54736,44505,'1996-07-03','1997-07-03'),(54736,45496,'1997-07-03','1998-07-03'),(54736,48801,'1998-07-03','1999-07-03'),(54736,49174,'1999-07-03','2000-07-02'),(54736,51895,'2000-07-02','2001-07-02'),(54736,52508,'2001-07-02','2002-07-02'),(54736,55993,'2002-07-02','9999-01-01'),(54737,40000,'1997-04-18','1998-04-18'),(54737,42482,'1998-04-18','1999-04-18'),(54737,46808,'1999-04-18','2000-04-17'),(54737,48182,'2000-04-17','2001-04-17'),(54737,48429,'2001-04-17','2002-04-17'),(54737,49864,'2002-04-17','9999-01-01'),(54738,55672,'2000-01-11','2001-01-10'),(54738,56890,'2001-01-10','2002-01-10'),(54738,58262,'2002-01-10','9999-01-01'),(54739,40000,'1987-08-02','1988-08-01'),(54739,41130,'1988-08-01','1989-08-01'),(54739,43604,'1989-08-01','1990-08-01'),(54739,44067,'1990-08-01','1991-08-01'),(54739,47520,'1991-08-01','1992-07-31'),(54739,49570,'1992-07-31','1993-07-31'),(54739,50786,'1993-07-31','1994-07-31'),(54739,53334,'1994-07-31','1995-07-31'),(54739,53648,'1995-07-31','1996-07-30'),(54739,54280,'1996-07-30','1997-07-30'),(54739,57829,'1997-07-30','1998-07-30'),(54739,58216,'1998-07-30','1999-07-30'),(54739,61577,'1999-07-30','2000-07-29'),(54739,63068,'2000-07-29','2001-07-29'),(54739,63359,'2001-07-29','2002-07-29'),(54739,65341,'2002-07-29','9999-01-01'),(54740,68420,'1989-03-08','1990-03-08'),(54740,68449,'1990-03-08','1991-03-08'),(54740,68498,'1991-03-08','1992-03-07'),(54740,70039,'1992-03-07','1993-03-07'),(54740,70408,'1993-03-07','1994-03-07'),(54740,72617,'1994-03-07','1995-03-07'),(54740,74797,'1995-03-07','1996-03-06'),(54740,79031,'1996-03-06','1997-03-06'),(54740,82999,'1997-03-06','1998-03-06'),(54740,86988,'1998-03-06','1999-03-06'),(54740,88451,'1999-03-06','2000-03-05'),(54740,88707,'2000-03-05','2001-03-05'),(54740,89998,'2001-03-05','2002-03-05'),(54740,90209,'2002-03-05','9999-01-01'),(54741,52910,'1987-04-08','1988-04-07'),(54741,57210,'1988-04-07','1989-03-04'),(54742,40000,'1996-05-13','1997-05-13'),(54742,41374,'1997-05-13','1998-05-13'),(54742,42639,'1998-05-13','1999-05-13'),(54742,45843,'1999-05-13','1999-07-23'),(54743,67329,'1992-12-25','1993-12-25'),(54743,67800,'1993-12-25','1994-12-25'),(54743,69202,'1994-12-25','1995-12-25'),(54743,73272,'1995-12-25','1996-12-24'),(54743,76898,'1996-12-24','1997-12-24'),(54743,79883,'1997-12-24','1998-12-24'),(54743,80095,'1998-12-24','1999-12-24'),(54743,82592,'1999-12-24','2000-12-23'),(54743,85187,'2000-12-23','2001-12-23'),(54743,86405,'2001-12-23','9999-01-01'),(54744,40000,'1988-01-27','1989-01-26'),(54744,43709,'1989-01-26','1990-01-26'),(54744,44030,'1990-01-26','1991-01-26'),(54744,45126,'1991-01-26','1992-01-26'),(54744,45557,'1992-01-26','1993-01-25'),(54744,48935,'1993-01-25','1994-01-25'),(54744,50988,'1994-01-25','1995-01-25'),(54744,55247,'1995-01-25','1996-01-25'),(54744,58935,'1996-01-25','1997-01-24'),(54744,62715,'1997-01-24','1998-01-24'),(54744,65501,'1998-01-24','1999-01-24'),(54744,67713,'1999-01-24','2000-01-24'),(54744,71840,'2000-01-24','2001-01-23'),(54744,73139,'2001-01-23','2002-01-23'),(54744,75638,'2002-01-23','9999-01-01'),(54745,76213,'1998-10-07','1999-03-22'),(54746,80072,'1986-11-18','1987-11-18'),(54746,81179,'1987-11-18','1988-11-17'),(54746,82448,'1988-11-17','1989-11-17'),(54746,84849,'1989-11-17','1990-11-17'),(54746,86197,'1990-11-17','1991-11-17'),(54746,88593,'1991-11-17','1992-11-16'),(54746,88394,'1992-11-16','1993-11-16'),(54746,88338,'1993-11-16','1994-11-16'),(54746,89289,'1994-11-16','1995-11-16'),(54746,89859,'1995-11-16','1996-11-15'),(54746,92663,'1996-11-15','1997-11-15'),(54746,94053,'1997-11-15','1998-11-15'),(54746,95712,'1998-11-15','1999-11-15'),(54746,100135,'1999-11-15','2000-11-14'),(54746,104093,'2000-11-14','2001-11-14'),(54746,107399,'2001-11-14','9999-01-01'),(54747,49223,'1986-08-05','1987-08-05'),(54747,51273,'1987-08-05','1988-08-04'),(54747,55601,'1988-08-04','1989-08-04'),(54747,55235,'1989-08-04','1990-08-04'),(54747,57429,'1990-08-04','1991-08-04'),(54747,57147,'1991-08-04','1992-08-03'),(54747,60312,'1992-08-03','1993-08-03'),(54747,62419,'1993-08-03','1994-08-03'),(54747,64937,'1994-08-03','1995-08-03'),(54747,66439,'1995-08-03','1996-08-02'),(54747,67730,'1996-08-02','1997-08-02'),(54747,72089,'1997-08-02','1998-08-02'),(54747,75886,'1998-08-02','1999-08-02'),(54747,77785,'1999-08-02','2000-08-01'),(54747,79191,'2000-08-01','2001-08-01'),(54747,79247,'2001-08-01','2002-08-01'),(54747,78981,'2002-08-01','9999-01-01'),(54748,71270,'1986-07-28','1987-07-28'),(54748,71596,'1987-07-28','1988-07-27'),(54748,73844,'1988-07-27','1989-07-27'),(54748,78165,'1989-07-27','1990-07-27'),(54748,81848,'1990-07-27','1991-07-27'),(54748,83137,'1991-07-27','1992-07-26'),(54748,83911,'1992-07-26','1993-07-26'),(54748,85797,'1993-07-26','1994-07-26'),(54748,86979,'1994-07-26','1995-07-26'),(54748,88246,'1995-07-26','1996-07-25'),(54748,89183,'1996-07-25','1997-07-25'),(54748,93208,'1997-07-25','1998-07-25'),(54748,95099,'1998-07-25','1999-07-25'),(54748,97426,'1999-07-25','2000-07-24'),(54748,100594,'2000-07-24','2001-07-24'),(54748,105046,'2001-07-24','2002-07-24'),(54748,105084,'2002-07-24','9999-01-01'),(54749,57509,'1989-03-15','1990-03-15'),(54749,57521,'1990-03-15','1991-03-15'),(54749,59978,'1991-03-15','1992-03-14'),(54749,61987,'1992-03-14','1993-03-14'),(54749,66401,'1993-03-14','1994-03-14'),(54749,68502,'1994-03-14','1995-03-14'),(54749,72725,'1995-03-14','1996-03-13'),(54749,72272,'1996-03-13','1997-03-13'),(54749,73258,'1997-03-13','1998-03-13'),(54749,73439,'1998-03-13','1999-03-13'),(54749,74693,'1999-03-13','2000-03-12'),(54749,78579,'2000-03-12','2001-03-12'),(54749,82058,'2001-03-12','2002-03-12'),(54749,84866,'2002-03-12','9999-01-01'),(54750,64594,'1991-04-09','1992-04-08'),(54750,66255,'1992-04-08','1993-04-08'),(54750,67333,'1993-04-08','1994-04-08'),(54750,66981,'1994-04-08','1995-04-08'),(54750,69203,'1995-04-08','1996-04-06'),(54750,71316,'1996-04-06','1997-04-07'),(54750,70870,'1997-04-07','1998-04-07'),(54750,74337,'1998-04-07','1999-04-07'),(54750,75541,'1999-04-07','2000-04-06'),(54750,78169,'2000-04-06','2001-04-06'),(54750,79029,'2001-04-06','2002-04-05'),(54750,80282,'2002-04-05','9999-01-01'),(54751,40000,'1986-03-05','1987-03-05'),(54751,42675,'1987-03-05','1988-03-04'),(54751,46569,'1988-03-04','1989-03-04'),(54751,50378,'1989-03-04','1990-03-04'),(54751,52864,'1990-03-04','1991-03-04'),(54751,54952,'1991-03-04','1992-03-03'),(54751,55253,'1992-03-03','1993-03-03'),(54751,58171,'1993-03-03','1994-03-03'),(54751,62368,'1994-03-03','1995-03-03'),(54751,63819,'1995-03-03','1996-03-02'),(54751,65764,'1996-03-02','1997-03-02'),(54751,66604,'1997-03-02','1998-03-02'),(54751,67502,'1998-03-02','1999-03-02'),(54751,71619,'1999-03-02','2000-03-01'),(54751,73021,'2000-03-01','2001-03-01'),(54751,75403,'2001-03-01','2002-03-01'),(54751,75793,'2002-03-01','9999-01-01'),(54752,48346,'1995-10-05','1996-10-04'),(54752,49415,'1996-10-04','1997-10-04'),(54752,50814,'1997-10-04','1998-10-04'),(54752,55194,'1998-10-04','1999-10-04'),(54752,59459,'1999-10-04','2000-10-03'),(54752,61972,'2000-10-03','2001-10-03'),(54752,64383,'2001-10-03','9999-01-01'),(54753,54998,'1992-12-10','1993-12-10'),(54753,56357,'1993-12-10','1994-12-10'),(54753,56880,'1994-12-10','1995-12-10'),(54753,59912,'1995-12-10','1996-12-09'),(54753,59743,'1996-12-09','1997-12-09'),(54753,61184,'1997-12-09','1998-12-09'),(54753,60736,'1998-12-09','1999-04-15'),(54754,69457,'1993-08-05','1994-08-05'),(54754,73901,'1994-08-05','1995-08-05'),(54754,77484,'1995-08-05','1996-08-04'),(54754,77856,'1996-08-04','1997-08-04'),(54754,81531,'1997-08-04','1998-08-04'),(54754,84267,'1998-08-04','1999-08-04'),(54754,88234,'1999-08-04','2000-08-03'),(54754,92173,'2000-08-03','2001-08-03'),(54754,91706,'2001-08-03','9999-01-01'),(54755,44729,'1996-09-17','1997-09-17'),(54755,48884,'1997-09-17','1998-09-17'),(54755,49971,'1998-09-17','1999-09-17'),(54755,50233,'1999-09-17','2000-09-16'),(54755,52110,'2000-09-16','2001-09-16'),(54755,52739,'2001-09-16','9999-01-01'),(54756,40000,'1997-09-13','1998-09-13'),(54756,41402,'1998-09-13','1999-09-13'),(54756,45038,'1999-09-13','2000-09-12'),(54756,46776,'2000-09-12','2001-09-12'),(54756,47902,'2001-09-12','9999-01-01'),(54757,68719,'1996-11-09','1997-11-09'),(54757,72578,'1997-11-09','1998-11-09'),(54757,73211,'1998-11-09','1999-11-09'),(54757,74749,'1999-11-09','2000-11-08'),(54757,78275,'2000-11-08','2001-11-08'),(54757,77816,'2001-11-08','9999-01-01'),(54758,40000,'1991-06-19','1992-06-18'),(54758,42186,'1992-06-18','1993-06-18'),(54758,46594,'1993-06-18','1994-06-18'),(54758,47417,'1994-06-18','1995-06-18'),(54758,50413,'1995-06-18','1996-06-17'),(54758,52641,'1996-06-17','1997-06-17'),(54758,52532,'1997-06-17','1998-06-17'),(54758,53767,'1998-06-17','1999-06-17'),(54758,53983,'1999-06-17','2000-06-16'),(54758,58227,'2000-06-16','2001-06-16'),(54758,61485,'2001-06-16','2002-06-16'),(54758,65325,'2002-06-16','9999-01-01'),(54759,58246,'1994-11-09','1995-11-09'),(54759,61012,'1995-11-09','1996-11-08'),(54759,62843,'1996-11-08','1997-11-08'),(54759,63668,'1997-11-08','1998-11-08'),(54759,63643,'1998-11-08','1999-11-08'),(54759,63326,'1999-11-08','2000-11-07'),(54759,66204,'2000-11-07','2001-03-05'),(54760,43095,'1987-02-13','1988-02-13'),(54760,47156,'1988-02-13','1989-02-12'),(54760,47629,'1989-02-12','1990-02-12'),(54760,51222,'1990-02-12','1991-02-12'),(54760,50798,'1991-02-12','1992-02-12'),(54760,51573,'1992-02-12','1993-02-11'),(54760,51768,'1993-02-11','1994-02-11'),(54760,51738,'1994-02-11','1995-02-11'),(54760,54533,'1995-02-11','1996-02-11'),(54760,56844,'1996-02-11','1997-02-10'),(54760,60888,'1997-02-10','1998-02-10'),(54760,64441,'1998-02-10','1999-02-10'),(54760,64201,'1999-02-10','2000-02-10'),(54760,65754,'2000-02-10','2001-02-09'),(54760,68529,'2001-02-09','2002-02-09'),(54760,72284,'2002-02-09','9999-01-01'),(54761,40000,'1998-06-04','1999-06-04'),(54761,43093,'1999-06-04','2000-06-03'),(54761,45588,'2000-06-03','2001-03-06'),(54762,45707,'1992-02-28','1993-02-27'),(54762,48215,'1993-02-27','1994-02-27'),(54762,49484,'1994-02-27','1995-02-27'),(54762,52015,'1995-02-27','1996-02-27'),(54762,55271,'1996-02-27','1997-02-26'),(54762,59023,'1997-02-26','1998-02-26'),(54762,60292,'1998-02-26','1999-02-26'),(54762,62827,'1999-02-26','2000-02-26'),(54762,63579,'2000-02-26','2001-02-25'),(54762,67743,'2001-02-25','2002-02-25'),(54762,71972,'2002-02-25','9999-01-01'),(54763,45513,'1996-07-26','1997-06-05'),(54764,40000,'1988-09-22','1989-09-22'),(54764,40070,'1989-09-22','1990-09-22'),(54764,41731,'1990-09-22','1991-09-22'),(54764,45741,'1991-09-22','1992-09-21'),(54764,49637,'1992-09-21','1993-09-21'),(54764,51233,'1993-09-21','1994-09-21'),(54764,52148,'1994-09-21','1995-09-21'),(54764,56634,'1995-09-21','1996-09-20'),(54764,59552,'1996-09-20','1997-09-20'),(54764,61667,'1997-09-20','1998-09-20'),(54764,62416,'1998-09-20','1999-09-20'),(54764,64024,'1999-09-20','2000-09-19'),(54764,64470,'2000-09-19','2001-09-19'),(54764,66224,'2001-09-19','9999-01-01'),(54765,62244,'1989-04-22','1990-04-22'),(54765,62468,'1990-04-22','1991-04-22'),(54765,64896,'1991-04-22','1992-04-21'),(54765,67183,'1992-04-21','1993-04-21'),(54765,69135,'1993-04-21','1994-04-21'),(54765,71370,'1994-04-21','1995-04-21'),(54765,72038,'1995-04-21','1996-04-20'),(54765,75347,'1996-04-20','1997-04-20'),(54765,79118,'1997-04-20','1998-04-20'),(54765,81347,'1998-04-20','1999-04-20'),(54765,82047,'1999-04-20','2000-04-19'),(54765,85487,'2000-04-19','2001-04-19'),(54765,85729,'2001-04-19','2002-04-19'),(54765,86004,'2002-04-19','9999-01-01'),(54766,54077,'1992-09-14','1993-09-14'),(54766,56082,'1993-09-14','1994-09-14'),(54766,59013,'1994-09-14','1995-09-14'),(54766,61971,'1995-09-14','1996-09-13'),(54766,62609,'1996-09-13','1997-09-13'),(54766,63455,'1997-09-13','1998-09-13'),(54766,63052,'1998-09-13','1999-09-13'),(54766,63326,'1999-09-13','2000-09-12'),(54766,64054,'2000-09-12','2001-09-12'),(54766,65974,'2001-09-12','9999-01-01'),(54767,51061,'1994-08-09','1995-08-09'),(54767,51403,'1995-08-09','1996-08-08'),(54767,52046,'1996-08-08','1997-08-08'),(54767,56199,'1997-08-08','1998-08-08'),(54767,56374,'1998-08-08','1999-08-08'),(54767,58034,'1999-08-08','2000-08-07'),(54767,57566,'2000-08-07','2001-08-07'),(54767,58179,'2001-08-07','9999-01-01'),(54768,40000,'1999-03-25','2000-03-24'),(54768,41829,'2000-03-24','2001-03-24'),(54768,45499,'2001-03-24','2002-03-24'),(54768,47863,'2002-03-24','9999-01-01'),(54769,57226,'1986-08-14','1987-08-14'),(54769,60758,'1987-08-14','1988-08-13'),(54769,64585,'1988-08-13','1989-08-13'),(54769,64570,'1989-08-13','1990-08-13'),(54769,68250,'1990-08-13','1991-08-13'),(54769,67924,'1991-08-13','1992-08-12'),(54769,70592,'1992-08-12','1993-08-12'),(54769,71461,'1993-08-12','1994-08-12'),(54769,75941,'1994-08-12','1995-08-12'),(54769,79376,'1995-08-12','1996-08-11'),(54769,80922,'1996-08-11','1997-08-11'),(54769,81099,'1997-08-11','1998-03-10'),(54770,57923,'1988-12-16','1989-12-16'),(54770,58239,'1989-12-16','1990-12-16'),(54770,60424,'1990-12-16','1991-12-16'),(54770,64652,'1991-12-16','1992-12-15'),(54770,66748,'1992-12-15','1993-12-15'),(54770,68984,'1993-12-15','1994-12-15'),(54770,71768,'1994-12-15','1995-12-15'),(54770,71715,'1995-12-15','1996-12-14'),(54770,73697,'1996-12-14','1997-12-14'),(54770,74839,'1997-12-14','1998-12-14'),(54770,78221,'1998-12-14','1999-12-14'),(54770,79087,'1999-12-14','2000-12-13'),(54770,80559,'2000-12-13','2001-12-13'),(54770,84036,'2001-12-13','9999-01-01'),(54771,50270,'1992-06-09','1993-06-09'),(54771,53958,'1993-06-09','1994-06-09'),(54771,56292,'1994-06-09','1995-06-09'),(54771,57932,'1995-06-09','1996-06-08'),(54771,60294,'1996-06-08','1997-06-08'),(54771,61486,'1997-06-08','1998-06-08'),(54771,62740,'1998-06-08','1999-06-08'),(54771,66890,'1999-06-08','2000-06-07'),(54771,70429,'2000-06-07','2001-06-07'),(54771,70619,'2001-06-07','2002-06-07'),(54771,74982,'2002-06-07','9999-01-01'),(54772,43934,'1985-12-30','1986-12-30'),(54772,48175,'1986-12-30','1987-12-30'),(54772,52653,'1987-12-30','1988-12-29'),(54772,52772,'1988-12-29','1989-12-29'),(54772,53877,'1989-12-29','1990-12-29'),(54772,54807,'1990-12-29','1991-12-29'),(54772,57826,'1991-12-29','1992-12-28'),(54772,62167,'1992-12-28','1993-12-28'),(54772,62284,'1993-12-28','1994-12-28'),(54772,66233,'1994-12-28','1995-12-28'),(54772,70030,'1995-12-28','1996-12-27'),(54772,70505,'1996-12-27','1997-12-27'),(54772,74530,'1997-12-27','1998-12-27'),(54772,78385,'1998-12-27','1999-12-27'),(54772,79826,'1999-12-27','2000-12-26'),(54772,83234,'2000-12-26','2001-12-26'),(54772,87599,'2001-12-26','9999-01-01'),(54773,46926,'1988-08-08','1989-08-08'),(54773,48076,'1989-08-08','1990-08-08'),(54773,52385,'1990-08-08','1991-08-08'),(54773,54675,'1991-08-08','1992-08-07'),(54773,56643,'1992-08-07','1993-08-07'),(54773,59146,'1993-08-07','1994-08-07'),(54773,60182,'1994-08-07','1995-08-07'),(54773,63374,'1995-08-07','1996-08-06'),(54773,66469,'1996-08-06','1997-08-06'),(54773,68350,'1997-08-06','1998-08-06'),(54773,68096,'1998-08-06','1999-08-06'),(54773,67719,'1999-08-06','2000-08-05'),(54773,70620,'2000-08-05','2001-08-05'),(54773,72559,'2001-08-05','9999-01-01'),(54774,40000,'1985-07-20','1986-07-20'),(54774,41136,'1986-07-20','1987-07-20'),(54774,44898,'1987-07-20','1988-07-19'),(54774,45476,'1988-07-19','1989-07-19'),(54774,46573,'1989-07-19','1990-07-19'),(54774,48568,'1990-07-19','1991-07-19'),(54774,50659,'1991-07-19','1992-07-18'),(54774,50325,'1992-07-18','1993-07-18'),(54774,49842,'1993-07-18','1994-07-18'),(54774,49765,'1994-07-18','1995-07-18'),(54774,49859,'1995-07-18','1996-07-17'),(54774,52411,'1996-07-17','1997-07-17'),(54774,55048,'1997-07-17','1998-07-17'),(54774,58219,'1998-07-17','1999-07-17'),(54774,60036,'1999-07-17','2000-07-16'),(54774,60218,'2000-07-16','2001-07-16'),(54774,64227,'2001-07-16','2002-07-16'),(54774,65731,'2002-07-16','9999-01-01'),(54775,40000,'1989-01-01','1990-01-01'),(54775,41411,'1990-01-01','1991-01-01'),(54775,42716,'1991-01-01','1992-01-01'),(54775,42646,'1992-01-01','1992-12-31'),(54775,42657,'1992-12-31','1993-12-31'),(54775,42823,'1993-12-31','1994-12-31'),(54775,43245,'1994-12-31','1995-12-31'),(54775,44995,'1995-12-31','1996-12-30'),(54775,47560,'1996-12-30','1997-12-30'),(54775,51791,'1997-12-30','1998-12-30'),(54775,51501,'1998-12-30','1999-12-30'),(54775,54326,'1999-12-30','2000-12-29'),(54775,54745,'2000-12-29','2001-12-29'),(54775,54655,'2001-12-29','9999-01-01'),(54776,44398,'1988-11-25','1989-11-25'),(54776,47233,'1989-11-25','1990-11-25'),(54776,48005,'1990-11-25','1991-11-25'),(54776,52103,'1991-11-25','1992-11-24'),(54776,52485,'1992-11-24','1993-11-24'),(54776,55006,'1993-11-24','1994-11-24'),(54776,57084,'1994-11-24','1995-11-24'),(54776,60374,'1995-11-24','1996-11-23'),(54776,60116,'1996-11-23','1997-11-23'),(54776,64265,'1997-11-23','1998-11-23'),(54776,64386,'1998-11-23','1999-11-23'),(54776,64304,'1999-11-23','2000-11-22'),(54776,66833,'2000-11-22','2001-11-22'),(54776,71307,'2001-11-22','9999-01-01'),(54777,58429,'1986-02-13','1987-02-13'),(54777,62793,'1987-02-13','1988-02-13'),(54777,66770,'1988-02-13','1989-02-12'),(54777,71017,'1989-02-12','1990-02-12'),(54777,73740,'1990-02-12','1991-02-12'),(54777,76559,'1991-02-12','1992-02-12'),(54777,76533,'1992-02-12','1993-02-11'),(54777,77494,'1993-02-11','1994-02-11'),(54777,78491,'1994-02-11','1995-02-11'),(54777,80358,'1995-02-11','1996-02-11'),(54777,84371,'1996-02-11','1997-02-10'),(54777,88128,'1997-02-10','1998-02-10'),(54777,90004,'1998-02-10','1999-02-10'),(54777,92185,'1999-02-10','2000-02-10'),(54777,94879,'2000-02-10','2001-02-09'),(54777,96544,'2001-02-09','2002-02-09'),(54777,100122,'2002-02-09','9999-01-01'),(54778,51376,'1989-05-31','1990-05-31'),(54778,53186,'1990-05-31','1991-05-31'),(54778,53124,'1991-05-31','1992-05-30'),(54778,52845,'1992-05-30','1993-05-30'),(54778,54712,'1993-05-30','1994-04-10'),(54779,40000,'1993-11-29','1994-11-29'),(54779,42442,'1994-11-29','1995-11-29'),(54779,44279,'1995-11-29','1996-11-28'),(54779,46237,'1996-11-28','1997-11-28'),(54779,49327,'1997-11-28','1998-11-28'),(54779,51812,'1998-11-28','1999-11-28'),(54779,54183,'1999-11-28','2000-11-27'),(54779,56658,'2000-11-27','2001-11-27'),(54779,61115,'2001-11-27','9999-01-01'),(54780,41729,'1987-09-21','1988-09-20'),(54780,42626,'1988-09-20','1989-09-20'),(54780,42240,'1989-09-20','1990-09-20'),(54780,43435,'1990-09-20','1991-09-20'),(54780,44063,'1991-09-20','1992-09-19'),(54780,47677,'1992-09-19','1993-09-19'),(54780,50340,'1993-09-19','1994-09-19'),(54780,49918,'1994-09-19','1995-09-19'),(54780,50139,'1995-09-19','1996-09-18'),(54780,50156,'1996-09-18','1997-09-18'),(54780,54192,'1997-09-18','1998-09-18'),(54780,54516,'1998-09-18','1999-09-18'),(54780,56173,'1999-09-18','2000-09-17'),(54780,56319,'2000-09-17','2001-09-17'),(54780,57086,'2001-09-17','9999-01-01'),(54781,61827,'1986-02-20','1987-02-20'),(54781,65914,'1987-02-20','1988-02-20'),(54781,65961,'1988-02-20','1989-02-19'),(54781,70206,'1989-02-19','1990-02-19'),(54781,69961,'1990-02-19','1991-02-19'),(54781,70258,'1991-02-19','1992-02-19'),(54781,70782,'1992-02-19','1992-09-02'),(54782,81306,'1989-04-22','1990-04-22'),(54782,81102,'1990-04-22','1991-04-22'),(54782,85268,'1991-04-22','1992-04-21'),(54782,88709,'1992-04-21','1993-04-21'),(54782,92184,'1993-04-21','1994-04-21'),(54782,94613,'1994-04-21','1995-04-21'),(54782,97488,'1995-04-21','1996-04-20'),(54782,98123,'1996-04-20','1997-04-20'),(54782,101749,'1997-04-20','1998-04-20'),(54782,102671,'1998-04-20','1999-04-20'),(54782,106662,'1999-04-20','2000-04-19'),(54782,107470,'2000-04-19','2001-04-19'),(54782,110312,'2001-04-19','2002-04-19'),(54782,113413,'2002-04-19','9999-01-01'),(54783,53971,'1986-01-08','1987-01-08'),(54783,55435,'1987-01-08','1988-01-08'),(54783,56057,'1988-01-08','1989-01-07'),(54783,56854,'1989-01-07','1990-01-07'),(54783,60418,'1990-01-07','1991-01-07'),(54783,61107,'1991-01-07','1992-01-07'),(54783,63198,'1992-01-07','1993-01-06'),(54783,66560,'1993-01-06','1994-01-06'),(54783,67613,'1994-01-06','1995-01-06'),(54783,67384,'1995-01-06','1996-01-06'),(54783,69329,'1996-01-06','1997-01-05'),(54783,70036,'1997-01-05','1998-01-05'),(54783,72780,'1998-01-05','1999-01-05'),(54783,75619,'1999-01-05','2000-01-05'),(54783,78565,'2000-01-05','2001-01-04'),(54783,79164,'2001-01-04','2002-01-04'),(54783,79094,'2002-01-04','9999-01-01'),(54784,55008,'1999-09-28','2000-09-27'),(54784,55376,'2000-09-27','2001-09-27'),(54784,58139,'2001-09-27','9999-01-01'),(54785,40000,'1998-06-08','1999-06-08'),(54785,42325,'1999-06-08','2000-06-07'),(54785,46658,'2000-06-07','2001-06-07'),(54785,50658,'2001-06-07','2002-06-07'),(54785,52133,'2002-06-07','9999-01-01'),(54786,40000,'1997-04-24','1998-04-24'),(54786,43000,'1998-04-24','1999-04-24'),(54786,44781,'1999-04-24','2000-04-23'),(54786,44511,'2000-04-23','2001-04-23'),(54786,49006,'2001-04-23','2002-04-23'),(54786,49755,'2002-04-23','9999-01-01'),(54787,63518,'1993-08-06','1994-08-06'),(54787,63608,'1994-08-06','1995-08-06'),(54787,67303,'1995-08-06','1996-07-07'),(54788,63671,'1995-11-24','1996-11-23'),(54788,67154,'1996-11-23','1997-11-23'),(54788,70564,'1997-11-23','1998-11-23'),(54788,71349,'1998-11-23','1999-11-23'),(54788,75307,'1999-11-23','2000-11-22'),(54788,79145,'2000-11-22','2001-11-22'),(54788,81096,'2001-11-22','9999-01-01'),(54789,40000,'1996-10-21','1997-10-21'),(54789,39693,'1997-10-21','1998-10-21'),(54789,39578,'1998-10-21','1999-10-21'),(54789,43034,'1999-10-21','2000-10-20'),(54789,42780,'2000-10-20','2001-10-20'),(54789,42386,'2001-10-20','9999-01-01'),(54790,52402,'1995-11-07','1996-11-06'),(54790,55070,'1996-11-06','1997-11-06'),(54790,58858,'1997-11-06','1998-11-06'),(54790,61097,'1998-11-06','1999-11-06'),(54790,64941,'1999-11-06','2000-11-05'),(54790,66513,'2000-11-05','2001-11-05'),(54790,67137,'2001-11-05','9999-01-01'),(54791,49911,'1987-12-20','1988-12-19'),(54791,51173,'1988-12-19','1989-12-19'),(54791,54262,'1989-12-19','1990-12-19'),(54791,54520,'1990-12-19','1991-12-19'),(54791,58200,'1991-12-19','1992-12-18'),(54791,62692,'1992-12-18','1993-12-18'),(54791,66480,'1993-12-18','1994-12-18'),(54791,67837,'1994-12-18','1995-12-18'),(54791,68637,'1995-12-18','1996-12-17'),(54791,71708,'1996-12-17','1997-12-17'),(54791,71954,'1997-12-17','1998-12-17'),(54791,72009,'1998-12-17','1999-12-17'),(54791,71534,'1999-12-17','2000-12-16'),(54791,75985,'2000-12-16','2001-12-16'),(54791,79808,'2001-12-16','9999-01-01'),(54792,56665,'1998-11-24','1999-11-24'),(54792,60771,'1999-11-24','2000-11-23'),(54792,61611,'2000-11-23','2001-11-23'),(54792,64469,'2001-11-23','9999-01-01'),(54793,44496,'1991-05-27','1991-12-05'),(54794,43833,'1995-02-24','1996-02-24'),(54794,45572,'1996-02-24','1997-02-23'),(54794,48648,'1997-02-23','1998-02-23'),(54794,50795,'1998-02-23','1999-02-23'),(54794,52442,'1999-02-23','2000-02-23'),(54794,52069,'2000-02-23','2001-02-22'),(54794,56130,'2001-02-22','2002-02-22'),(54794,60035,'2002-02-22','9999-01-01'),(54795,40000,'1993-05-07','1994-05-07'),(54795,39954,'1994-05-07','1995-05-07'),(54795,41288,'1995-05-07','1996-05-06'),(54795,45680,'1996-05-06','1997-05-06'),(54795,47591,'1997-05-06','1998-05-06'),(54795,48323,'1998-05-06','1999-05-06'),(54795,49819,'1999-05-06','2000-05-05'),(54795,53829,'2000-05-05','2001-05-05'),(54795,53735,'2001-05-05','2002-05-05'),(54795,56940,'2002-05-05','9999-01-01'),(54796,40000,'1988-04-04','1989-04-04'),(54796,40999,'1989-04-04','1990-04-04'),(54796,42332,'1990-04-04','1991-04-03'),(54796,42374,'1991-04-03','1992-04-02'),(54796,42668,'1992-04-02','1993-04-02'),(54796,45486,'1993-04-02','1994-04-02'),(54796,46887,'1994-04-02','1995-04-03'),(54796,48652,'1995-04-03','1995-09-20'),(54797,40000,'1999-03-27','2000-03-26'),(54797,40296,'2000-03-26','2001-03-26'),(54797,40943,'2001-03-26','2002-03-26'),(54797,44967,'2002-03-26','9999-01-01'),(54798,72699,'1996-06-15','1997-06-15'),(54798,75515,'1997-06-15','1998-06-15'),(54798,77953,'1998-06-15','1999-06-15'),(54798,78318,'1999-06-15','2000-06-14'),(54798,80799,'2000-06-14','2001-06-14'),(54798,85217,'2001-06-14','2002-06-14'),(54798,87697,'2002-06-14','9999-01-01'),(54799,47603,'1994-03-28','1995-03-28'),(54799,47291,'1995-03-28','1996-03-27'),(54799,47276,'1996-03-27','1997-03-27'),(54799,48421,'1997-03-27','1998-03-27'),(54799,51108,'1998-03-27','1999-03-27'),(54799,55342,'1999-03-27','2000-03-26'),(54799,57199,'2000-03-26','2001-03-26'),(54799,56868,'2001-03-26','2002-03-26'),(54799,56723,'2002-03-26','9999-01-01'),(54800,74827,'2000-01-27','2001-01-26'),(54800,78712,'2001-01-26','2002-01-26'),(54800,79499,'2002-01-26','9999-01-01'),(54801,53583,'1985-07-08','1986-07-08'),(54801,57889,'1986-07-08','1987-07-08'),(54801,58903,'1987-07-08','1988-07-07'),(54801,60431,'1988-07-07','1989-07-07'),(54801,61497,'1989-07-07','1990-07-07'),(54801,62805,'1990-07-07','1991-07-07'),(54801,66460,'1991-07-07','1992-07-06'),(54801,68647,'1992-07-06','1993-07-06'),(54801,68656,'1993-07-06','1994-07-06'),(54801,71520,'1994-07-06','1995-07-06'),(54801,72561,'1995-07-06','1996-07-05'),(54801,76656,'1996-07-05','1997-07-05'),(54801,77682,'1997-07-05','1998-07-05'),(54801,78827,'1998-07-05','1999-07-05'),(54801,82021,'1999-07-05','2000-07-04'),(54801,81537,'2000-07-04','2001-07-04'),(54801,84510,'2001-07-04','2002-07-04'),(54801,86540,'2002-07-04','9999-01-01'),(54802,53672,'1990-06-13','1991-06-13'),(54802,54388,'1991-06-13','1992-06-12'),(54802,56306,'1992-06-12','1993-06-12'),(54802,60797,'1993-06-12','1994-06-12'),(54802,63629,'1994-06-12','1995-06-12'),(54802,65036,'1995-06-12','1996-06-11'),(54802,67761,'1996-06-11','1997-06-11'),(54802,67754,'1997-06-11','1998-06-11'),(54802,70745,'1998-06-11','1999-06-11'),(54802,74764,'1999-06-11','2000-06-10'),(54802,74746,'2000-06-10','2001-06-10'),(54802,75601,'2001-06-10','2002-06-10'),(54802,77242,'2002-06-10','9999-01-01'),(54803,40000,'1988-02-02','1989-02-01'),(54803,44162,'1989-02-01','1990-02-01'),(54803,47310,'1990-02-01','1991-02-01'),(54803,48457,'1991-02-01','1992-02-01'),(54803,49434,'1992-02-01','1993-01-31'),(54803,53918,'1993-01-31','1994-01-31'),(54803,56628,'1994-01-31','1995-01-31'),(54803,58564,'1995-01-31','1996-01-31'),(54803,58132,'1996-01-31','1997-01-30'),(54803,57907,'1997-01-30','1998-01-30'),(54803,58395,'1998-01-30','1999-01-30'),(54803,60181,'1999-01-30','2000-01-30'),(54803,60260,'2000-01-30','2001-01-29'),(54803,62868,'2001-01-29','2002-01-29'),(54803,64146,'2002-01-29','9999-01-01'),(54804,40000,'1998-09-10','1999-09-10'),(54804,43590,'1999-09-10','2000-09-09'),(54804,45029,'2000-09-09','2001-09-09'),(54804,46408,'2001-09-09','9999-01-01'),(54805,40000,'1989-03-13','1990-03-13'),(54805,43974,'1990-03-13','1991-03-13'),(54805,48255,'1991-03-13','1992-03-12'),(54805,49351,'1992-03-12','1993-03-12'),(54805,49793,'1993-03-12','1994-03-12'),(54805,50213,'1994-03-12','1995-03-12'),(54805,54489,'1995-03-12','1995-10-30'),(54806,40000,'1998-07-21','1999-07-21'),(54806,43879,'1999-07-21','2000-07-20'),(54806,44989,'2000-07-20','2001-07-20'),(54806,47999,'2001-07-20','2002-07-20'),(54806,50746,'2002-07-20','9999-01-01'),(54807,48004,'1989-11-26','1990-11-26'),(54807,47931,'1990-11-26','1991-11-26'),(54807,50823,'1991-11-26','1992-11-25'),(54807,53351,'1992-11-25','1993-11-25'),(54807,56283,'1993-11-25','1994-11-25'),(54807,56598,'1994-11-25','1995-11-25'),(54807,57848,'1995-11-25','1996-11-24'),(54807,58604,'1996-11-24','1997-11-24'),(54807,62331,'1997-11-24','1998-11-24'),(54807,62605,'1998-11-24','1999-11-24'),(54807,64176,'1999-11-24','2000-11-23'),(54807,67335,'2000-11-23','2001-11-23'),(54807,67110,'2001-11-23','9999-01-01'),(54808,89157,'1998-02-22','1999-02-22'),(54808,90541,'1999-02-22','2000-02-22'),(54808,94321,'2000-02-22','2001-02-21'),(54808,94693,'2001-02-21','2002-02-21'),(54808,96764,'2002-02-21','9999-01-01'),(54809,45624,'1997-02-04','1998-02-04'),(54809,46305,'1998-02-04','1999-02-04'),(54809,49523,'1999-02-04','2000-02-04'),(54809,52759,'2000-02-04','2001-02-03'),(54809,52652,'2001-02-03','2002-02-03'),(54809,54079,'2002-02-03','9999-01-01'),(54810,95171,'1991-11-01','1992-10-30'),(54810,96167,'1992-10-30','1993-10-31'),(54810,96026,'1993-10-31','1994-10-30'),(54810,98543,'1994-10-30','1995-10-30'),(54810,100724,'1995-10-30','1996-10-29'),(54810,101725,'1996-10-29','1997-10-29'),(54810,101308,'1997-10-29','1998-10-29'),(54810,102044,'1998-10-29','1999-10-30'),(54810,104950,'1999-10-30','2000-10-29'),(54810,106094,'2000-10-29','2001-10-28'),(54810,108804,'2001-10-28','9999-01-01'),(54811,89853,'1987-01-22','1988-01-22'),(54811,93540,'1988-01-22','1989-01-21'),(54811,97590,'1989-01-21','1990-01-21'),(54811,100847,'1990-01-21','1991-01-21'),(54811,102420,'1991-01-21','1992-01-21'),(54811,103289,'1992-01-21','1993-01-20'),(54811,105244,'1993-01-20','1994-01-20'),(54811,109451,'1994-01-20','1995-01-20'),(54811,112295,'1995-01-20','1996-01-20'),(54811,114798,'1996-01-20','1997-01-19'),(54811,116276,'1997-01-19','1998-01-19'),(54811,116734,'1998-01-19','1999-01-19'),(54811,119738,'1999-01-19','2000-01-19'),(54811,123349,'2000-01-19','2001-01-18'),(54811,127756,'2001-01-18','2002-01-18'),(54811,132068,'2002-01-18','9999-01-01'),(54812,58665,'1998-05-01','1999-03-23'),(54813,51071,'1986-12-08','1987-12-08'),(54813,54576,'1987-12-08','1988-12-07'),(54813,57832,'1988-12-07','1989-12-07'),(54813,57959,'1989-12-07','1990-12-07'),(54813,60423,'1990-12-07','1991-12-07'),(54813,59946,'1991-12-07','1992-12-06'),(54813,60356,'1992-12-06','1993-12-06'),(54813,63324,'1993-12-06','1994-12-06'),(54813,64730,'1994-12-06','1995-12-06'),(54813,65834,'1995-12-06','1996-12-05'),(54813,67654,'1996-12-05','1997-12-05'),(54813,71542,'1997-12-05','1998-12-05'),(54813,75901,'1998-12-05','1999-12-05'),(54813,79083,'1999-12-05','2000-12-04'),(54813,79153,'2000-12-04','2001-12-04'),(54813,81576,'2001-12-04','9999-01-01'),(54814,56828,'1988-01-16','1989-01-15'),(54814,57973,'1989-01-15','1990-01-15'),(54814,59168,'1990-01-15','1991-01-15'),(54814,60905,'1991-01-15','1992-01-15'),(54814,64238,'1992-01-15','1993-01-14'),(54814,64661,'1993-01-14','1994-01-14'),(54814,66615,'1994-01-14','1995-01-14'),(54814,67820,'1995-01-14','1996-01-14'),(54814,68849,'1996-01-14','1997-01-13'),(54814,71996,'1997-01-13','1998-01-13'),(54814,72050,'1998-01-13','1999-01-13'),(54814,72237,'1999-01-13','2000-01-13'),(54814,75869,'2000-01-13','2001-01-12'),(54814,77909,'2001-01-12','2002-01-12'),(54814,81207,'2002-01-12','9999-01-01'),(54815,40000,'1986-10-30','1987-10-30'),(54815,41516,'1987-10-30','1988-10-29'),(54815,43989,'1988-10-29','1989-10-29'),(54815,48051,'1989-10-29','1990-10-29'),(54815,49619,'1990-10-29','1991-10-29'),(54815,52661,'1991-10-29','1992-10-28'),(54815,54632,'1992-10-28','1993-10-28'),(54815,56226,'1993-10-28','1994-10-28'),(54815,58329,'1994-10-28','1995-10-28'),(54815,62099,'1995-10-28','1996-10-27'),(54815,66151,'1996-10-27','1997-10-27'),(54815,69269,'1997-10-27','1998-10-27'),(54815,69641,'1998-10-27','1999-10-27'),(54815,69180,'1999-10-27','2000-10-26'),(54815,69901,'2000-10-26','2001-10-26'),(54815,70547,'2001-10-26','9999-01-01'),(54816,48416,'1994-06-17','1995-06-17'),(54816,48005,'1995-06-17','1996-06-16'),(54816,47582,'1996-06-16','1997-06-16'),(54816,50548,'1997-06-16','1998-06-16'),(54816,54627,'1998-06-16','1999-06-16'),(54816,58100,'1999-06-16','2000-06-15'),(54816,61368,'2000-06-15','2001-06-15'),(54816,65259,'2001-06-15','2002-06-15'),(54816,67214,'2002-06-15','9999-01-01'),(54817,40000,'1995-12-10','1996-12-09'),(54817,41002,'1996-12-09','1997-12-09'),(54817,44347,'1997-12-09','1998-12-09'),(54817,48224,'1998-12-09','1999-12-09'),(54817,51996,'1999-12-09','2000-12-08'),(54817,55785,'2000-12-08','2001-12-08'),(54817,58274,'2001-12-08','9999-01-01'),(54818,76664,'1992-06-09','1993-06-09'),(54818,77288,'1993-06-09','1994-06-09'),(54818,78432,'1994-06-09','1995-06-09'),(54818,79610,'1995-06-09','1996-06-08'),(54818,79636,'1996-06-08','1997-06-08'),(54818,81733,'1997-06-08','1998-06-08'),(54818,85377,'1998-06-08','1999-06-08'),(54818,85700,'1999-06-08','2000-06-07'),(54818,89713,'2000-06-07','2001-06-07'),(54818,90484,'2001-06-07','2002-06-07'),(54818,90519,'2002-06-07','9999-01-01'),(54819,55459,'1991-03-06','1992-03-05'),(54819,58779,'1992-03-05','1993-03-05'),(54819,60272,'1993-03-05','1994-03-05'),(54819,63375,'1994-03-05','1995-03-05'),(54819,65351,'1995-03-05','1996-03-04'),(54819,66283,'1996-03-04','1997-03-04'),(54819,67407,'1997-03-04','1998-03-04'),(54819,71195,'1998-03-04','1999-03-04'),(54819,71196,'1999-03-04','2000-03-03'),(54819,73755,'2000-03-03','2001-03-03'),(54819,76449,'2001-03-03','2002-03-03'),(54819,76667,'2002-03-03','9999-01-01'),(54820,46335,'1993-04-02','1994-04-02'),(54820,47067,'1994-04-02','1995-04-02'),(54820,46960,'1995-04-02','1996-04-01'),(54820,49244,'1996-04-01','1997-04-01'),(54820,52752,'1997-04-01','1998-04-01'),(54820,52590,'1998-04-01','1999-02-19'),(54821,40000,'1993-01-02','1994-01-02'),(54821,42133,'1994-01-02','1995-01-02'),(54821,42050,'1995-01-02','1996-01-02'),(54821,45694,'1996-01-02','1997-01-01'),(54821,47871,'1997-01-01','1998-01-01'),(54821,51588,'1998-01-01','1999-01-01'),(54821,55218,'1999-01-01','2000-01-01'),(54821,57743,'2000-01-01','2000-12-31'),(54821,61734,'2000-12-31','2001-12-31'),(54821,63009,'2001-12-31','9999-01-01'),(54822,40000,'1991-07-19','1992-07-18'),(54822,39806,'1992-07-18','1993-07-18'),(54822,40020,'1993-07-18','1994-07-18'),(54822,41731,'1994-07-18','1995-07-18'),(54822,41665,'1995-07-18','1996-07-17'),(54822,46129,'1996-07-17','1997-07-17'),(54822,47358,'1997-07-17','1998-07-17'),(54822,50530,'1998-07-17','1999-07-17'),(54822,50654,'1999-07-17','2000-07-16'),(54822,54622,'2000-07-16','2001-07-16'),(54822,54153,'2001-07-16','2002-07-16'),(54822,53745,'2002-07-16','9999-01-01'),(54823,40067,'1992-10-21','1993-10-21'),(54823,39857,'1993-10-21','1994-10-21'),(54823,41114,'1994-10-21','1995-10-21'),(54823,43877,'1995-10-21','1996-10-20'),(54823,44537,'1996-10-20','1997-10-20'),(54823,47801,'1997-10-20','1998-10-20'),(54823,48097,'1998-10-20','1999-10-20'),(54823,51458,'1999-10-20','2000-10-19'),(54823,51929,'2000-10-19','2001-10-19'),(54823,54005,'2001-10-19','9999-01-01'),(54824,46236,'1990-08-21','1991-08-21'),(54824,48122,'1991-08-21','1992-08-20'),(54824,49526,'1992-08-20','1993-08-20'),(54824,53391,'1993-08-20','1994-08-20'),(54824,53092,'1994-08-20','1995-08-20'),(54824,56468,'1995-08-20','1996-08-19'),(54824,57921,'1996-08-19','1997-08-19'),(54824,58834,'1997-08-19','1998-08-19'),(54824,60361,'1998-08-19','1999-08-19'),(54824,63466,'1999-08-19','2000-08-18'),(54824,66627,'2000-08-18','2001-08-18'),(54824,68547,'2001-08-18','9999-01-01'),(54825,81772,'1993-12-02','1994-12-02'),(54825,85148,'1994-12-02','1995-12-02'),(54825,87721,'1995-12-02','1996-12-01'),(54825,90886,'1996-12-01','1997-12-01'),(54825,92220,'1997-12-01','1998-12-01'),(54825,93753,'1998-12-01','1999-12-01'),(54825,94225,'1999-12-01','2000-11-30'),(54825,97812,'2000-11-30','2001-11-30'),(54825,99189,'2001-11-30','9999-01-01'),(54826,40000,'1996-10-28','1997-10-28'),(54826,39545,'1997-10-28','1998-10-28'),(54826,42224,'1998-10-28','1999-10-28'),(54826,42757,'1999-10-28','2000-10-27'),(54826,42790,'2000-10-27','2001-10-27'),(54826,44861,'2001-10-27','9999-01-01'),(54827,40000,'1998-10-16','1999-10-16'),(54827,41247,'1999-10-16','2000-10-15'),(54827,45335,'2000-10-15','2001-10-15'),(54827,48637,'2001-10-15','9999-01-01'),(54828,40000,'1993-07-19','1994-07-19'),(54828,43583,'1994-07-19','1995-07-19'),(54828,46818,'1995-07-19','1996-07-18'),(54828,46519,'1996-07-18','1997-07-18'),(54828,49747,'1997-07-18','1998-07-18'),(54828,49861,'1998-07-18','1999-07-18'),(54828,51824,'1999-07-18','2000-07-17'),(54828,56079,'2000-07-17','2001-07-17'),(54828,57385,'2001-07-17','2002-07-17'),(54828,57475,'2002-07-17','9999-01-01'),(54829,41621,'1995-12-03','1996-12-02'),(54829,45483,'1996-12-02','1997-12-02'),(54829,49322,'1997-12-02','1998-03-13'),(54830,51781,'1991-10-17','1992-10-16'),(54830,53075,'1992-10-16','1993-10-16'),(54830,54009,'1993-10-16','1994-10-16'),(54830,57701,'1994-10-16','1995-10-16'),(54830,61661,'1995-10-16','1996-10-15'),(54830,63005,'1996-10-15','1997-10-15'),(54830,64343,'1997-10-15','1998-10-15'),(54830,68604,'1998-10-15','1999-10-15'),(54830,70539,'1999-10-15','2000-10-14'),(54830,73161,'2000-10-14','2001-10-14'),(54830,73194,'2001-10-14','9999-01-01'),(54831,40000,'1997-12-30','1998-12-30'),(54831,44225,'1998-12-30','1999-12-30'),(54831,44497,'1999-12-30','2000-12-29'),(54831,44787,'2000-12-29','2001-12-29'),(54831,45202,'2001-12-29','9999-01-01'),(54832,40000,'1997-06-28','1998-06-28'),(54832,43699,'1998-06-28','1999-06-28'),(54832,47842,'1999-06-28','2000-06-27'),(54832,50595,'2000-06-27','2001-06-27'),(54832,52238,'2001-06-27','2002-06-27'),(54832,54900,'2002-06-27','9999-01-01'),(54833,54965,'1994-08-29','1995-08-29'),(54833,55406,'1995-08-29','1996-08-28'),(54833,57037,'1996-08-28','1997-08-28'),(54833,57675,'1997-08-28','1998-08-28'),(54833,58810,'1998-08-28','1999-05-24'),(54834,50943,'1996-07-06','1997-07-06'),(54834,51472,'1997-07-06','1998-07-06'),(54834,54224,'1998-07-06','1999-07-06'),(54834,55236,'1999-07-06','2000-07-05'),(54834,58381,'2000-07-05','2001-07-05'),(54834,61844,'2001-07-05','2002-07-05'),(54834,64645,'2002-07-05','9999-01-01'),(54835,40000,'1996-01-06','1997-01-05'),(54835,44073,'1997-01-05','1998-01-05'),(54835,47382,'1998-01-05','1999-01-05'),(54835,48795,'1999-01-05','2000-01-05'),(54835,50756,'2000-01-05','2001-01-04'),(54835,54689,'2001-01-04','2002-01-04'),(54835,55411,'2002-01-04','9999-01-01'),(54836,87824,'1992-02-28','1993-02-27'),(54836,91844,'1993-02-27','1994-02-27'),(54836,91816,'1994-02-27','1995-02-27'),(54836,95058,'1995-02-27','1996-02-27'),(54836,99505,'1996-02-27','1997-02-26'),(54836,103152,'1997-02-26','1998-02-26'),(54836,104742,'1998-02-26','1999-02-26'),(54836,107944,'1999-02-26','2000-02-26'),(54836,111540,'2000-02-26','2001-02-25'),(54836,115335,'2001-02-25','2002-02-25'),(54836,117676,'2002-02-25','9999-01-01'),(54837,74315,'1988-08-13','1989-08-13'),(54837,75657,'1989-08-13','1990-08-13'),(54837,78069,'1990-08-13','1991-08-13'),(54837,81606,'1991-08-13','1992-08-12'),(54837,83384,'1992-08-12','1993-08-12'),(54837,86386,'1993-08-12','1994-08-12'),(54837,88608,'1994-08-12','1995-08-12'),(54837,90041,'1995-08-12','1996-08-11'),(54837,94267,'1996-08-11','1997-08-11'),(54837,96843,'1997-08-11','1998-08-11'),(54837,99281,'1998-08-11','1999-08-11'),(54837,102516,'1999-08-11','2000-08-10'),(54837,103622,'2000-08-10','2001-08-10'),(54837,107003,'2001-08-10','9999-01-01'),(54838,68079,'1992-12-18','1993-12-18'),(54838,70081,'1993-12-18','1994-12-18'),(54838,73762,'1994-12-18','1995-12-18'),(54838,73278,'1995-12-18','1996-12-17'),(54838,73681,'1996-12-17','1997-12-17'),(54838,74477,'1997-12-17','1998-12-17'),(54838,78278,'1998-12-17','1999-12-17'),(54838,81964,'1999-12-17','2000-12-16'),(54838,85269,'2000-12-16','2001-12-16'),(54838,87854,'2001-12-16','9999-01-01'),(54839,49424,'1996-08-08','1997-08-08'),(54839,50881,'1997-08-08','1998-08-08'),(54839,55154,'1998-08-08','1999-08-08'),(54839,57965,'1999-08-08','2000-08-07'),(54839,59976,'2000-08-07','2001-08-07'),(54839,64275,'2001-08-07','9999-01-01'),(54840,58057,'1989-05-07','1990-05-07'),(54840,58341,'1990-05-07','1991-05-07'),(54840,60319,'1991-05-07','1992-05-06'),(54840,63286,'1992-05-06','1993-05-06'),(54840,64177,'1993-05-06','1994-05-06'),(54840,63708,'1994-05-06','1995-05-06'),(54840,63646,'1995-05-06','1996-05-05'),(54840,68139,'1996-05-05','1997-05-05'),(54840,70723,'1997-05-05','1998-05-05'),(54840,71864,'1998-05-05','1999-05-05'),(54840,76268,'1999-05-05','2000-05-04'),(54840,79195,'2000-05-04','2001-05-04'),(54840,79768,'2001-05-04','2002-05-04'),(54840,82394,'2002-05-04','9999-01-01'),(54841,40109,'1988-04-11','1989-04-11'),(54841,40720,'1989-04-11','1989-09-23'),(54842,87744,'1997-10-30','1998-10-30'),(54842,88438,'1998-10-30','1999-10-30'),(54842,88107,'1999-10-30','2000-10-29'),(54842,92522,'2000-10-29','2001-10-29'),(54842,95898,'2001-10-29','9999-01-01'),(54843,84398,'1996-06-11','1997-06-11'),(54843,86897,'1997-06-11','1998-06-11'),(54843,89474,'1998-06-11','1999-06-11'),(54843,91024,'1999-06-11','2000-06-10'),(54843,91686,'2000-06-10','2001-06-10'),(54843,95842,'2001-06-10','2002-06-10'),(54843,96657,'2002-06-10','9999-01-01'),(54844,40393,'1990-09-23','1991-09-23'),(54844,40825,'1991-09-23','1992-09-22'),(54844,42196,'1992-09-22','1993-09-22'),(54844,44693,'1993-09-22','1994-09-22'),(54844,45671,'1994-09-22','1995-09-22'),(54844,48862,'1995-09-22','1996-09-21'),(54844,50930,'1996-09-21','1997-09-21'),(54844,52991,'1997-09-21','1998-09-21'),(54844,55741,'1998-09-21','1999-09-21'),(54844,58898,'1999-09-21','2000-09-20'),(54844,60932,'2000-09-20','2001-09-20'),(54844,61240,'2001-09-20','9999-01-01'),(54845,40000,'1999-08-05','2000-08-04'),(54845,42917,'2000-08-04','2001-08-04'),(54845,45384,'2001-08-04','2002-04-27'),(54846,50329,'1996-09-14','1997-09-14'),(54846,53610,'1997-09-14','1998-09-14'),(54846,56758,'1998-09-14','1999-09-14'),(54846,59404,'1999-09-14','2000-09-13'),(54846,60972,'2000-09-13','2001-09-13'),(54846,63208,'2001-09-13','9999-01-01'),(54847,40000,'1990-07-22','1991-07-22'),(54847,41460,'1991-07-22','1992-07-21'),(54847,44934,'1992-07-21','1993-07-21'),(54847,45605,'1993-07-21','1994-07-21'),(54847,47910,'1994-07-21','1995-07-21'),(54847,50020,'1995-07-21','1996-07-20'),(54847,50781,'1996-07-20','1997-07-20'),(54847,50644,'1997-07-20','1998-07-20'),(54847,52536,'1998-07-20','1999-07-20'),(54847,56227,'1999-07-20','2000-07-19'),(54847,58088,'2000-07-19','2001-07-19'),(54847,60666,'2001-07-19','2002-07-19'),(54847,61031,'2002-07-19','9999-01-01'),(54848,45395,'1992-11-29','1993-11-29'),(54848,48230,'1993-11-29','1994-11-29'),(54848,48111,'1994-11-29','1995-11-29'),(54848,49781,'1995-11-29','1996-11-28'),(54848,49777,'1996-11-28','1997-11-28'),(54848,51287,'1997-11-28','1998-11-28'),(54848,54001,'1998-11-28','1999-11-28'),(54848,57114,'1999-11-28','2000-11-27'),(54848,57364,'2000-11-27','2001-11-27'),(54848,61465,'2001-11-27','9999-01-01'),(54849,85150,'1998-10-21','1999-10-21'),(54849,86114,'1999-10-21','2000-10-20'),(54849,85798,'2000-10-20','2001-10-20'),(54849,87395,'2001-10-20','9999-01-01'),(54850,46988,'1999-08-26','2000-08-25'),(54850,47483,'2000-08-25','2001-08-25'),(54850,49984,'2001-08-25','9999-01-01'),(54851,66362,'1988-12-01','1989-12-01'),(54851,66991,'1989-12-01','1990-12-01'),(54851,66645,'1990-12-01','1991-12-01'),(54851,69235,'1991-12-01','1992-11-30'),(54851,69866,'1992-11-30','1993-11-30'),(54851,73274,'1993-11-30','1994-11-30'),(54851,74931,'1994-11-30','1995-11-30'),(54851,76741,'1995-11-30','1996-11-29'),(54851,79052,'1996-11-29','1997-11-29'),(54851,79151,'1997-11-29','1998-11-29'),(54851,80255,'1998-11-29','1999-11-29'),(54851,84596,'1999-11-29','2000-11-28'),(54851,86979,'2000-11-28','2001-11-28'),(54851,90915,'2001-11-28','9999-01-01'),(54852,55812,'1993-05-23','1994-05-23'),(54852,58818,'1994-05-23','1995-05-23'),(54852,62489,'1995-05-23','1996-05-22'),(54852,62039,'1996-05-22','1997-05-22'),(54852,62810,'1997-05-22','1998-05-22'),(54852,64110,'1998-05-22','1999-05-22'),(54852,66105,'1999-05-22','2000-05-21'),(54852,65819,'2000-05-21','2001-05-21'),(54852,66749,'2001-05-21','2002-05-21'),(54852,68596,'2002-05-21','9999-01-01'),(54853,40000,'1998-04-04','1999-04-04'),(54853,42773,'1999-04-04','2000-04-03'),(54853,45084,'2000-04-03','2001-04-03'),(54853,49168,'2001-04-03','2002-04-03'),(54853,53131,'2002-04-03','9999-01-01'),(54854,45271,'1998-02-19','1999-02-19'),(54854,46716,'1999-02-19','2000-02-19'),(54854,47216,'2000-02-19','2000-11-16'),(54855,40000,'1985-08-29','1986-08-29'),(54855,43239,'1986-08-29','1987-08-29'),(54855,43755,'1987-08-29','1988-08-28'),(54855,43649,'1988-08-28','1989-08-28'),(54855,45081,'1989-08-28','1990-08-28'),(54855,48987,'1990-08-28','1991-08-28'),(54855,50496,'1991-08-28','1992-08-27'),(54855,53263,'1992-08-27','1993-08-27'),(54855,56557,'1993-08-27','1994-08-27'),(54855,57383,'1994-08-27','1995-08-27'),(54855,60851,'1995-08-27','1996-08-26'),(54855,61018,'1996-08-26','1997-08-26'),(54855,62547,'1997-08-26','1998-08-26'),(54855,64925,'1998-08-26','1999-08-26'),(54855,67055,'1999-08-26','2000-08-25'),(54855,68589,'2000-08-25','2001-08-25'),(54855,71048,'2001-08-25','9999-01-01'),(54856,42061,'1993-06-10','1994-06-10'),(54856,43985,'1994-06-10','1995-06-10'),(54856,47656,'1995-06-10','1996-06-09'),(54856,47435,'1996-06-09','1997-06-09'),(54856,50928,'1997-06-09','1998-06-09'),(54856,51859,'1998-06-09','1999-06-09'),(54856,51994,'1999-06-09','2000-06-08'),(54856,54866,'2000-06-08','2001-06-08'),(54856,55115,'2001-06-08','2002-06-08'),(54856,55728,'2002-06-08','9999-01-01'),(54857,40000,'1985-09-30','1986-09-30'),(54857,42895,'1986-09-30','1987-09-30'),(54857,44949,'1987-09-30','1988-09-29'),(54857,47201,'1988-09-29','1989-09-29'),(54857,49472,'1989-09-29','1990-09-29'),(54857,53071,'1990-09-29','1991-09-29'),(54857,54968,'1991-09-29','1992-09-28'),(54857,55211,'1992-09-28','1993-09-28'),(54857,56426,'1993-09-28','1994-09-28'),(54857,57007,'1994-09-28','1995-09-28'),(54857,59186,'1995-09-28','1996-09-27'),(54857,58995,'1996-09-27','1997-09-27'),(54857,59366,'1997-09-27','1998-09-27'),(54857,59055,'1998-09-27','1999-09-27'),(54857,59410,'1999-09-27','2000-09-26'),(54857,62200,'2000-09-26','2001-09-26'),(54857,64428,'2001-09-26','9999-01-01'),(54858,40000,'1987-04-07','1988-04-06'),(54858,42245,'1988-04-06','1989-04-06'),(54858,43306,'1989-04-06','1990-04-06'),(54858,43107,'1990-04-06','1991-04-05'),(54858,44909,'1991-04-05','1992-04-04'),(54858,49122,'1992-04-04','1993-04-05'),(54858,49741,'1993-04-05','1994-04-05'),(54858,54081,'1994-04-05','1995-04-05'),(54858,57750,'1995-04-05','1996-04-03'),(54858,57400,'1996-04-03','1997-04-03'),(54858,57446,'1997-04-03','1998-04-03'),(54858,58582,'1998-04-03','1999-04-03'),(54858,61491,'1999-04-03','2000-04-03'),(54858,64755,'2000-04-03','2001-04-03'),(54858,69136,'2001-04-03','2002-04-02'),(54858,72948,'2002-04-02','9999-01-01'),(54859,59858,'1985-08-26','1986-08-26'),(54859,62910,'1986-08-26','1987-08-26'),(54859,64081,'1987-08-26','1988-08-25'),(54859,68570,'1988-08-25','1989-08-25'),(54859,73023,'1989-08-25','1990-08-25'),(54859,76701,'1990-08-25','1991-08-25'),(54859,77699,'1991-08-25','1992-08-24'),(54859,77355,'1992-08-24','1993-08-24'),(54859,77759,'1993-08-24','1994-08-24'),(54859,79156,'1994-08-24','1995-08-24'),(54859,81241,'1995-08-24','1996-08-23'),(54859,81650,'1996-08-23','1997-08-23'),(54859,83086,'1997-08-23','1998-08-23'),(54859,83398,'1998-08-23','1999-08-23'),(54859,87306,'1999-08-23','2000-08-22'),(54859,88282,'2000-08-22','2001-08-22'),(54859,91758,'2001-08-22','9999-01-01'),(54860,40000,'1998-04-06','1999-04-06'),(54860,41949,'1999-04-06','2000-04-05'),(54860,42676,'2000-04-05','2001-04-05'),(54860,42419,'2001-04-05','2002-04-04'),(54860,45655,'2002-04-04','9999-01-01'),(54861,43388,'1987-09-25','1988-09-24'),(54861,43219,'1988-09-24','1989-09-24'),(54861,46394,'1989-09-24','1990-09-24'),(54861,50258,'1990-09-24','1991-09-24'),(54861,51661,'1991-09-24','1992-09-23'),(54861,52214,'1992-09-23','1993-09-23'),(54861,54937,'1993-09-23','1994-09-23'),(54861,55831,'1994-09-23','1995-09-23'),(54861,56380,'1995-09-23','1996-09-22'),(54861,57630,'1996-09-22','1997-09-22'),(54861,60532,'1997-09-22','1998-09-22'),(54861,61508,'1998-09-22','1999-09-22'),(54861,64057,'1999-09-22','2000-09-21'),(54861,66880,'2000-09-21','2001-09-21'),(54861,68651,'2001-09-21','9999-01-01'),(54862,43994,'1995-01-28','1996-01-28'),(54862,46598,'1996-01-28','1997-01-27'),(54862,50680,'1997-01-27','1998-01-27'),(54862,54801,'1998-01-27','1999-01-27'),(54862,58151,'1999-01-27','2000-01-27'),(54862,61647,'2000-01-27','2001-01-26'),(54862,64399,'2001-01-26','2002-01-26'),(54862,63981,'2002-01-26','9999-01-01'),(54863,55194,'1994-07-07','1995-07-07'),(54863,56841,'1995-07-07','1996-06-24'),(54864,62318,'1989-11-07','1990-11-07'),(54864,62676,'1990-11-07','1991-11-07'),(54864,63139,'1991-11-07','1992-11-06'),(54864,64647,'1992-11-06','1993-11-06'),(54864,69121,'1993-11-06','1994-11-06'),(54864,71808,'1994-11-06','1995-11-06'),(54864,71768,'1995-11-06','1996-11-05'),(54864,74963,'1996-11-05','1997-11-05'),(54864,75393,'1997-11-05','1998-11-05'),(54864,76222,'1998-11-05','1999-11-05'),(54864,76061,'1999-11-05','2000-11-04'),(54864,76745,'2000-11-04','2001-11-04'),(54864,78115,'2001-11-04','9999-01-01'),(54865,40000,'1989-12-16','1990-12-16'),(54865,42653,'1990-12-16','1991-12-16'),(54865,45583,'1991-12-16','1992-12-15'),(54865,49339,'1992-12-15','1993-12-15'),(54865,53455,'1993-12-15','1994-12-15'),(54865,54544,'1994-12-15','1995-12-15'),(54865,57237,'1995-12-15','1996-12-14'),(54865,58336,'1996-12-14','1997-12-14'),(54865,62774,'1997-12-14','1998-12-14'),(54865,64523,'1998-12-14','1999-12-14'),(54865,66631,'1999-12-14','2000-12-13'),(54865,66932,'2000-12-13','2001-12-13'),(54865,70041,'2001-12-13','9999-01-01'),(54866,40000,'1997-05-21','1998-05-21'),(54866,40579,'1998-05-21','1999-05-21'),(54866,40231,'1999-05-21','2000-05-20'),(54866,40661,'2000-05-20','2001-05-20'),(54866,44028,'2001-05-20','2002-05-20'),(54866,45209,'2002-05-20','9999-01-01'),(54867,40000,'1991-11-18','1992-11-17'),(54867,42104,'1992-11-17','1993-11-17'),(54867,45560,'1993-11-17','1994-11-17'),(54867,46838,'1994-11-17','1995-11-17'),(54867,46923,'1995-11-17','1996-11-16'),(54867,51213,'1996-11-16','1997-11-16'),(54867,51972,'1997-11-16','1998-11-16'),(54867,52229,'1998-11-16','1999-11-16'),(54867,52938,'1999-11-16','2000-11-15'),(54867,54344,'2000-11-15','2001-11-15'),(54867,56557,'2001-11-15','9999-01-01'),(54868,40000,'1990-01-04','1991-01-04'),(54868,43543,'1991-01-04','1992-01-04'),(54868,46730,'1992-01-04','1993-01-03'),(54868,46942,'1993-01-03','1994-01-03'),(54868,50116,'1994-01-03','1995-01-03'),(54868,53585,'1995-01-03','1996-01-03'),(54868,56128,'1996-01-03','1997-01-02'),(54868,57343,'1997-01-02','1998-01-02'),(54868,61091,'1998-01-02','1999-01-02'),(54868,65291,'1999-01-02','2000-01-02'),(54868,67227,'2000-01-02','2001-01-01'),(54868,67168,'2001-01-01','2002-01-01'),(54868,67520,'2002-01-01','9999-01-01'),(54869,46087,'1987-04-08','1988-04-07'),(54869,46119,'1988-04-07','1989-04-07'),(54869,46916,'1989-04-07','1990-04-07'),(54869,48475,'1990-04-07','1991-04-06'),(54869,49945,'1991-04-06','1992-04-06'),(54869,54369,'1992-04-06','1993-04-06'),(54869,54121,'1993-04-06','1994-04-06'),(54869,58474,'1994-04-06','1995-04-06'),(54869,61397,'1995-04-06','1996-04-04'),(54869,62087,'1996-04-04','1997-04-04'),(54869,62219,'1997-04-04','1998-04-04'),(54869,66289,'1998-04-04','1999-04-05'),(54869,68999,'1999-04-05','2000-04-04'),(54869,72691,'2000-04-04','2001-04-04'),(54869,73451,'2001-04-04','2002-04-03'),(54869,76157,'2002-04-03','9999-01-01'),(54870,51656,'1992-04-23','1993-04-23'),(54870,53316,'1993-04-23','1994-04-23'),(54870,56234,'1994-04-23','1995-04-23'),(54870,59648,'1995-04-23','1996-04-22'),(54870,61731,'1996-04-22','1997-04-22'),(54870,65470,'1997-04-22','1998-04-22'),(54870,66518,'1998-04-22','1999-04-22'),(54870,67587,'1999-04-22','2000-04-21'),(54870,67111,'2000-04-21','2001-04-21'),(54870,70914,'2001-04-21','2002-04-21'),(54870,74410,'2002-04-21','9999-01-01'),(54871,40701,'1989-02-06','1990-02-06'),(54871,40252,'1990-02-06','1991-02-06'),(54871,40176,'1991-02-06','1992-02-06'),(54871,41213,'1992-02-06','1993-02-05'),(54871,44644,'1993-02-05','1994-02-05'),(54871,48383,'1994-02-05','1995-02-05'),(54871,49230,'1995-02-05','1996-02-05'),(54871,52296,'1996-02-05','1997-02-04'),(54871,55760,'1997-02-04','1998-02-04'),(54871,59582,'1998-02-04','1999-02-04'),(54871,59151,'1999-02-04','1999-07-09'),(54872,50499,'1994-02-07','1995-02-07'),(54872,54484,'1995-02-07','1996-02-07'),(54872,54020,'1996-02-07','1997-02-06'),(54872,54410,'1997-02-06','1998-02-06'),(54872,58037,'1998-02-06','1999-02-06'),(54872,62161,'1999-02-06','2000-02-06'),(54872,61708,'2000-02-06','2001-02-05'),(54872,66055,'2001-02-05','2002-02-05'),(54872,70091,'2002-02-05','9999-01-01'),(54873,44877,'1987-09-28','1988-09-27'),(54873,45291,'1988-09-27','1989-09-27'),(54873,49177,'1989-09-27','1990-09-27'),(54873,52914,'1990-09-27','1991-09-27'),(54873,56200,'1991-09-27','1992-09-26'),(54873,59838,'1992-09-26','1993-09-26'),(54873,62218,'1993-09-26','1994-09-26'),(54873,61765,'1994-09-26','1995-09-26'),(54873,64936,'1995-09-26','1996-09-25'),(54873,67610,'1996-09-25','1997-09-25'),(54873,69709,'1997-09-25','1998-09-25'),(54873,71218,'1998-09-25','1999-09-25'),(54873,71924,'1999-09-25','2000-09-24'),(54873,73029,'2000-09-24','2001-09-24'),(54873,76142,'2001-09-24','9999-01-01'),(54874,72466,'1998-02-12','1999-02-12'),(54874,75167,'1999-02-12','2000-02-12'),(54874,78889,'2000-02-12','2001-02-11'),(54874,82051,'2001-02-11','2002-02-11'),(54874,81597,'2002-02-11','9999-01-01'),(54875,61221,'1991-11-12','1992-11-11'),(54875,64711,'1992-11-11','1993-11-11'),(54875,65879,'1993-11-11','1994-11-11'),(54875,69983,'1994-11-11','1995-11-11'),(54875,71214,'1995-11-11','1996-11-10'),(54875,72198,'1996-11-10','1997-11-10'),(54875,74038,'1997-11-10','1998-11-10'),(54875,78519,'1998-11-10','1999-11-10'),(54875,80367,'1999-11-10','2000-11-09'),(54875,80063,'2000-11-09','2001-11-09'),(54875,84075,'2001-11-09','9999-01-01'),(54876,61466,'1985-10-12','1986-10-12'),(54876,65188,'1986-10-12','1987-10-12'),(54876,67856,'1987-10-12','1988-10-11'),(54876,70431,'1988-10-11','1989-10-11'),(54876,72833,'1989-10-11','1990-10-11'),(54876,73477,'1990-10-11','1991-10-11'),(54876,75423,'1991-10-11','1992-10-10'),(54876,79311,'1992-10-10','1993-10-10'),(54876,82350,'1993-10-10','1994-10-10'),(54876,84570,'1994-10-10','1995-10-10'),(54876,88123,'1995-10-10','1996-10-09'),(54876,89836,'1996-10-09','1997-10-09'),(54876,90641,'1997-10-09','1998-10-09'),(54876,92666,'1998-10-09','1999-10-09'),(54876,92328,'1999-10-09','2000-10-08'),(54876,95276,'2000-10-08','2001-10-08'),(54876,99196,'2001-10-08','9999-01-01'),(54877,45378,'1999-12-18','2000-12-17'),(54877,46606,'2000-12-17','2001-03-04'),(54878,61752,'1986-08-06','1987-08-06'),(54878,62910,'1987-08-06','1988-08-05'),(54878,65727,'1988-08-05','1989-08-05'),(54878,69851,'1989-08-05','1990-08-05'),(54878,72800,'1990-08-05','1991-08-05'),(54878,73799,'1991-08-05','1992-08-04'),(54878,77627,'1992-08-04','1993-08-04'),(54878,78764,'1993-08-04','1994-08-04'),(54878,78805,'1994-08-04','1995-08-04'),(54878,78703,'1995-08-04','1996-08-03'),(54878,79720,'1996-08-03','1997-08-03'),(54878,79494,'1997-08-03','1998-08-03'),(54878,81622,'1998-08-03','1999-08-03'),(54878,82224,'1999-08-03','2000-08-02'),(54878,83301,'2000-08-02','2001-08-02'),(54878,86519,'2001-08-02','9999-01-01'),(54879,58613,'1989-10-30','1990-10-30'),(54879,58404,'1990-10-30','1991-10-30'),(54879,59850,'1991-10-30','1991-11-11'),(54880,40000,'1998-11-25','1999-11-25'),(54880,42725,'1999-11-25','2000-11-24'),(54880,43805,'2000-11-24','2001-11-24'),(54880,46151,'2001-11-24','9999-01-01'),(54881,40000,'1985-11-07','1986-11-07'),(54881,42119,'1986-11-07','1987-11-07'),(54881,46286,'1987-11-07','1988-11-06'),(54881,47584,'1988-11-06','1989-11-06'),(54881,48155,'1989-11-06','1990-11-06'),(54881,52462,'1990-11-06','1991-11-06'),(54881,53571,'1991-11-06','1992-11-05'),(54881,53958,'1992-11-05','1993-11-05'),(54881,56041,'1993-11-05','1994-11-05'),(54881,58425,'1994-11-05','1995-11-05'),(54881,58557,'1995-11-05','1996-11-04'),(54881,60815,'1996-11-04','1997-11-04'),(54881,60604,'1997-11-04','1998-11-04'),(54881,65036,'1998-11-04','1999-11-04'),(54881,67601,'1999-11-04','2000-11-03'),(54881,69217,'2000-11-03','2001-11-03'),(54881,72216,'2001-11-03','9999-01-01'),(54882,40000,'1991-05-02','1992-05-01'),(54882,41658,'1992-05-01','1993-05-01'),(54882,44892,'1993-05-01','1994-05-01'),(54882,48869,'1994-05-01','1995-05-01'),(54882,50191,'1995-05-01','1996-04-30'),(54882,49889,'1996-04-30','1997-04-30'),(54882,51464,'1997-04-30','1998-04-30'),(54882,51869,'1998-04-30','1999-04-30'),(54882,55317,'1999-04-30','2000-04-29'),(54882,58703,'2000-04-29','2001-04-29'),(54882,58354,'2001-04-29','2002-04-29'),(54882,59817,'2002-04-29','9999-01-01'),(54883,70592,'1989-11-10','1990-11-10'),(54883,71846,'1990-11-10','1991-11-10'),(54883,74192,'1991-11-10','1992-11-09'),(54883,76738,'1992-11-09','1993-11-09'),(54883,77962,'1993-11-09','1994-11-09'),(54883,82425,'1994-11-09','1995-11-09'),(54883,85557,'1995-11-09','1996-11-08'),(54883,87000,'1996-11-08','1997-11-08'),(54883,90873,'1997-11-08','1998-11-08'),(54883,93137,'1998-11-08','1999-11-08'),(54883,92832,'1999-11-08','2000-11-07'),(54883,96336,'2000-11-07','2001-11-07'),(54883,98466,'2001-11-07','9999-01-01'),(54884,40000,'1995-05-26','1996-05-25'),(54884,40862,'1996-05-25','1997-05-25'),(54884,43589,'1997-05-25','1998-05-25'),(54884,43835,'1998-05-25','1999-05-25'),(54884,47541,'1999-05-25','2000-05-24'),(54884,47492,'2000-05-24','2001-05-24'),(54884,47220,'2001-05-24','2002-05-24'),(54884,49972,'2002-05-24','9999-01-01'),(54885,45101,'1990-06-01','1991-06-01'),(54885,49122,'1991-06-01','1992-05-31'),(54885,50562,'1992-05-31','1993-05-31'),(54885,52313,'1993-05-31','1994-05-31'),(54885,54793,'1994-05-31','1995-05-31'),(54885,55472,'1995-05-31','1996-05-30'),(54885,56132,'1996-05-30','1997-05-30'),(54885,60505,'1997-05-30','1998-05-30'),(54885,61353,'1998-05-30','1999-05-30'),(54885,63928,'1999-05-30','2000-05-29'),(54885,67300,'2000-05-29','2001-05-29'),(54885,67181,'2001-05-29','2002-05-29'),(54885,71198,'2002-05-29','9999-01-01'),(54886,40000,'1996-10-03','1997-10-03'),(54886,44051,'1997-10-03','1998-10-03'),(54886,45654,'1998-10-03','1999-10-01'),(54887,68815,'1986-07-21','1987-07-21'),(54887,68382,'1987-07-21','1988-07-20'),(54887,69918,'1988-07-20','1989-07-20'),(54887,72142,'1989-07-20','1990-07-20'),(54887,74450,'1990-07-20','1991-07-20'),(54887,74206,'1991-07-20','1992-07-19'),(54887,77778,'1992-07-19','1993-07-19'),(54887,81216,'1993-07-19','1994-07-19'),(54887,81529,'1994-07-19','1995-07-19'),(54887,83959,'1995-07-19','1996-07-18'),(54887,85429,'1996-07-18','1997-07-18'),(54887,88289,'1997-07-18','1998-07-18'),(54887,89075,'1998-07-18','1999-07-18'),(54887,90424,'1999-07-18','2000-07-17'),(54887,90725,'2000-07-17','2001-07-17'),(54887,95077,'2001-07-17','2002-07-17'),(54887,96845,'2002-07-17','9999-01-01'),(54888,40000,'1986-07-25','1987-07-25'),(54888,42129,'1987-07-25','1988-07-24'),(54888,41992,'1988-07-24','1989-07-24'),(54888,43100,'1989-07-24','1990-07-24'),(54888,47022,'1990-07-24','1991-07-24'),(54888,47069,'1991-07-24','1992-07-23'),(54888,49406,'1992-07-23','1993-07-23'),(54888,50423,'1993-07-23','1994-07-23'),(54888,53113,'1994-07-23','1995-07-23'),(54888,55396,'1995-07-23','1996-07-22'),(54888,55809,'1996-07-22','1997-07-22'),(54888,60169,'1997-07-22','1998-07-22'),(54888,62713,'1998-07-22','1999-07-22'),(54888,64592,'1999-07-22','2000-07-21'),(54888,68849,'2000-07-21','2001-07-21'),(54888,69065,'2001-07-21','2002-07-21'),(54888,72921,'2002-07-21','9999-01-01'),(54889,78693,'1993-11-08','1994-11-08'),(54889,82647,'1994-11-08','1995-11-08'),(54889,86766,'1995-11-08','1996-11-07'),(54889,88712,'1996-11-07','1997-11-07'),(54889,88894,'1997-11-07','1998-11-07'),(54889,89517,'1998-11-07','1999-11-07'),(54889,92239,'1999-11-07','2000-11-06'),(54889,93425,'2000-11-06','2001-11-06'),(54889,95877,'2001-11-06','9999-01-01'),(54890,83320,'1998-10-11','1999-10-11'),(54890,82920,'1999-10-11','2000-10-10'),(54890,85785,'2000-10-10','2001-10-10'),(54890,89859,'2001-10-10','9999-01-01'),(54891,64851,'1998-06-10','1999-06-10'),(54891,66463,'1999-06-10','2000-06-09'),(54891,69198,'2000-06-09','2001-06-09'),(54891,69971,'2001-06-09','2002-06-09'),(54891,72809,'2002-06-09','9999-01-01'),(54892,40000,'1985-07-26','1986-07-26'),(54892,42782,'1986-07-26','1987-07-26'),(54892,42316,'1987-07-26','1988-07-25'),(54892,42180,'1988-07-25','1989-07-25'),(54892,42636,'1989-07-25','1990-07-25'),(54892,44504,'1990-07-25','1991-07-25'),(54892,46813,'1991-07-25','1992-07-24'),(54892,49330,'1992-07-24','1993-07-24'),(54892,50152,'1993-07-24','1994-07-24'),(54892,50026,'1994-07-24','1995-07-24'),(54892,53772,'1995-07-24','1996-07-23'),(54892,58112,'1996-07-23','1997-07-23'),(54892,59861,'1997-07-23','1998-07-23'),(54892,60750,'1998-07-23','1999-07-23'),(54892,60276,'1999-07-23','2000-07-22'),(54892,61486,'2000-07-22','2001-07-22'),(54892,64677,'2001-07-22','2002-07-22'),(54892,66461,'2002-07-22','9999-01-01'),(54893,40000,'1990-07-23','1991-07-23'),(54893,43159,'1991-07-23','1992-07-22'),(54893,47217,'1992-07-22','1993-07-22'),(54893,50433,'1993-07-22','1994-07-22'),(54893,50682,'1994-07-22','1995-07-22'),(54893,52981,'1995-07-22','1996-07-21'),(54893,52932,'1996-07-21','1997-07-21'),(54893,52647,'1997-07-21','1998-07-21'),(54893,55307,'1998-07-21','1999-07-21'),(54893,55962,'1999-07-21','2000-07-20'),(54893,56524,'2000-07-20','2001-07-20'),(54893,57759,'2001-07-20','2002-07-20'),(54893,57390,'2002-07-20','9999-01-01'),(54894,41495,'1997-01-22','1998-01-22'),(54894,43567,'1998-01-22','1999-01-22'),(54894,44054,'1999-01-22','2000-01-22'),(54894,45131,'2000-01-22','2001-01-21'),(54894,44989,'2001-01-21','2002-01-21'),(54894,48437,'2002-01-21','9999-01-01'),(54895,40000,'1990-09-19','1991-09-19'),(54895,43234,'1991-09-19','1992-09-18'),(54895,42811,'1992-09-18','1993-09-18'),(54895,44774,'1993-09-18','1994-09-18'),(54895,45758,'1994-09-18','1995-03-16'),(54896,40000,'1995-08-27','1996-08-26'),(54896,41876,'1996-08-26','1997-08-26'),(54896,42374,'1997-08-26','1998-08-26'),(54896,42028,'1998-08-26','1999-08-26'),(54896,41669,'1999-08-26','2000-08-25'),(54896,41221,'2000-08-25','2001-08-25'),(54896,44792,'2001-08-25','9999-01-01'),(54897,70336,'1993-12-22','1994-12-22'),(54897,72750,'1994-12-22','1995-12-22'),(54897,76584,'1995-12-22','1996-12-21'),(54897,78563,'1996-12-21','1997-12-21'),(54897,80114,'1997-12-21','1998-12-21'),(54897,82481,'1998-12-21','1999-12-21'),(54897,85531,'1999-12-21','2000-12-20'),(54897,85660,'2000-12-20','2001-12-20'),(54897,87225,'2001-12-20','9999-01-01'),(54898,62835,'1986-12-04','1987-12-04'),(54898,65493,'1987-12-04','1988-12-03'),(54898,65087,'1988-12-03','1989-12-03'),(54898,66115,'1989-12-03','1990-11-02'),(54899,40000,'1990-04-11','1991-04-11'),(54899,42179,'1991-04-11','1992-04-10'),(54899,46121,'1992-04-10','1993-04-10'),(54899,47740,'1993-04-10','1994-04-10'),(54899,51172,'1994-04-10','1995-04-10'),(54899,55499,'1995-04-10','1996-04-09'),(54899,58589,'1996-04-09','1997-04-09'),(54899,61972,'1997-04-09','1998-04-09'),(54899,64735,'1998-04-09','1999-04-09'),(54899,65936,'1999-04-09','2000-04-08'),(54899,68209,'2000-04-08','2001-04-08'),(54899,69229,'2001-04-08','2002-04-08'),(54899,70500,'2002-04-08','9999-01-01'),(54900,74374,'1986-07-03','1987-07-03'),(54900,78644,'1987-07-03','1988-07-02'),(54900,80556,'1988-07-02','1989-07-02'),(54900,81694,'1989-07-02','1990-07-02'),(54900,81561,'1990-07-02','1991-07-02'),(54900,81360,'1991-07-02','1992-07-01'),(54900,84213,'1992-07-01','1993-07-01'),(54900,85472,'1993-07-01','1994-07-01'),(54900,87899,'1994-07-01','1995-07-01'),(54900,90565,'1995-07-01','1996-06-30'),(54900,91844,'1996-06-30','1997-06-30'),(54900,92276,'1997-06-30','1998-06-30'),(54900,93967,'1998-06-30','1999-06-30'),(54900,95760,'1999-06-30','2000-06-29'),(54900,95278,'2000-06-29','2001-06-29'),(54900,95653,'2001-06-29','2002-06-29'),(54900,98687,'2002-06-29','9999-01-01'),(54901,50398,'1990-10-09','1991-10-09'),(54901,54615,'1991-10-09','1992-10-08'),(54901,56530,'1992-10-08','1993-10-08'),(54901,58666,'1993-10-08','1994-10-08'),(54901,62176,'1994-10-08','1995-10-08'),(54901,64863,'1995-10-08','1996-10-07'),(54901,67217,'1996-10-07','1997-10-07'),(54901,67785,'1997-10-07','1998-10-07'),(54901,71363,'1998-10-07','1999-10-07'),(54901,71019,'1999-10-07','2000-10-06'),(54901,74899,'2000-10-06','2001-10-06'),(54901,78804,'2001-10-06','9999-01-01'),(54902,40000,'1990-09-17','1991-09-17'),(54902,42794,'1991-09-17','1992-09-16'),(54902,46572,'1992-09-16','1993-09-16'),(54902,47634,'1993-09-16','1994-09-16'),(54902,50958,'1994-09-16','1995-09-16'),(54902,54587,'1995-09-16','1996-09-15'),(54902,57827,'1996-09-15','1997-09-15'),(54902,60254,'1997-09-15','1998-09-15'),(54902,62916,'1998-09-15','1999-09-15'),(54902,67151,'1999-09-15','2000-09-14'),(54902,70995,'2000-09-14','2001-09-14'),(54902,74329,'2001-09-14','9999-01-01'),(54903,40000,'1996-09-19','1997-09-19'),(54903,41392,'1997-09-19','1998-09-19'),(54903,43052,'1998-09-19','1999-09-19'),(54903,46370,'1999-09-19','2000-09-18'),(54903,50464,'2000-09-18','2001-09-18'),(54903,50035,'2001-09-18','9999-01-01'),(54904,42532,'1995-09-16','1996-09-15'),(54904,44049,'1996-09-15','1997-09-15'),(54904,46217,'1997-09-15','1998-09-15'),(54904,50260,'1998-09-15','1999-09-15'),(54904,51931,'1999-09-15','2000-09-14'),(54904,55507,'2000-09-14','2001-09-14'),(54904,55834,'2001-09-14','9999-01-01'),(54905,40000,'1987-05-27','1988-05-26'),(54905,39500,'1988-05-26','1989-05-26'),(54905,41683,'1989-05-26','1989-07-02'),(54906,40000,'1999-04-20','2000-04-19'),(54906,40070,'2000-04-19','2001-04-19'),(54906,43006,'2001-04-19','2002-04-19'),(54906,45294,'2002-04-19','9999-01-01'),(54907,66305,'1998-03-17','1999-03-17'),(54907,70658,'1999-03-17','2000-03-16'),(54907,70468,'2000-03-16','2001-03-16'),(54907,73372,'2001-03-16','2002-03-16'),(54907,73846,'2002-03-16','9999-01-01'),(54908,40000,'1988-04-05','1989-04-05'),(54908,39718,'1989-04-05','1990-04-05'),(54908,41009,'1990-04-05','1991-04-04'),(54908,43275,'1991-04-04','1992-04-03'),(54908,42880,'1992-04-03','1993-04-03'),(54908,42781,'1993-04-03','1994-04-04'),(54908,44893,'1994-04-04','1995-04-04'),(54908,48857,'1995-04-04','1996-04-02'),(54908,49335,'1996-04-02','1996-07-10'),(54909,44860,'1997-01-09','1998-01-09'),(54909,48560,'1998-01-09','1999-01-09'),(54909,48532,'1999-01-09','2000-01-09'),(54909,48922,'2000-01-09','2001-01-08'),(54909,52817,'2001-01-08','2002-01-08'),(54909,54513,'2002-01-08','9999-01-01'),(54910,57586,'1999-03-01','2000-02-29'),(54910,59949,'2000-02-29','2001-02-28'),(54910,59877,'2001-02-28','2002-02-28'),(54910,63365,'2002-02-28','9999-01-01'),(54911,67597,'1994-02-19','1995-02-19'),(54911,69980,'1995-02-19','1996-02-19'),(54911,72910,'1996-02-19','1997-02-18'),(54911,75676,'1997-02-18','1998-02-18'),(54911,75532,'1998-02-18','1999-02-18'),(54911,78961,'1999-02-18','2000-02-18'),(54911,81034,'2000-02-18','2001-02-17'),(54911,83502,'2001-02-17','2002-02-17'),(54911,86253,'2002-02-17','9999-01-01'),(54912,53094,'1999-02-06','1999-10-17'),(54913,43390,'1989-09-02','1990-09-02'),(54913,47083,'1990-09-02','1991-09-02'),(54913,50152,'1991-09-02','1992-09-01'),(54913,50273,'1992-09-01','1993-09-01'),(54913,53263,'1993-09-01','1994-09-01'),(54913,54841,'1994-09-01','1995-09-01'),(54913,57226,'1995-09-01','1996-08-31'),(54913,60651,'1996-08-31','1997-08-31'),(54913,62758,'1997-08-31','1998-08-31'),(54913,65389,'1998-08-31','1999-08-31'),(54913,69754,'1999-08-31','2000-08-30'),(54913,73473,'2000-08-30','2001-08-30'),(54913,73945,'2001-08-30','9999-01-01'),(54914,57341,'1988-11-13','1989-11-13'),(54914,56881,'1989-11-13','1990-11-13'),(54914,57602,'1990-11-13','1991-11-13'),(54914,57402,'1991-11-13','1992-11-12'),(54914,61196,'1992-11-12','1993-11-12'),(54914,61551,'1993-11-12','1994-11-12'),(54914,61063,'1994-11-12','1995-11-12'),(54914,64416,'1995-11-12','1996-11-11'),(54914,67846,'1996-11-11','1997-11-11'),(54914,69120,'1997-11-11','1998-11-11'),(54914,70547,'1998-11-11','1999-11-11'),(54914,72494,'1999-11-11','2000-11-10'),(54914,75405,'2000-11-10','2001-11-10'),(54914,78788,'2001-11-10','9999-01-01'),(54915,40000,'1997-04-11','1998-04-11'),(54915,43214,'1998-04-11','1999-04-11'),(54915,45062,'1999-04-11','2000-04-10'),(54915,46514,'2000-04-10','2001-04-10'),(54915,50011,'2001-04-10','2002-04-10'),(54915,54043,'2002-04-10','9999-01-01'),(54916,66706,'1997-08-15','1998-08-15'),(54916,71081,'1998-08-15','1999-08-15'),(54916,71051,'1999-08-15','2000-08-14'),(54916,73694,'2000-08-14','2001-08-14'),(54916,74074,'2001-08-14','9999-01-01'),(54917,73045,'1993-08-26','1994-08-26'),(54917,74116,'1994-08-26','1995-08-26'),(54917,75467,'1995-08-26','1996-08-25'),(54917,77281,'1996-08-25','1997-08-25'),(54917,81260,'1997-08-25','1998-08-25'),(54917,81063,'1998-08-25','1999-08-25'),(54917,85276,'1999-08-25','2000-08-24'),(54917,88579,'2000-08-24','2001-08-24'),(54917,88250,'2001-08-24','9999-01-01'),(54918,40000,'1986-08-16','1987-08-16'),(54918,40748,'1987-08-16','1988-08-15'),(54918,44256,'1988-08-15','1989-08-15'),(54918,46576,'1989-08-15','1990-08-15'),(54918,48522,'1990-08-15','1991-08-15'),(54918,51877,'1991-08-15','1992-08-14'),(54918,53480,'1992-08-14','1993-08-14'),(54918,56098,'1993-08-14','1994-08-14'),(54918,60286,'1994-08-14','1995-08-14'),(54918,62861,'1995-08-14','1996-08-13'),(54918,63189,'1996-08-13','1997-08-13'),(54918,64727,'1997-08-13','1998-08-13'),(54918,68853,'1998-08-13','1999-08-13'),(54918,68894,'1999-08-13','2000-08-12'),(54918,71595,'2000-08-12','2001-08-12'),(54918,75817,'2001-08-12','9999-01-01'),(54919,40000,'1996-05-11','1997-05-11'),(54919,42239,'1997-05-11','1998-05-11'),(54919,45667,'1998-05-11','1999-05-11'),(54919,48280,'1999-05-11','2000-05-10'),(54919,52031,'2000-05-10','2001-05-10'),(54919,54095,'2001-05-10','2002-05-10'),(54919,54028,'2002-05-10','9999-01-01'),(54920,58387,'1987-12-06','1988-12-05'),(54920,60199,'1988-12-05','1989-12-05'),(54920,63790,'1989-12-05','1990-12-05'),(54920,66257,'1990-12-05','1991-12-05'),(54920,68907,'1991-12-05','1992-12-04'),(54920,69829,'1992-12-04','1993-11-30'),(54921,44395,'1986-08-18','1987-08-18'),(54921,45478,'1987-08-18','1988-08-17'),(54921,47403,'1988-08-17','1989-08-17'),(54921,49055,'1989-08-17','1990-08-17'),(54921,49163,'1990-08-17','1991-08-17'),(54921,49791,'1991-08-17','1992-08-16'),(54921,53581,'1992-08-16','1993-08-16'),(54921,53311,'1993-08-16','1994-08-16'),(54921,53491,'1994-08-16','1995-08-16'),(54921,56379,'1995-08-16','1996-08-15'),(54921,60690,'1996-08-15','1997-08-15'),(54921,61790,'1997-08-15','1998-08-15'),(54921,63423,'1998-08-15','1999-08-15'),(54921,64993,'1999-08-15','2000-08-14'),(54921,66920,'2000-08-14','2001-08-14'),(54921,66770,'2001-08-14','9999-01-01'),(54922,50146,'1986-09-03','1987-09-03'),(54922,52273,'1987-09-03','1988-09-02'),(54922,54571,'1988-09-02','1989-09-02'),(54922,56544,'1989-09-02','1990-09-02'),(54922,60075,'1990-09-02','1991-09-02'),(54922,62464,'1991-09-02','1992-09-01'),(54922,66158,'1992-09-01','1993-09-01'),(54922,66617,'1993-09-01','1994-09-01'),(54922,67724,'1994-09-01','1995-09-01'),(54922,69111,'1995-09-01','1996-08-31'),(54922,73110,'1996-08-31','1997-08-31'),(54922,77162,'1997-08-31','1998-08-31'),(54922,80573,'1998-08-31','1999-08-31'),(54922,84466,'1999-08-31','2000-08-30'),(54922,86968,'2000-08-30','2001-08-30'),(54922,87675,'2001-08-30','9999-01-01'),(54923,40000,'1986-01-13','1987-01-13'),(54923,43396,'1987-01-13','1988-01-13'),(54923,45601,'1988-01-13','1989-01-12'),(54923,49177,'1989-01-12','1990-01-12'),(54923,50870,'1990-01-12','1991-01-12'),(54923,53535,'1991-01-12','1992-01-12'),(54923,57462,'1992-01-12','1993-01-11'),(54923,59827,'1993-01-11','1994-01-11'),(54923,60697,'1994-01-11','1995-01-11'),(54923,60958,'1995-01-11','1996-01-11'),(54923,65120,'1996-01-11','1997-01-10'),(54923,65124,'1997-01-10','1998-01-10'),(54923,66289,'1998-01-10','1999-01-10'),(54923,70520,'1999-01-10','2000-01-10'),(54923,73881,'2000-01-10','2001-01-09'),(54923,76703,'2001-01-09','2002-01-09'),(54923,77904,'2002-01-09','9999-01-01'),(54924,40000,'1985-05-09','1986-05-09'),(54924,41188,'1986-05-09','1987-05-09'),(54924,42608,'1987-05-09','1988-05-08'),(54924,46727,'1988-05-08','1989-05-08'),(54924,48553,'1989-05-08','1990-05-08'),(54924,52614,'1990-05-08','1991-05-08'),(54924,56872,'1991-05-08','1992-05-07'),(54924,60863,'1992-05-07','1993-05-07'),(54924,64050,'1993-05-07','1994-05-07'),(54924,67205,'1994-05-07','1995-05-07'),(54924,68493,'1995-05-07','1996-05-06'),(54924,70639,'1996-05-06','1997-05-06'),(54924,73213,'1997-05-06','1998-05-06'),(54924,74175,'1998-05-06','1999-05-06'),(54924,74846,'1999-05-06','2000-05-05'),(54924,75649,'2000-05-05','2001-05-05'),(54924,77618,'2001-05-05','2002-05-05'),(54924,79043,'2002-05-05','9999-01-01'),(54925,40000,'1990-01-03','1991-01-03'),(54925,44169,'1991-01-03','1992-01-03'),(54925,43795,'1992-01-03','1993-01-02'),(54925,45418,'1993-01-02','1994-01-02'),(54925,45335,'1994-01-02','1995-01-02'),(54925,45143,'1995-01-02','1996-01-02'),(54925,47159,'1996-01-02','1997-01-01'),(54925,49669,'1997-01-01','1998-01-01'),(54925,50540,'1998-01-01','1999-01-01'),(54925,53719,'1999-01-01','2000-01-01'),(54925,56040,'2000-01-01','2000-12-31'),(54925,56772,'2000-12-31','2001-12-31'),(54925,57556,'2001-12-31','9999-01-01'),(54926,52170,'1997-11-11','1998-11-11'),(54926,54674,'1998-11-11','1999-11-11'),(54926,55879,'1999-11-11','2000-04-07'),(54927,58274,'1994-11-13','1995-11-13'),(54927,59502,'1995-11-13','1996-11-12'),(54927,59845,'1996-11-12','1997-11-12'),(54927,62849,'1997-11-12','1998-11-12'),(54927,64759,'1998-11-12','1999-11-12'),(54927,66008,'1999-11-12','2000-11-11'),(54927,66534,'2000-11-11','2001-11-11'),(54927,69692,'2001-11-11','9999-01-01'),(54928,40000,'1987-06-19','1988-06-18'),(54928,43208,'1988-06-18','1989-06-18'),(54928,44303,'1989-06-18','1990-06-18'),(54928,48152,'1990-06-18','1991-06-18'),(54928,51928,'1991-06-18','1992-06-17'),(54928,52528,'1992-06-17','1993-06-17'),(54928,53098,'1993-06-17','1994-06-17'),(54928,56451,'1994-06-17','1995-06-17'),(54928,57012,'1995-06-17','1996-06-16'),(54928,57727,'1996-06-16','1997-06-16'),(54928,62160,'1997-06-16','1998-06-16'),(54928,65729,'1998-06-16','1999-06-16'),(54928,67770,'1999-06-16','2000-06-15'),(54928,67705,'2000-06-15','2001-06-15'),(54928,71604,'2001-06-15','2002-06-15'),(54928,76025,'2002-06-15','9999-01-01'),(54929,76711,'1986-02-02','1987-02-02'),(54929,79033,'1987-02-02','1988-02-02'),(54929,80990,'1988-02-02','1989-02-01'),(54929,84894,'1989-02-01','1990-02-01'),(54929,85869,'1990-02-01','1991-02-01'),(54929,87971,'1991-02-01','1992-02-01'),(54929,88391,'1992-02-01','1993-01-31'),(54929,90789,'1993-01-31','1994-01-31'),(54929,94794,'1994-01-31','1995-01-31'),(54929,96568,'1995-01-31','1996-01-31'),(54929,98281,'1996-01-31','1997-01-30'),(54929,101705,'1997-01-30','1998-01-30'),(54929,105282,'1998-01-30','1999-01-30'),(54929,107567,'1999-01-30','2000-01-30'),(54929,107350,'2000-01-30','2001-01-29'),(54929,107461,'2001-01-29','2002-01-29'),(54929,107715,'2002-01-29','9999-01-01'),(54930,47948,'1986-10-25','1987-10-25'),(54930,50504,'1987-10-25','1988-10-24'),(54930,54603,'1988-10-24','1989-10-24'),(54930,56595,'1989-10-24','1990-10-24'),(54930,57642,'1990-10-24','1991-10-24'),(54930,59602,'1991-10-24','1992-10-23'),(54930,63545,'1992-10-23','1993-10-23'),(54930,66807,'1993-10-23','1994-10-23'),(54930,66760,'1994-10-23','1995-10-23'),(54930,69076,'1995-10-23','1996-10-22'),(54930,70885,'1996-10-22','1997-10-22'),(54930,70558,'1997-10-22','1998-10-22'),(54930,71332,'1998-10-22','1999-10-22'),(54930,72655,'1999-10-22','2000-05-30'),(54931,52425,'1998-04-01','1999-04-01'),(54931,53469,'1999-04-01','2000-03-31'),(54931,55261,'2000-03-31','2001-03-31'),(54931,58183,'2001-03-31','2002-03-31'),(54931,61350,'2002-03-31','9999-01-01'),(54932,61454,'1997-03-17','1998-03-17'),(54932,64271,'1998-03-17','1999-03-17'),(54932,65494,'1999-03-17','2000-03-16'),(54932,69581,'2000-03-16','2001-03-16'),(54932,71857,'2001-03-16','2002-03-16'),(54932,71962,'2002-03-16','9999-01-01'),(54933,49580,'1988-02-07','1989-02-06'),(54933,53838,'1989-02-06','1990-02-06'),(54933,55793,'1990-02-06','1991-02-06'),(54933,58658,'1991-02-06','1992-02-06'),(54933,60360,'1992-02-06','1993-02-05'),(54933,64458,'1993-02-05','1994-02-05'),(54933,65141,'1994-02-05','1995-02-05'),(54933,65076,'1995-02-05','1996-02-05'),(54933,67217,'1996-02-05','1997-02-04'),(54933,70666,'1997-02-04','1998-02-04'),(54933,72091,'1998-02-04','1999-02-04'),(54933,73949,'1999-02-04','2000-02-04'),(54933,78026,'2000-02-04','2001-02-03'),(54933,81849,'2001-02-03','2002-02-03'),(54933,81878,'2002-02-03','9999-01-01'),(54934,50161,'1996-04-16','1997-04-16'),(54934,50738,'1997-04-16','1998-04-16'),(54934,53569,'1998-04-16','1999-04-16'),(54934,54886,'1999-04-16','2000-04-15'),(54934,58869,'2000-04-15','2001-04-15'),(54934,61510,'2001-04-15','2002-04-15'),(54934,65338,'2002-04-15','9999-01-01'),(54935,40000,'1992-02-08','1993-02-07'),(54935,40974,'1993-02-07','1994-02-07'),(54935,40723,'1994-02-07','1995-02-07'),(54935,43801,'1995-02-07','1996-02-07'),(54935,45864,'1996-02-07','1997-02-06'),(54935,48994,'1997-02-06','1998-02-06'),(54935,49952,'1998-02-06','1999-02-06'),(54935,54043,'1999-02-06','2000-02-06'),(54935,58154,'2000-02-06','2001-02-05'),(54935,58410,'2001-02-05','2002-02-05'),(54935,60682,'2002-02-05','9999-01-01'),(54936,62920,'1991-07-16','1992-07-15'),(54936,65046,'1992-07-15','1993-07-15'),(54936,66977,'1993-07-15','1994-07-15'),(54936,68891,'1994-07-15','1995-07-15'),(54936,72270,'1995-07-15','1996-07-14'),(54936,71982,'1996-07-14','1997-07-14'),(54936,76301,'1997-07-14','1998-07-14'),(54936,79710,'1998-07-14','1999-07-14'),(54936,81967,'1999-07-14','2000-07-13'),(54936,84754,'2000-07-13','2001-07-13'),(54936,85793,'2001-07-13','2002-07-13'),(54936,86363,'2002-07-13','9999-01-01'),(54937,96241,'1989-02-12','1990-02-12'),(54937,97994,'1990-02-12','1991-02-12'),(54937,97952,'1991-02-12','1992-02-12'),(54937,99425,'1992-02-12','1993-02-11'),(54937,103365,'1993-02-11','1994-02-11'),(54937,106942,'1994-02-11','1995-02-11'),(54937,109140,'1995-02-11','1996-02-11'),(54937,113303,'1996-02-11','1997-02-10'),(54937,113579,'1997-02-10','1998-02-10'),(54937,117574,'1998-02-10','1999-02-10'),(54937,117643,'1999-02-10','2000-02-10'),(54937,118396,'2000-02-10','2001-02-09'),(54937,121311,'2001-02-09','2002-02-09'),(54937,122169,'2002-02-09','9999-01-01'),(54938,56441,'1996-07-03','1997-07-03'),(54938,56893,'1997-07-03','1998-07-03'),(54938,59527,'1998-07-03','1999-07-03'),(54938,59567,'1999-07-03','2000-07-02'),(54938,61719,'2000-07-02','2001-07-02'),(54938,62804,'2001-07-02','2002-07-02'),(54938,63919,'2002-07-02','9999-01-01'),(54939,65782,'1989-11-27','1990-11-27'),(54939,67075,'1990-11-27','1991-11-27'),(54939,68935,'1991-11-27','1992-11-26'),(54939,72924,'1992-11-26','1993-11-26'),(54939,74914,'1993-11-26','1994-11-26'),(54939,78424,'1994-11-26','1995-11-26'),(54939,78247,'1995-11-26','1996-11-25'),(54939,81224,'1996-11-25','1997-09-26'),(54940,56439,'1985-12-08','1986-12-08'),(54940,59647,'1986-12-08','1987-12-08'),(54940,60205,'1987-12-08','1988-12-07'),(54940,63422,'1988-12-07','1989-12-07'),(54940,64421,'1989-12-07','1990-12-07'),(54940,64190,'1990-12-07','1991-12-07'),(54940,64601,'1991-12-07','1992-12-06'),(54940,68014,'1992-12-06','1993-12-06'),(54940,68065,'1993-12-06','1994-12-06'),(54940,71107,'1994-12-06','1995-12-06'),(54940,70718,'1995-12-06','1996-12-05'),(54940,74026,'1996-12-05','1997-12-05'),(54940,73721,'1997-12-05','1998-12-05'),(54940,76209,'1998-12-05','1999-12-05'),(54940,77425,'1999-12-05','2000-12-04'),(54940,79041,'2000-12-04','2001-12-04'),(54940,79122,'2001-12-04','9999-01-01'),(54941,55577,'1996-12-27','1997-12-27'),(54941,56698,'1997-12-27','1998-12-27'),(54941,58886,'1998-12-27','1999-12-27'),(54941,61151,'1999-12-27','2000-12-26'),(54941,62612,'2000-12-26','2001-12-26'),(54941,64777,'2001-12-26','9999-01-01'),(54942,40000,'1987-11-13','1988-11-12'),(54942,39920,'1988-11-12','1989-11-12'),(54942,43691,'1989-11-12','1990-11-12'),(54942,43508,'1990-11-12','1991-11-12'),(54942,46506,'1991-11-12','1992-11-11'),(54942,46779,'1992-11-11','1993-11-11'),(54942,47178,'1993-11-11','1994-11-11'),(54942,49383,'1994-11-11','1995-11-11'),(54942,53335,'1995-11-11','1996-11-10'),(54942,54370,'1996-11-10','1997-11-10'),(54942,58362,'1997-11-10','1998-11-10'),(54942,59165,'1998-11-10','1999-11-10'),(54942,62610,'1999-11-10','2000-11-09'),(54942,62858,'2000-11-09','2001-11-09'),(54942,65429,'2001-11-09','9999-01-01'),(54943,55275,'1999-09-22','2000-09-21'),(54943,56723,'2000-09-21','2001-09-21'),(54943,59442,'2001-09-21','9999-01-01'),(54944,63849,'1988-11-23','1989-11-23'),(54944,66993,'1989-11-23','1990-11-23'),(54944,71207,'1990-11-23','1991-11-23'),(54944,71901,'1991-11-23','1992-11-22'),(54944,74616,'1992-11-22','1993-11-22'),(54944,74401,'1993-11-22','1994-11-22'),(54944,76655,'1994-11-22','1995-11-22'),(54944,76619,'1995-11-22','1996-11-21'),(54944,79284,'1996-11-21','1997-11-21'),(54944,81955,'1997-11-21','1998-11-21'),(54944,82490,'1998-11-21','1999-11-21'),(54944,83972,'1999-11-21','2000-11-20'),(54944,83569,'2000-11-20','2001-11-20'),(54944,83246,'2001-11-20','9999-01-01'),(54945,77614,'1993-08-26','1994-08-26'),(54945,77942,'1994-08-26','1995-08-26'),(54945,80952,'1995-08-26','1996-08-25'),(54945,81250,'1996-08-25','1997-08-25'),(54945,83929,'1997-08-25','1998-08-25'),(54945,87452,'1998-08-25','1999-08-25'),(54945,89764,'1999-08-25','2000-08-24'),(54945,91968,'2000-08-24','2001-08-24'),(54945,93124,'2001-08-24','9999-01-01'),(54946,46847,'1998-09-21','1999-09-21'),(54946,46715,'1999-09-21','2000-09-20'),(54946,49177,'2000-09-20','2001-09-20'),(54946,51525,'2001-09-20','9999-01-01'),(54947,40000,'2000-01-24','2001-01-23'),(54947,42859,'2001-01-23','2001-06-08'),(54948,40000,'1990-03-19','1991-03-19'),(54948,44370,'1991-03-19','1992-03-18'),(54948,45179,'1992-03-18','1993-03-18'),(54948,48910,'1993-03-18','1994-03-18'),(54948,49287,'1994-03-18','1995-03-18'),(54948,53730,'1995-03-18','1996-03-17'),(54948,56120,'1996-03-17','1997-03-17'),(54948,57587,'1997-03-17','1998-03-17'),(54948,60618,'1998-03-17','1999-03-17'),(54948,60647,'1999-03-17','2000-03-16'),(54948,63762,'2000-03-16','2001-03-16'),(54948,65368,'2001-03-16','2002-03-16'),(54948,68468,'2002-03-16','9999-01-01'),(54949,42213,'1998-06-17','1999-06-17'),(54949,45914,'1999-06-17','2000-06-16'),(54949,49796,'2000-06-16','2001-06-16'),(54949,53578,'2001-06-16','2002-06-16'),(54949,57376,'2002-06-16','9999-01-01'),(54950,51468,'1985-04-21','1986-04-21'),(54950,53212,'1986-04-21','1987-04-21'),(54950,57229,'1987-04-21','1988-04-20'),(54950,57010,'1988-04-20','1989-04-20'),(54950,60791,'1989-04-20','1990-04-20'),(54950,62044,'1990-04-20','1991-04-20'),(54950,63221,'1991-04-20','1992-04-19'),(54950,66856,'1992-04-19','1993-04-19'),(54950,71066,'1993-04-19','1994-04-19'),(54950,73682,'1994-04-19','1995-04-19'),(54950,73569,'1995-04-19','1996-04-18'),(54950,73649,'1996-04-18','1997-04-18'),(54950,73225,'1997-04-18','1998-04-18'),(54950,74356,'1998-04-18','1999-04-18'),(54950,76739,'1999-04-18','2000-04-17'),(54950,78846,'2000-04-17','2001-04-17'),(54950,81381,'2001-04-17','2002-04-17'),(54950,82462,'2002-04-17','9999-01-01'),(54951,40000,'1997-09-05','1998-09-05'),(54951,43339,'1998-09-05','1998-09-11'),(54952,90836,'1998-05-26','1999-05-26'),(54952,90670,'1999-05-26','2000-05-25'),(54952,91659,'2000-05-25','2001-05-25'),(54952,92000,'2001-05-25','2002-05-25'),(54952,96355,'2002-05-25','9999-01-01'),(54953,73809,'1996-11-10','1997-11-10'),(54953,75941,'1997-11-10','1998-11-10'),(54953,78472,'1998-11-10','1999-11-10'),(54953,81941,'1999-11-10','2000-11-09'),(54953,81715,'2000-11-09','2001-11-09'),(54953,85977,'2001-11-09','9999-01-01'),(54954,40000,'1998-09-24','1999-09-24'),(54954,42153,'1999-09-24','2000-09-23'),(54954,43423,'2000-09-23','2001-09-23'),(54954,45951,'2001-09-23','9999-01-01'),(54955,52925,'1997-12-24','1998-12-24'),(54955,57230,'1998-12-24','1999-12-24'),(54955,61034,'1999-12-24','2000-12-23'),(54955,61063,'2000-12-23','2001-12-23'),(54955,63311,'2001-12-23','9999-01-01'),(54956,53242,'1985-03-28','1986-03-28'),(54956,56526,'1986-03-28','1987-03-28'),(54956,56517,'1987-03-28','1988-03-27'),(54956,60495,'1988-03-27','1989-03-27'),(54956,63235,'1989-03-27','1990-03-27'),(54956,66945,'1990-03-27','1991-03-27'),(54956,68072,'1991-03-27','1992-03-26'),(54956,68122,'1992-03-26','1993-03-26'),(54956,70466,'1993-03-26','1994-03-26'),(54956,74220,'1994-03-26','1995-03-26'),(54956,76940,'1995-03-26','1996-03-25'),(54956,76585,'1996-03-25','1997-03-25'),(54956,79952,'1997-03-25','1998-03-25'),(54956,84294,'1998-03-25','1999-03-25'),(54956,88130,'1999-03-25','2000-03-24'),(54956,91132,'2000-03-24','2001-03-24'),(54956,92085,'2001-03-24','2002-03-24'),(54956,96374,'2002-03-24','9999-01-01'),(54957,53331,'1997-05-03','1998-05-03'),(54957,57806,'1998-05-03','1999-05-03'),(54957,60480,'1999-05-03','2000-05-02'),(54957,62792,'2000-05-02','2001-05-02'),(54957,66762,'2001-05-02','2002-05-02'),(54957,69421,'2002-05-02','9999-01-01'),(54958,40000,'1985-09-04','1986-09-04'),(54958,43814,'1986-09-04','1987-09-04'),(54958,47979,'1987-09-04','1988-09-03'),(54958,49155,'1988-09-03','1989-09-03'),(54958,53164,'1989-09-03','1990-09-03'),(54958,53409,'1990-09-03','1991-09-03'),(54958,53056,'1991-09-03','1992-09-02'),(54958,56559,'1992-09-02','1993-09-02'),(54958,59163,'1993-09-02','1994-09-02'),(54958,60865,'1994-09-02','1995-09-02'),(54958,61540,'1995-09-02','1996-09-01'),(54958,61582,'1996-09-01','1997-09-01'),(54958,63296,'1997-09-01','1998-09-01'),(54958,67625,'1998-09-01','1999-09-01'),(54958,70579,'1999-09-01','2000-08-31'),(54958,71793,'2000-08-31','2001-08-31'),(54958,73539,'2001-08-31','9999-01-01'),(54959,73039,'1988-05-19','1989-05-19'),(54959,76213,'1989-05-19','1989-11-13'),(54960,63391,'1994-08-15','1995-08-15'),(54960,66783,'1995-08-15','1996-08-14'),(54960,71051,'1996-08-14','1997-08-14'),(54960,71519,'1997-08-14','1998-08-14'),(54960,73941,'1998-08-14','1999-08-14'),(54960,77624,'1999-08-14','2000-08-13'),(54960,81011,'2000-08-13','2001-08-13'),(54960,83062,'2001-08-13','9999-01-01'),(54961,40000,'1996-05-25','1997-05-25'),(54961,41132,'1997-05-25','1998-05-25'),(54961,45314,'1998-05-25','1999-05-25'),(54961,47642,'1999-05-25','2000-05-24'),(54961,49670,'2000-05-24','2001-05-24'),(54961,49196,'2001-05-24','2002-05-24'),(54961,53259,'2002-05-24','9999-01-01'),(54962,41994,'1999-06-29','1999-08-03'),(54963,49338,'1987-07-31','1988-07-30'),(54963,53562,'1988-07-30','1989-07-30'),(54963,53151,'1989-07-30','1990-07-30'),(54963,56339,'1990-07-30','1991-07-30'),(54963,58226,'1991-07-30','1992-07-29'),(54963,60762,'1992-07-29','1993-07-29'),(54963,62720,'1993-07-29','1994-07-29'),(54963,62884,'1994-07-29','1995-07-29'),(54963,63249,'1995-07-29','1996-07-28'),(54963,67344,'1996-07-28','1997-07-28'),(54963,70094,'1997-07-28','1998-07-28'),(54963,73694,'1998-07-28','1999-07-28'),(54963,73799,'1999-07-28','2000-07-27'),(54963,73685,'2000-07-27','2001-07-27'),(54963,76032,'2001-07-27','2002-07-27'),(54963,76439,'2002-07-27','9999-01-01'),(54964,61748,'1993-06-07','1994-06-07'),(54964,61328,'1994-06-07','1995-06-07'),(54964,62795,'1995-06-07','1996-06-06'),(54964,66110,'1996-06-06','1997-06-06'),(54964,70602,'1997-06-06','1998-06-06'),(54964,72945,'1998-06-06','1999-06-06'),(54964,73902,'1999-06-06','2000-06-05'),(54964,76683,'2000-06-05','2001-06-05'),(54964,77914,'2001-06-05','2002-06-05'),(54964,80722,'2002-06-05','9999-01-01'),(54965,40000,'1993-06-16','1994-06-16'),(54965,40079,'1994-06-16','1995-06-16'),(54965,41613,'1995-06-16','1996-06-15'),(54965,44818,'1996-06-15','1997-06-15'),(54965,48336,'1997-06-15','1998-06-15'),(54965,52415,'1998-06-15','1999-06-15'),(54965,53748,'1999-06-15','2000-06-14'),(54965,54429,'2000-06-14','2001-06-14'),(54965,54328,'2001-06-14','2002-06-14'),(54965,58551,'2002-06-14','9999-01-01'),(54966,51900,'1988-04-30','1989-04-30'),(54966,54414,'1989-04-30','1990-04-30'),(54966,58393,'1990-04-30','1991-04-30'),(54966,61339,'1991-04-30','1992-04-29'),(54966,64569,'1992-04-29','1993-04-29'),(54966,68108,'1993-04-29','1994-04-29'),(54966,71755,'1994-04-29','1995-04-29'),(54966,72912,'1995-04-29','1996-04-28'),(54966,74086,'1996-04-28','1997-04-28'),(54966,76675,'1997-04-28','1998-04-28'),(54966,79993,'1998-04-28','1999-04-28'),(54966,80273,'1999-04-28','2000-04-27'),(54966,80628,'2000-04-27','2001-04-27'),(54966,84233,'2001-04-27','2002-04-27'),(54966,88472,'2002-04-27','9999-01-01'),(54967,42944,'1998-12-16','1999-12-16'),(54967,46111,'1999-12-16','2000-12-15'),(54967,47254,'2000-12-15','2001-02-01'),(54968,57681,'1999-03-09','2000-03-08'),(54968,58177,'2000-03-08','2001-03-08'),(54968,57880,'2001-03-08','2002-03-08'),(54968,59918,'2002-03-08','9999-01-01'),(54969,79310,'1994-07-15','1995-07-15'),(54969,81387,'1995-07-15','1996-07-14'),(54969,84724,'1996-07-14','1997-07-14'),(54969,86786,'1997-07-14','1998-07-14'),(54969,88806,'1998-07-14','1999-07-14'),(54969,90108,'1999-07-14','2000-07-13'),(54969,94597,'2000-07-13','2001-07-13'),(54969,94145,'2001-07-13','2002-07-13'),(54969,96812,'2002-07-13','9999-01-01'),(54970,75652,'1994-09-27','1995-09-27'),(54970,78662,'1995-09-27','1996-09-26'),(54970,79190,'1996-09-26','1997-09-26'),(54970,79073,'1997-09-26','1998-09-26'),(54970,82576,'1998-09-26','1999-09-26'),(54970,84306,'1999-09-26','2000-09-25'),(54970,87053,'2000-09-25','2001-09-25'),(54970,89581,'2001-09-25','9999-01-01'),(54971,40000,'1999-02-24','2000-02-24'),(54971,40316,'2000-02-24','2001-02-23'),(54971,44419,'2001-02-23','2002-02-23'),(54971,44215,'2002-02-23','9999-01-01'),(54972,40000,'1997-06-11','1998-06-11'),(54972,41477,'1998-06-11','1999-06-11'),(54972,42539,'1999-06-11','2000-06-10'),(54972,44897,'2000-06-10','2001-06-10'),(54972,45594,'2001-06-10','2002-06-10'),(54972,46290,'2002-06-10','9999-01-01'),(54973,40000,'1986-02-05','1987-02-05'),(54973,43745,'1987-02-05','1988-02-05'),(54973,44510,'1988-02-05','1989-02-04'),(54973,44607,'1989-02-04','1990-02-04'),(54973,44276,'1990-02-04','1991-02-04'),(54973,47851,'1991-02-04','1992-02-04'),(54973,49095,'1992-02-04','1993-02-03'),(54973,49192,'1993-02-03','1994-02-03'),(54973,51207,'1994-02-03','1995-02-03'),(54973,54244,'1995-02-03','1996-02-03'),(54973,55935,'1996-02-03','1996-04-18'),(54974,65360,'1993-09-29','1994-09-29'),(54974,69781,'1994-09-29','1995-09-29'),(54974,70611,'1995-09-29','1996-09-28'),(54974,71846,'1996-09-28','1997-09-28'),(54974,72610,'1997-09-28','1998-09-28'),(54974,73631,'1998-09-28','1999-09-28'),(54974,73834,'1999-09-28','2000-09-27'),(54974,76876,'2000-09-27','2001-09-27'),(54974,77496,'2001-09-27','9999-01-01'),(54975,70345,'1993-04-22','1994-04-22'),(54975,73741,'1994-04-22','1995-04-22'),(54975,77104,'1995-04-22','1996-04-21'),(54975,81211,'1996-04-21','1997-04-21'),(54975,80751,'1997-04-21','1998-04-21'),(54975,84837,'1998-04-21','1999-04-21'),(54975,88884,'1999-04-21','2000-04-20'),(54975,88633,'2000-04-20','2001-04-20'),(54975,93097,'2001-04-20','2002-04-20'),(54975,93885,'2002-04-20','9999-01-01'),(54976,62885,'1986-12-11','1987-10-04'),(54977,48864,'1997-10-11','1998-10-11'),(54977,52805,'1998-10-11','1999-10-11'),(54977,56955,'1999-10-11','2000-10-10'),(54977,61161,'2000-10-10','2001-10-10'),(54977,62693,'2001-10-10','9999-01-01'),(54978,62444,'1997-03-28','1998-03-28'),(54978,63013,'1998-03-28','1999-03-28'),(54978,63981,'1999-03-28','2000-03-27'),(54978,66513,'2000-03-27','2001-03-27'),(54978,66657,'2001-03-27','2002-03-27'),(54978,68167,'2002-03-27','9999-01-01'),(54979,40000,'1991-11-19','1992-11-18'),(54979,42754,'1992-11-18','1993-11-18'),(54979,44076,'1993-11-18','1994-11-18'),(54979,46127,'1994-11-18','1995-11-18'),(54979,48816,'1995-11-18','1996-11-17'),(54979,52864,'1996-11-17','1997-07-20'),(54980,59690,'1996-06-02','1997-06-02'),(54980,62478,'1997-06-02','1998-06-02'),(54980,65541,'1998-06-02','1999-06-02'),(54980,65876,'1999-06-02','2000-06-01'),(54980,67978,'2000-06-01','2001-06-01'),(54980,69018,'2001-06-01','2002-06-01'),(54980,69445,'2002-06-01','9999-01-01'),(54981,40000,'1990-05-27','1991-05-27'),(54981,43287,'1991-05-27','1992-05-26'),(54981,42802,'1992-05-26','1993-05-26'),(54981,45179,'1993-05-26','1994-05-26'),(54981,45999,'1994-05-26','1995-05-26'),(54981,45611,'1995-05-26','1996-05-25'),(54981,45501,'1996-05-25','1997-05-25'),(54981,45833,'1997-05-25','1998-05-25'),(54981,50241,'1998-05-25','1999-05-25'),(54981,54038,'1999-05-25','2000-05-24'),(54981,54875,'2000-05-24','2001-05-24'),(54981,55708,'2001-05-24','2002-05-24'),(54981,58067,'2002-05-24','9999-01-01'),(54982,41901,'1987-10-03','1988-10-02'),(54982,45307,'1988-10-02','1989-10-02'),(54982,48540,'1989-10-02','1990-10-02'),(54982,48419,'1990-10-02','1991-10-02'),(54982,50784,'1991-10-02','1992-10-01'),(54982,52527,'1992-10-01','1993-10-01'),(54982,54246,'1993-10-01','1994-10-01'),(54982,54974,'1994-10-01','1995-10-01'),(54982,57839,'1995-10-01','1996-09-30'),(54982,58772,'1996-09-30','1997-09-30'),(54982,62548,'1997-09-30','1998-09-30'),(54982,62502,'1998-09-30','1999-09-30'),(54982,64152,'1999-09-30','2000-09-29'),(54982,66999,'2000-09-29','2001-09-29'),(54982,70619,'2001-09-29','9999-01-01'),(54983,62974,'1989-06-08','1990-06-08'),(54983,64648,'1990-06-08','1991-06-08'),(54983,68069,'1991-06-08','1992-06-07'),(54983,71538,'1992-06-07','1993-06-07'),(54983,73879,'1993-06-07','1993-11-01'),(54984,40000,'1994-10-13','1995-10-13'),(54984,41855,'1995-10-13','1996-10-12'),(54984,45596,'1996-10-12','1997-10-12'),(54984,45208,'1997-10-12','1998-10-12'),(54984,47612,'1998-10-12','1999-10-12'),(54984,47529,'1999-10-12','2000-10-11'),(54984,51010,'2000-10-11','2001-10-11'),(54984,51405,'2001-10-11','9999-01-01'),(54985,58795,'1993-06-14','1994-06-14'),(54985,61429,'1994-06-14','1995-06-14'),(54985,64190,'1995-06-14','1996-06-13'),(54985,67730,'1996-06-13','1997-06-13'),(54985,67250,'1997-06-13','1998-06-13'),(54985,71563,'1998-06-13','1999-06-13'),(54985,73519,'1999-06-13','2000-06-12'),(54985,77664,'2000-06-12','2001-06-12'),(54985,80817,'2001-06-12','2002-06-12'),(54985,80653,'2002-06-12','9999-01-01'),(54986,40000,'1988-06-23','1989-06-23'),(54986,43052,'1989-06-23','1990-06-23'),(54986,44493,'1990-06-23','1991-06-23'),(54986,46736,'1991-06-23','1992-06-22'),(54986,49419,'1992-06-22','1993-06-22'),(54986,51330,'1993-06-22','1994-06-22'),(54986,52822,'1994-06-22','1995-06-22'),(54986,54937,'1995-06-22','1996-06-21'),(54986,56047,'1996-06-21','1997-06-21'),(54986,57513,'1997-06-21','1998-06-21'),(54986,60540,'1998-06-21','1999-06-21'),(54986,62054,'1999-06-21','2000-06-20'),(54986,65124,'2000-06-20','2001-06-20'),(54986,68720,'2001-06-20','2002-06-20'),(54986,69145,'2002-06-20','9999-01-01'),(54987,80387,'1994-08-06','1995-08-06'),(54987,83060,'1995-08-06','1996-08-05'),(54987,84397,'1996-08-05','1997-08-05'),(54987,84020,'1997-08-05','1998-08-05'),(54987,86546,'1998-08-05','1999-08-05'),(54987,90084,'1999-08-05','2000-08-04'),(54987,90817,'2000-08-04','2001-08-04'),(54987,95300,'2001-08-04','9999-01-01'),(54988,70180,'1995-04-12','1996-04-11'),(54988,70987,'1996-04-11','1997-04-11'),(54988,74013,'1997-04-11','1998-04-11'),(54988,77642,'1998-04-11','1999-04-11'),(54988,81457,'1999-04-11','2000-04-10'),(54988,83812,'2000-04-10','2001-04-10'),(54988,83917,'2001-04-10','2002-04-10'),(54988,84543,'2002-04-10','9999-01-01'),(54989,40000,'1989-02-27','1990-02-27'),(54989,40049,'1990-02-27','1991-02-27'),(54989,43889,'1991-02-27','1992-02-27'),(54989,46350,'1992-02-27','1993-02-26'),(54989,46763,'1993-02-26','1994-02-26'),(54989,49836,'1994-02-26','1995-02-26'),(54989,52238,'1995-02-26','1996-02-26'),(54989,53039,'1996-02-26','1997-02-25'),(54989,54379,'1997-02-25','1998-02-25'),(54989,57563,'1998-02-25','1999-02-25'),(54989,60514,'1999-02-25','2000-02-25'),(54989,60651,'2000-02-25','2001-02-24'),(54989,62802,'2001-02-24','2002-02-24'),(54989,66704,'2002-02-24','9999-01-01'),(54990,51914,'1994-03-23','1995-03-23'),(54990,55800,'1995-03-23','1996-03-22'),(54990,55732,'1996-03-22','1997-03-22'),(54990,56402,'1997-03-22','1998-03-22'),(54990,56022,'1998-03-22','1999-03-22'),(54990,55683,'1999-03-22','2000-03-21'),(54990,56334,'2000-03-21','2001-03-21'),(54990,58310,'2001-03-21','2002-03-21'),(54990,61538,'2002-03-21','9999-01-01'),(54991,40000,'1991-05-12','1992-05-11'),(54991,43920,'1992-05-11','1993-05-11'),(54991,44018,'1993-05-11','1994-05-11'),(54991,45737,'1994-05-11','1995-05-11'),(54991,47353,'1995-05-11','1996-05-10'),(54991,48533,'1996-05-10','1997-05-10'),(54991,52420,'1997-05-10','1998-02-19'),(54992,41255,'1999-09-07','2000-09-06'),(54992,42074,'2000-09-06','2001-09-06'),(54992,44480,'2001-09-06','2001-12-16'),(54993,78255,'1993-05-24','1994-05-24'),(54993,81385,'1994-05-24','1995-05-24'),(54993,81915,'1995-05-24','1996-05-23'),(54993,81647,'1996-05-23','1997-05-23'),(54993,84964,'1997-05-23','1998-05-23'),(54993,87669,'1998-05-23','1999-05-23'),(54993,90611,'1999-05-23','2000-05-22'),(54993,94419,'2000-05-22','2001-05-22'),(54993,95791,'2001-05-22','2002-05-22'),(54993,95748,'2002-05-22','9999-01-01'),(54994,60932,'1994-11-04','1995-11-04'),(54994,60522,'1995-11-04','1996-11-03'),(54994,61608,'1996-11-03','1997-11-03'),(54994,64120,'1997-11-03','1998-11-03'),(54994,67806,'1998-11-03','1999-11-03'),(54994,67931,'1999-11-03','2000-11-02'),(54994,67930,'2000-11-02','2001-11-02'),(54994,71187,'2001-11-02','9999-01-01'),(54995,67485,'1990-10-14','1991-10-14'),(54995,68967,'1991-10-14','1992-10-13'),(54995,71068,'1992-10-13','1993-10-13'),(54995,73152,'1993-10-13','1994-10-13'),(54995,72921,'1994-10-13','1995-10-13'),(54995,76430,'1995-10-13','1996-10-12'),(54995,78747,'1996-10-12','1997-10-12'),(54995,82487,'1997-10-12','1998-10-12'),(54995,83551,'1998-10-12','1999-10-12'),(54995,85481,'1999-10-12','2000-10-11'),(54995,88842,'2000-10-11','2001-10-11'),(54995,90364,'2001-10-11','9999-01-01'),(54996,43372,'1990-05-20','1991-05-20'),(54996,45475,'1991-05-20','1992-05-19'),(54996,48850,'1992-05-19','1993-05-19'),(54996,52048,'1993-05-19','1994-05-19'),(54996,54264,'1994-05-19','1995-05-19'),(54996,58489,'1995-05-19','1996-05-18'),(54996,59649,'1996-05-18','1997-05-18'),(54996,62671,'1997-05-18','1998-05-18'),(54996,64840,'1998-05-18','1999-05-18'),(54996,64532,'1999-05-18','2000-05-17'),(54996,66869,'2000-05-17','2001-05-17'),(54996,67990,'2001-05-17','2002-05-17'),(54996,67965,'2002-05-17','9999-01-01'),(54997,46222,'1986-11-24','1987-11-24'),(54997,50350,'1987-11-24','1988-11-23'),(54997,52145,'1988-11-23','1989-11-23'),(54997,55369,'1989-11-23','1990-11-23'),(54997,57965,'1990-11-23','1991-11-23'),(54997,58263,'1991-11-23','1992-11-22'),(54997,59997,'1992-11-22','1993-11-22'),(54997,62646,'1993-11-22','1994-11-22'),(54997,65134,'1994-11-22','1995-11-22'),(54997,69075,'1995-11-22','1996-11-21'),(54997,68931,'1996-11-21','1997-11-21'),(54997,70520,'1997-11-21','1998-11-21'),(54997,72568,'1998-11-21','1999-11-21'),(54997,74962,'1999-11-21','2000-11-20'),(54997,78492,'2000-11-20','2001-11-20'),(54997,81505,'2001-11-20','9999-01-01'),(54998,65042,'1998-02-25','1999-02-25'),(54998,67089,'1999-02-25','2000-02-25'),(54998,71410,'2000-02-25','2001-02-24'),(54998,71385,'2001-02-24','2002-02-24'),(54998,72421,'2002-02-24','9999-01-01'),(54999,40359,'1993-07-10','1994-07-10'),(54999,42608,'1994-07-10','1995-07-10'),(54999,46769,'1995-07-10','1996-03-24'),(55000,40000,'1991-05-11','1992-05-10'),(55000,44271,'1992-05-10','1993-05-10'),(55000,45309,'1993-05-10','1994-05-10'),(55000,45855,'1994-05-10','1995-05-10'),(55000,48690,'1995-05-10','1996-05-09'),(55000,51290,'1996-05-09','1997-05-09'),(55000,55789,'1997-05-09','1998-05-09'),(55000,57148,'1998-05-09','1999-05-09'),(55000,58998,'1999-05-09','2000-05-08'),(55000,61672,'2000-05-08','2001-05-08'),(55000,63943,'2001-05-08','2002-05-08'),(55000,63884,'2002-05-08','9999-01-01'),(55001,44844,'1998-09-09','1999-09-09'),(55001,46020,'1999-09-09','2000-09-08'),(55001,47784,'2000-09-08','2001-09-08'),(55001,51766,'2001-09-08','9999-01-01'),(55002,90690,'1989-01-11','1990-01-11'),(55002,92152,'1990-01-11','1991-01-11'),(55002,94341,'1991-01-11','1992-01-11'),(55002,94392,'1992-01-11','1993-01-10'),(55002,94758,'1993-01-10','1994-01-10'),(55002,97219,'1994-01-10','1995-01-10'),(55002,97727,'1995-01-10','1996-01-10'),(55002,101040,'1996-01-10','1997-01-09'),(55002,100617,'1997-01-09','1998-01-09'),(55002,102925,'1998-01-09','1999-01-09'),(55002,102734,'1999-01-09','2000-01-09'),(55002,106842,'2000-01-09','2001-01-08'),(55002,109806,'2001-01-08','2002-01-08'),(55002,113646,'2002-01-08','9999-01-01'),(55003,40000,'1987-11-04','1988-11-03'),(55003,41520,'1988-11-03','1989-11-03'),(55003,41200,'1989-11-03','1990-11-03'),(55003,41552,'1990-11-03','1991-11-03'),(55003,41740,'1991-11-03','1992-11-02'),(55003,43628,'1992-11-02','1993-11-02'),(55003,46424,'1993-11-02','1994-11-02'),(55003,46041,'1994-11-02','1995-11-02'),(55003,50194,'1995-11-02','1996-11-01'),(55003,52218,'1996-11-01','1997-11-01'),(55003,55805,'1997-11-01','1998-11-01'),(55003,56039,'1998-11-01','1999-11-01'),(55003,58206,'1999-11-01','2000-10-31'),(55003,61671,'2000-10-31','2001-10-31'),(55003,62933,'2001-10-31','9999-01-01'),(55004,40000,'1988-11-17','1989-11-17'),(55004,40493,'1989-11-17','1990-11-17'),(55004,42520,'1990-11-17','1991-11-17'),(55004,43690,'1991-11-17','1992-11-16'),(55004,47968,'1992-11-16','1993-11-16'),(55004,51280,'1993-11-16','1994-11-16'),(55004,53331,'1994-11-16','1995-11-16'),(55004,56483,'1995-11-16','1996-11-15'),(55004,57569,'1996-11-15','1997-11-15'),(55004,58485,'1997-11-15','1998-11-15'),(55004,62788,'1998-11-15','1999-11-15'),(55004,63417,'1999-11-15','2000-11-14'),(55004,64573,'2000-11-14','2001-06-11'),(55005,48717,'1992-03-08','1993-03-08'),(55005,52883,'1993-03-08','1994-03-08'),(55005,53686,'1994-03-08','1995-03-08'),(55005,53856,'1995-03-08','1996-03-07'),(55005,56187,'1996-03-07','1997-03-07'),(55005,59171,'1997-03-07','1998-03-07'),(55005,63601,'1998-03-07','1999-03-07'),(55005,67902,'1999-03-07','2000-03-06'),(55005,68821,'2000-03-06','2001-03-06'),(55005,68980,'2001-03-06','2002-03-06'),(55005,69296,'2002-03-06','9999-01-01'),(55006,53717,'1994-10-10','1995-10-10'),(55006,53662,'1995-10-10','1996-10-09'),(55006,53788,'1996-10-09','1997-10-09'),(55006,55583,'1997-10-09','1998-10-09'),(55006,59738,'1998-10-09','1999-10-09'),(55006,64138,'1999-10-09','2000-10-08'),(55006,64725,'2000-10-08','2001-10-08'),(55006,68517,'2001-10-08','9999-01-01'),(55007,40000,'1989-06-18','1990-06-18'),(55007,40715,'1990-06-18','1991-06-18'),(55007,42422,'1991-06-18','1992-06-17'),(55007,46192,'1992-06-17','1993-06-17'),(55007,46246,'1993-06-17','1994-06-17'),(55007,50552,'1994-06-17','1995-06-17'),(55007,53545,'1995-06-17','1996-06-16'),(55007,53541,'1996-06-16','1997-06-16'),(55007,53103,'1997-06-16','1998-06-16'),(55007,55735,'1998-06-16','1999-06-16'),(55007,58520,'1999-06-16','2000-06-15'),(55007,61126,'2000-06-15','2001-06-15'),(55007,62198,'2001-06-15','2002-06-15'),(55007,63914,'2002-06-15','9999-01-01'),(55008,40000,'1993-07-04','1994-07-04'),(55008,44314,'1994-07-04','1995-07-04'),(55008,47979,'1995-07-04','1996-07-03'),(55008,48906,'1996-07-03','1997-07-03'),(55008,51008,'1997-07-03','1998-07-03'),(55008,51611,'1998-07-03','1999-07-03'),(55008,55747,'1999-07-03','2000-07-02'),(55008,57181,'2000-07-02','2001-07-02'),(55008,57764,'2001-07-02','2002-07-02'),(55008,62219,'2002-07-02','9999-01-01'),(55009,40000,'1998-02-24','1999-02-24'),(55009,43112,'1999-02-24','2000-02-24'),(55009,47411,'2000-02-24','2001-02-23'),(55009,49451,'2001-02-23','2002-02-23'),(55009,48966,'2002-02-23','9999-01-01'),(55010,42804,'1994-03-11','1995-03-11'),(55010,43940,'1995-03-11','1996-03-10'),(55010,44792,'1996-03-10','1997-03-10'),(55010,47637,'1997-03-10','1998-03-10'),(55010,48881,'1998-03-10','1999-03-10'),(55010,50883,'1999-03-10','2000-03-09'),(55010,54082,'2000-03-09','2001-03-09'),(55010,54522,'2001-03-09','2002-03-09'),(55010,55525,'2002-03-09','9999-01-01'),(55011,41945,'1994-01-21','1995-01-21'),(55011,42692,'1995-01-21','1996-01-21'),(55011,45656,'1996-01-21','1997-01-20'),(55011,48983,'1997-01-20','1998-01-20'),(55011,52400,'1998-01-20','1999-01-20'),(55011,55133,'1999-01-20','2000-01-20'),(55011,57104,'2000-01-20','2001-01-19'),(55011,58855,'2001-01-19','2002-01-19'),(55011,60749,'2002-01-19','9999-01-01'),(55012,59693,'1997-08-20','1998-08-20'),(55012,59464,'1998-08-20','1999-08-20'),(55012,61591,'1999-08-20','2000-08-19'),(55012,63339,'2000-08-19','2001-08-19'),(55012,67725,'2001-08-19','2001-09-06'),(55013,43716,'1997-08-17','1998-08-17'),(55013,48047,'1998-08-17','1999-08-17'),(55013,47747,'1999-08-17','2000-08-16'),(55013,51833,'2000-08-16','2001-08-16'),(55013,53419,'2001-08-16','9999-01-01'),(55014,49013,'1989-02-04','1990-02-04'),(55014,50702,'1990-02-04','1991-02-04'),(55014,53137,'1991-02-04','1992-02-04'),(55014,53006,'1992-02-04','1993-02-03'),(55014,55219,'1993-02-03','1994-02-03'),(55014,57986,'1994-02-03','1995-02-03'),(55014,59205,'1995-02-03','1996-02-03'),(55014,60402,'1996-02-03','1997-02-02'),(55014,60877,'1997-02-02','1998-02-02'),(55014,62984,'1998-02-02','1999-02-02'),(55014,64492,'1999-02-02','2000-02-02'),(55014,67839,'2000-02-02','2001-02-01'),(55014,71443,'2001-02-01','2002-02-01'),(55014,72475,'2002-02-01','9999-01-01'),(55015,48955,'1995-04-02','1996-04-01'),(55015,52329,'1996-04-01','1997-04-01'),(55015,56727,'1997-04-01','1998-04-01'),(55015,59767,'1998-04-01','1999-04-01'),(55015,60405,'1999-04-01','2000-03-31'),(55015,63220,'2000-03-31','2001-03-31'),(55015,67293,'2001-03-31','2002-03-31'),(55015,68312,'2002-03-31','9999-01-01'),(55016,40000,'1986-08-03','1987-08-03'),(55016,42635,'1987-08-03','1988-08-02'),(55016,43546,'1988-08-02','1989-08-02'),(55016,44394,'1989-08-02','1990-08-02'),(55016,44690,'1990-08-02','1991-08-02'),(55016,48153,'1991-08-02','1992-08-01'),(55016,49701,'1992-08-01','1993-08-01'),(55016,49772,'1993-08-01','1994-08-01'),(55016,52980,'1994-08-01','1995-08-01'),(55016,56319,'1995-08-01','1996-07-31'),(55016,58968,'1996-07-31','1997-07-31'),(55016,59849,'1997-07-31','1998-07-31'),(55016,62427,'1998-07-31','1999-07-31'),(55016,64457,'1999-07-31','2000-07-30'),(55016,64776,'2000-07-30','2001-07-30'),(55016,66020,'2001-07-30','2002-07-30'),(55016,66805,'2002-07-30','9999-01-01'),(55017,41230,'1996-11-27','1997-11-27'),(55017,43501,'1997-11-27','1998-11-27'),(55017,43336,'1998-11-27','1999-11-27'),(55017,46637,'1999-11-27','2000-11-26'),(55017,46491,'2000-11-26','2001-11-26'),(55017,46152,'2001-11-26','9999-01-01'),(55018,97079,'1992-02-25','1993-02-24'),(55018,99277,'1993-02-24','1994-02-24'),(55018,99792,'1994-02-24','1995-02-24'),(55018,99440,'1995-02-24','1996-02-24'),(55018,99216,'1996-02-24','1997-02-23'),(55018,99019,'1997-02-23','1998-02-23'),(55018,102853,'1998-02-23','1999-02-23'),(55018,105873,'1999-02-23','2000-02-23'),(55018,109920,'2000-02-23','2001-02-22'),(55018,109780,'2001-02-22','2002-02-22'),(55018,110963,'2002-02-22','9999-01-01'),(55019,40000,'1990-10-18','1991-10-18'),(55019,41334,'1991-10-18','1992-10-17'),(55019,41931,'1992-10-17','1993-10-17'),(55019,46301,'1993-10-17','1994-10-17'),(55019,49435,'1994-10-17','1995-10-17'),(55019,50335,'1995-10-17','1996-10-16'),(55019,50191,'1996-10-16','1997-10-16'),(55019,51056,'1997-10-16','1998-10-16'),(55019,53569,'1998-10-16','1999-10-16'),(55019,54218,'1999-10-16','2000-10-15'),(55019,56508,'2000-10-15','2001-10-15'),(55019,60074,'2001-10-15','9999-01-01'),(55020,53485,'1996-06-13','1997-06-13'),(55020,55530,'1997-06-13','1998-06-13'),(55020,59432,'1998-06-13','1999-06-13'),(55020,61386,'1999-06-13','1999-11-07'),(55021,59809,'1985-11-15','1986-11-15'),(55021,60151,'1986-11-15','1987-11-15'),(55021,62044,'1987-11-15','1988-11-14'),(55021,64184,'1988-11-14','1989-11-14'),(55021,64126,'1989-11-14','1990-11-14'),(55021,65771,'1990-11-14','1991-11-14'),(55021,68809,'1991-11-14','1992-11-13'),(55021,70328,'1992-11-13','1993-11-13'),(55021,71307,'1993-11-13','1994-11-13'),(55021,74894,'1994-11-13','1995-11-13'),(55021,77985,'1995-11-13','1996-11-12'),(55021,81242,'1996-11-12','1997-11-12'),(55021,80831,'1997-11-12','1998-11-12'),(55021,84299,'1998-11-12','1999-11-12'),(55021,87281,'1999-11-12','2000-11-11'),(55021,89445,'2000-11-11','2001-11-11'),(55021,93694,'2001-11-11','9999-01-01'),(55022,46009,'1998-12-31','1999-12-31'),(55022,48354,'1999-12-31','2000-12-30'),(55022,49769,'2000-12-30','2001-12-30'),(55022,53045,'2001-12-30','9999-01-01'),(55023,68978,'1996-11-30','1997-11-30'),(55023,72906,'1997-11-30','1998-08-17'),(55024,53184,'1988-08-22','1989-08-22'),(55024,53879,'1989-08-22','1990-08-22'),(55024,57588,'1990-08-22','1991-08-22'),(55024,57606,'1991-08-22','1992-08-21'),(55024,58849,'1992-08-21','1993-08-21'),(55024,58670,'1993-08-21','1994-08-21'),(55024,61498,'1994-08-21','1995-08-21'),(55024,64816,'1995-08-21','1996-08-20'),(55024,65011,'1996-08-20','1997-08-20'),(55024,68427,'1997-08-20','1998-08-20'),(55024,71435,'1998-08-20','1999-08-20'),(55024,71302,'1999-08-20','2000-08-19'),(55024,75458,'2000-08-19','2001-08-19'),(55024,76100,'2001-08-19','9999-01-01'),(55025,60673,'1985-05-12','1986-05-12'),(55025,60997,'1986-05-12','1987-05-12'),(55025,65044,'1987-05-12','1988-05-11'),(55025,66357,'1988-05-11','1989-05-11'),(55025,70453,'1989-05-11','1990-05-11'),(55025,70467,'1990-05-11','1991-05-11'),(55025,72584,'1991-05-11','1992-05-10'),(55025,72824,'1992-05-10','1993-05-10'),(55025,76166,'1993-05-10','1994-05-10'),(55025,78270,'1994-05-10','1995-05-10'),(55025,82151,'1995-05-10','1996-05-09'),(55025,84843,'1996-05-09','1997-05-09'),(55025,86862,'1997-05-09','1998-05-09'),(55025,86992,'1998-05-09','1999-05-09'),(55025,88460,'1999-05-09','2000-05-08'),(55025,92411,'2000-05-08','2001-05-08'),(55025,96511,'2001-05-08','2002-05-08'),(55025,98872,'2002-05-08','9999-01-01'),(55026,40000,'1990-08-16','1991-08-16'),(55026,41790,'1991-08-16','1992-08-15'),(55026,45066,'1992-08-15','1993-08-15'),(55026,47654,'1993-08-15','1994-08-15'),(55026,48587,'1994-08-15','1995-08-15'),(55026,52519,'1995-08-15','1996-08-14'),(55026,55633,'1996-08-14','1997-08-14'),(55026,57396,'1997-08-14','1998-08-14'),(55026,59132,'1998-08-14','1999-08-14'),(55026,59160,'1999-08-14','2000-08-13'),(55026,59859,'2000-08-13','2001-08-13'),(55026,62002,'2001-08-13','9999-01-01'),(55027,52869,'1990-11-29','1991-11-29'),(55027,54613,'1991-11-29','1992-11-28'),(55027,57768,'1992-11-28','1993-11-28'),(55027,57379,'1993-11-28','1994-11-28'),(55027,57820,'1994-11-28','1995-11-28'),(55027,58529,'1995-11-28','1996-11-27'),(55027,61887,'1996-11-27','1997-11-27'),(55027,63570,'1997-11-27','1998-11-27'),(55027,63765,'1998-11-27','1999-11-27'),(55027,64521,'1999-11-27','2000-11-26'),(55027,67790,'2000-11-26','2001-08-03'),(55028,76620,'1989-01-29','1990-01-29'),(55028,77942,'1990-01-29','1991-01-29'),(55028,80098,'1991-01-29','1992-01-29'),(55028,80625,'1992-01-29','1993-01-28'),(55028,83255,'1993-01-28','1994-01-28'),(55028,83280,'1994-01-28','1995-01-28'),(55028,85488,'1995-01-28','1996-01-28'),(55028,85414,'1996-01-28','1997-01-27'),(55028,87124,'1997-01-27','1998-01-27'),(55028,90431,'1998-01-27','1999-01-27'),(55028,93791,'1999-01-27','2000-01-27'),(55028,96209,'2000-01-27','2001-01-26'),(55028,97979,'2001-01-26','2002-01-26'),(55028,98768,'2002-01-26','9999-01-01'),(55029,40000,'1993-09-17','1994-09-17'),(55029,42329,'1994-09-17','1995-09-17'),(55029,46387,'1995-09-17','1996-09-16'),(55029,48099,'1996-09-16','1997-09-16'),(55029,50574,'1997-09-16','1998-09-16'),(55029,50870,'1998-09-16','1999-09-16'),(55029,53058,'1999-09-16','2000-09-15'),(55029,56585,'2000-09-15','2001-09-15'),(55029,57146,'2001-09-15','9999-01-01'),(55030,84214,'1998-10-21','1999-10-21'),(55030,85936,'1999-10-21','2000-10-20'),(55030,87653,'2000-10-20','2001-10-20'),(55030,88102,'2001-10-20','2001-11-11'),(55031,79166,'1989-10-29','1990-10-28'),(55031,80384,'1990-10-28','1991-10-28'),(55031,79895,'1991-10-28','1992-10-27'),(55031,83364,'1992-10-27','1993-10-28'),(55031,83911,'1993-10-28','1994-10-28'),(55031,83820,'1994-10-28','1995-10-28'),(55031,88196,'1995-10-28','1996-10-27'),(55031,90146,'1996-10-27','1997-10-26'),(55031,90159,'1997-10-26','1998-10-26'),(55031,91916,'1998-10-26','1999-10-27'),(55031,92930,'1999-10-27','2000-10-26'),(55031,97107,'2000-10-26','2001-10-26'),(55031,96737,'2001-10-26','9999-01-01'),(55032,47282,'1999-07-04','2000-07-03'),(55032,47636,'2000-07-03','2001-07-03'),(55032,51194,'2001-07-03','2002-07-03'),(55032,53139,'2002-07-03','9999-01-01'),(55033,40000,'1987-05-09','1988-05-08'),(55033,39696,'1988-05-08','1989-05-08'),(55033,43879,'1989-05-08','1990-05-08'),(55033,46736,'1990-05-08','1991-05-08'),(55033,48730,'1991-05-08','1992-05-07'),(55033,51945,'1992-05-07','1993-05-07'),(55033,51485,'1993-05-07','1994-05-07'),(55033,54768,'1994-05-07','1995-05-07'),(55033,56854,'1995-05-07','1996-05-06'),(55033,61139,'1996-05-06','1997-05-06'),(55033,63570,'1997-05-06','1998-05-06'),(55033,65736,'1998-05-06','1999-05-06'),(55033,66644,'1999-05-06','2000-05-05'),(55033,70108,'2000-05-05','2001-05-05'),(55033,74504,'2001-05-05','2002-05-05'),(55033,74964,'2002-05-05','9999-01-01'),(55034,40000,'1993-04-11','1994-04-11'),(55034,41059,'1994-04-11','1995-04-11'),(55034,45372,'1995-04-11','1996-04-10'),(55034,49056,'1996-04-10','1997-04-10'),(55034,52934,'1997-04-10','1998-04-10'),(55034,55055,'1998-04-10','1999-04-10'),(55034,55548,'1999-04-10','2000-04-09'),(55034,58996,'2000-04-09','2001-04-09'),(55034,58611,'2001-04-09','2002-04-09'),(55034,58559,'2002-04-09','9999-01-01'),(55035,66759,'1993-04-21','1994-04-21'),(55035,67253,'1994-04-21','1995-04-21'),(55035,70179,'1995-04-21','1996-04-20'),(55035,69893,'1996-04-20','1997-04-20'),(55035,73767,'1997-04-20','1998-04-20'),(55035,76382,'1998-04-20','1999-04-20'),(55035,77010,'1999-04-20','2000-04-19'),(55035,80308,'2000-04-19','2001-04-19'),(55035,80795,'2001-04-19','2002-04-19'),(55035,81575,'2002-04-19','9999-01-01'),(55036,40000,'1989-03-04','1990-03-04'),(55036,40660,'1990-03-04','1991-03-04'),(55036,41811,'1991-03-04','1992-03-03'),(55036,42795,'1992-03-03','1993-03-03'),(55036,45440,'1993-03-03','1994-03-03'),(55036,49638,'1994-03-03','1995-03-03'),(55036,52262,'1995-03-03','1996-03-02'),(55036,56162,'1996-03-02','1997-03-02'),(55036,55915,'1997-03-02','1998-03-02'),(55036,58920,'1998-03-02','1999-03-02'),(55036,60337,'1999-03-02','2000-03-01'),(55036,61495,'2000-03-01','2001-03-01'),(55036,62116,'2001-03-01','2002-03-01'),(55036,62757,'2002-03-01','9999-01-01'),(55037,69445,'2000-01-06','2001-01-05'),(55037,72993,'2001-01-05','2002-01-05'),(55037,76000,'2002-01-05','9999-01-01'),(55038,62953,'1998-12-12','1999-12-12'),(55038,64275,'1999-12-12','2000-12-11'),(55038,63936,'2000-12-11','2001-02-02'),(55039,40000,'1996-10-30','1997-10-30'),(55039,42780,'1997-10-30','1998-10-30'),(55039,44145,'1998-10-30','1999-10-30'),(55039,43663,'1999-10-30','2000-04-19'),(55040,40000,'1997-07-11','1998-07-11'),(55040,39655,'1998-07-11','1999-07-11'),(55040,40443,'1999-07-11','2000-07-10'),(55040,41952,'2000-07-10','2001-07-10'),(55040,43862,'2001-07-10','2002-07-10'),(55040,45375,'2002-07-10','9999-01-01'),(55041,40000,'1985-04-11','1986-04-11'),(55041,41641,'1986-04-11','1987-04-11'),(55041,45477,'1987-04-11','1988-04-10'),(55041,47256,'1988-04-10','1989-04-10'),(55041,49844,'1989-04-10','1990-04-10'),(55041,52375,'1990-04-10','1991-04-10'),(55041,53020,'1991-04-10','1992-04-09'),(55041,55622,'1992-04-09','1993-04-09'),(55041,56434,'1993-04-09','1994-04-09'),(55041,56643,'1994-04-09','1995-04-09'),(55041,59125,'1995-04-09','1996-04-08'),(55041,59881,'1996-04-08','1997-04-08'),(55041,62819,'1997-04-08','1998-04-08'),(55041,63158,'1998-04-08','1999-04-08'),(55041,62793,'1999-04-08','2000-04-07'),(55041,62748,'2000-04-07','2001-04-07'),(55041,65962,'2001-04-07','2002-04-06'),(55041,65741,'2002-04-06','9999-01-01'),(55042,40000,'1995-02-11','1996-02-11'),(55042,41778,'1996-02-11','1997-02-10'),(55042,44159,'1997-02-10','1998-02-10'),(55042,47959,'1998-02-10','1999-02-10'),(55042,47821,'1999-02-10','2000-02-10'),(55042,50409,'2000-02-10','2001-02-09'),(55042,51849,'2001-02-09','2002-02-09'),(55042,53988,'2002-02-09','9999-01-01'),(55043,40000,'1992-03-24','1993-03-24'),(55043,41875,'1993-03-24','1994-03-24'),(55043,43302,'1994-03-24','1995-03-24'),(55043,46977,'1995-03-24','1996-03-23'),(55043,50302,'1996-03-23','1997-03-23'),(55043,54594,'1997-03-23','1998-03-23'),(55043,55392,'1998-03-23','1999-03-23'),(55043,58092,'1999-03-23','2000-03-22'),(55043,60295,'2000-03-22','2001-03-22'),(55043,60080,'2001-03-22','2002-03-22'),(55043,61420,'2002-03-22','9999-01-01'),(55044,52850,'1997-03-09','1998-03-09'),(55044,53726,'1998-03-09','1999-03-09'),(55044,54342,'1999-03-09','2000-03-08'),(55044,58010,'2000-03-08','2001-03-08'),(55044,58624,'2001-03-08','2002-03-08'),(55044,58730,'2002-03-08','9999-01-01'),(55045,60217,'1992-02-09','1993-02-08'),(55045,59920,'1993-02-08','1994-02-08'),(55045,64165,'1994-02-08','1995-02-08'),(55045,66908,'1995-02-08','1996-02-08'),(55045,68245,'1996-02-08','1997-02-07'),(55045,68865,'1997-02-07','1998-02-07'),(55045,73318,'1998-02-07','1999-02-07'),(55045,76617,'1999-02-07','2000-02-07'),(55045,79907,'2000-02-07','2001-02-06'),(55045,84307,'2001-02-06','2002-02-06'),(55045,87625,'2002-02-06','9999-01-01'),(55046,50934,'1996-02-21','1997-02-20'),(55046,53390,'1997-02-20','1998-02-20'),(55046,57846,'1998-02-20','1999-02-20'),(55046,60760,'1999-02-20','2000-02-20'),(55046,60776,'2000-02-20','2001-02-19'),(55046,60327,'2001-02-19','2002-02-19'),(55046,63977,'2002-02-19','9999-01-01'),(55047,72443,'1985-07-24','1986-07-24'),(55047,75521,'1986-07-24','1987-07-24'),(55047,78222,'1987-07-24','1988-07-23'),(55047,81871,'1988-07-23','1989-07-23'),(55047,85150,'1989-07-23','1990-03-23'),(55048,61688,'1986-07-20','1987-07-20'),(55048,62170,'1987-07-20','1988-07-19'),(55048,66080,'1988-07-19','1989-07-19'),(55048,68711,'1989-07-19','1990-07-19'),(55048,69700,'1990-07-19','1991-07-19'),(55048,71333,'1991-07-19','1992-07-18'),(55048,75343,'1992-07-18','1993-07-18'),(55048,77963,'1993-07-18','1994-07-18'),(55048,77529,'1994-07-18','1995-07-18'),(55048,78381,'1995-07-18','1996-07-17'),(55048,82481,'1996-07-17','1997-07-17'),(55048,82727,'1997-07-17','1998-07-17'),(55048,84515,'1998-07-17','1999-07-17'),(55048,88175,'1999-07-17','2000-07-16'),(55048,87972,'2000-07-16','2001-07-16'),(55048,90377,'2001-07-16','2002-07-16'),(55048,91807,'2002-07-16','9999-01-01'),(55049,76263,'1988-07-16','1989-07-16'),(55049,79463,'1989-07-16','1990-07-16'),(55049,81991,'1990-07-16','1991-07-16'),(55049,83633,'1991-07-16','1992-07-15'),(55049,87417,'1992-07-15','1993-07-15'),(55049,87214,'1993-07-15','1994-07-15'),(55049,87543,'1994-07-15','1995-07-15'),(55049,87804,'1995-07-15','1996-07-14'),(55049,91657,'1996-07-14','1997-07-14'),(55049,92963,'1997-07-14','1998-07-14'),(55049,93622,'1998-07-14','1999-07-14'),(55049,96179,'1999-07-14','1999-11-23'),(55050,45667,'1994-06-23','1995-06-23'),(55050,48504,'1995-06-23','1996-06-22'),(55050,51804,'1996-06-22','1997-06-22'),(55050,55184,'1997-06-22','1998-06-22'),(55050,57513,'1998-06-22','1999-06-22'),(55050,61210,'1999-06-22','2000-06-21'),(55050,64643,'2000-06-21','2001-06-21'),(55050,67561,'2001-06-21','2002-06-21'),(55050,69538,'2002-06-21','9999-01-01'),(55051,42124,'1993-09-06','1994-09-06'),(55051,46404,'1994-09-06','1995-09-06'),(55051,49997,'1995-09-06','1996-09-05'),(55051,49575,'1996-09-05','1997-09-05'),(55051,49597,'1997-09-05','1998-09-05'),(55051,51611,'1998-09-05','1999-09-05'),(55051,53150,'1999-09-05','2000-09-04'),(55051,54279,'2000-09-04','2001-09-04'),(55051,55144,'2001-09-04','9999-01-01'),(55052,40000,'1997-11-25','1998-11-25'),(55052,42204,'1998-11-25','1999-11-25'),(55052,42985,'1999-11-25','2000-11-24'),(55052,45049,'2000-11-24','2001-11-24'),(55052,48999,'2001-11-24','9999-01-01'),(55053,51481,'1998-11-12','1999-11-12'),(55053,54217,'1999-11-12','2000-11-11'),(55053,57621,'2000-11-11','2001-11-11'),(55053,62020,'2001-11-11','9999-01-01'),(55054,40000,'1997-03-18','1998-03-18'),(55054,44285,'1998-03-18','1999-03-18'),(55054,45688,'1999-03-18','2000-03-17'),(55054,46049,'2000-03-17','2001-03-17'),(55054,46531,'2001-03-17','2002-03-17'),(55054,48951,'2002-03-17','9999-01-01'),(55055,40000,'1999-03-13','2000-03-12'),(55055,43104,'2000-03-12','2000-11-05'),(55056,60421,'1989-11-04','1990-11-04'),(55056,62969,'1990-11-04','1991-11-04'),(55056,63007,'1991-11-04','1992-11-03'),(55056,62613,'1992-11-03','1993-11-03'),(55056,65531,'1993-11-03','1994-11-03'),(55056,69152,'1994-11-03','1995-11-03'),(55056,69732,'1995-11-03','1996-11-02'),(55056,72546,'1996-11-02','1997-11-02'),(55056,74932,'1997-11-02','1998-11-02'),(55056,76985,'1998-11-02','1999-11-02'),(55056,79438,'1999-11-02','2000-11-01'),(55056,79139,'2000-11-01','2001-11-01'),(55056,79535,'2001-11-01','9999-01-01'),(55057,40000,'1990-07-18','1991-07-18'),(55057,40475,'1991-07-18','1992-07-17'),(55057,42391,'1992-07-17','1993-07-17'),(55057,42802,'1993-07-17','1994-07-17'),(55057,44541,'1994-07-17','1995-07-17'),(55057,44182,'1995-07-17','1996-07-16'),(55057,47321,'1996-07-16','1997-07-16'),(55057,48643,'1997-07-16','1998-07-16'),(55057,49367,'1998-07-16','1999-07-16'),(55057,52068,'1999-07-16','2000-07-15'),(55057,54552,'2000-07-15','2001-07-15'),(55057,54977,'2001-07-15','2002-07-15'),(55057,59263,'2002-07-15','9999-01-01'),(55058,66934,'1986-08-27','1987-08-27'),(55058,69577,'1987-08-27','1988-08-26'),(55058,70740,'1988-08-26','1989-08-26'),(55058,70827,'1989-08-26','1990-08-26'),(55058,74452,'1990-08-26','1991-08-26'),(55058,76295,'1991-08-26','1992-08-25'),(55058,76515,'1992-08-25','1993-08-25'),(55058,76860,'1993-08-25','1994-08-25'),(55058,77602,'1994-08-25','1995-08-25'),(55058,80306,'1995-08-25','1996-08-24'),(55058,80091,'1996-08-24','1997-08-24'),(55058,79820,'1997-08-24','1998-08-24'),(55058,81035,'1998-08-24','1999-08-24'),(55058,83280,'1999-08-24','2000-08-23'),(55058,86002,'2000-08-23','2001-08-23'),(55058,86842,'2001-08-23','9999-01-01'),(55059,55639,'1995-01-14','1996-01-14'),(55059,57810,'1996-01-14','1997-01-13'),(55059,59143,'1997-01-13','1998-01-13'),(55059,60276,'1998-01-13','1999-01-13'),(55059,59835,'1999-01-13','2000-01-13'),(55059,59510,'2000-01-13','2001-01-12'),(55059,60482,'2001-01-12','2002-01-12'),(55059,63125,'2002-01-12','9999-01-01'),(55060,40000,'1997-01-14','1998-01-14'),(55060,39816,'1998-01-14','1999-01-14'),(55060,42529,'1999-01-14','2000-01-14'),(55060,46218,'2000-01-14','2001-01-13'),(55060,48248,'2001-01-13','2002-01-13'),(55060,48556,'2002-01-13','9999-01-01'),(55061,58649,'1987-07-27','1988-07-26'),(55061,60181,'1988-07-26','1989-07-26'),(55061,62784,'1989-07-26','1990-07-26'),(55061,65357,'1990-07-26','1991-07-26'),(55061,65758,'1991-07-26','1992-07-25'),(55061,67098,'1992-07-25','1993-07-25'),(55061,71287,'1993-07-25','1994-07-25'),(55061,71703,'1994-07-25','1995-07-25'),(55061,71470,'1995-07-25','1996-07-24'),(55061,74726,'1996-07-24','1997-07-24'),(55061,77845,'1997-07-24','1998-07-24'),(55061,82244,'1998-07-24','1999-07-24'),(55061,82156,'1999-07-24','2000-07-23'),(55061,85173,'2000-07-23','2001-07-23'),(55061,88975,'2001-07-23','2002-07-23'),(55061,91957,'2002-07-23','9999-01-01'),(55062,40000,'1993-06-10','1994-06-10'),(55062,40915,'1994-06-10','1995-06-10'),(55062,45010,'1995-06-10','1996-06-09'),(55062,48407,'1996-06-09','1997-06-09'),(55062,52844,'1997-06-09','1998-06-09'),(55062,55963,'1998-06-09','1999-06-09'),(55062,56756,'1999-06-09','2000-06-08'),(55062,56930,'2000-06-08','2001-06-08'),(55062,57841,'2001-06-08','2002-06-08'),(55062,59294,'2002-06-08','9999-01-01'),(55063,41519,'1993-09-03','1994-09-03'),(55063,44924,'1994-09-03','1995-09-03'),(55063,48956,'1995-09-03','1996-09-02'),(55063,50785,'1996-09-02','1997-09-02'),(55063,55130,'1997-09-02','1997-10-11'),(55064,76311,'1996-03-18','1997-03-18'),(55064,78019,'1997-03-18','1998-03-18'),(55064,80915,'1998-03-18','1999-03-18'),(55064,82803,'1999-03-18','2000-03-17'),(55064,82714,'2000-03-17','2001-03-17'),(55064,82608,'2001-03-17','2002-03-17'),(55064,87085,'2002-03-17','9999-01-01'),(55065,74703,'1998-02-14','1999-02-14'),(55065,78706,'1999-02-14','2000-02-14'),(55065,82901,'2000-02-14','2001-02-13'),(55065,83459,'2001-02-13','2002-02-13'),(55065,86041,'2002-02-13','9999-01-01'),(55066,40000,'1997-11-22','1998-11-22'),(55066,42752,'1998-11-22','1999-11-22'),(55066,42530,'1999-11-22','2000-11-21'),(55066,45025,'2000-11-21','2001-11-21'),(55066,45783,'2001-11-21','9999-01-01'),(55067,52662,'1992-09-29','1993-09-29'),(55067,56849,'1993-09-29','1994-09-29'),(55067,59841,'1994-09-29','1995-09-29'),(55067,61715,'1995-09-29','1996-09-28'),(55067,65290,'1996-09-28','1997-09-28'),(55067,68744,'1997-09-28','1998-09-28'),(55067,73049,'1998-09-28','1999-09-28'),(55067,76889,'1999-09-28','2000-09-27'),(55067,79105,'2000-09-27','2001-09-27'),(55067,81378,'2001-09-27','9999-01-01'),(55068,63460,'1999-03-03','2000-03-02'),(55068,67647,'2000-03-02','2001-03-02'),(55068,69331,'2001-03-02','2002-03-02'),(55068,70760,'2002-03-02','9999-01-01'),(55069,53813,'1990-05-01','1991-05-01'),(55069,58009,'1991-05-01','1992-04-30'),(55069,58928,'1992-04-30','1993-04-30'),(55069,62456,'1993-04-30','1994-04-30'),(55069,66509,'1994-04-30','1995-04-30'),(55069,68037,'1995-04-30','1996-04-29'),(55069,70361,'1996-04-29','1997-04-29'),(55069,72262,'1997-04-29','1998-04-29'),(55069,74768,'1998-04-29','1999-04-29'),(55069,78682,'1999-04-29','2000-04-28'),(55069,79110,'2000-04-28','2001-04-28'),(55069,78757,'2001-04-28','2002-04-28'),(55069,82398,'2002-04-28','9999-01-01'),(55070,66993,'1991-02-14','1992-02-14'),(55070,66935,'1992-02-14','1993-02-13'),(55070,68266,'1993-02-13','1993-12-27'),(55071,50723,'1988-01-14','1989-01-13'),(55071,52130,'1989-01-13','1990-01-13'),(55071,56440,'1990-01-13','1991-01-13'),(55071,60929,'1991-01-13','1992-01-13'),(55071,63359,'1992-01-13','1993-01-12'),(55071,66613,'1993-01-12','1994-01-12'),(55071,66465,'1994-01-12','1995-01-12'),(55071,67680,'1995-01-12','1996-01-12'),(55071,67905,'1996-01-12','1997-01-11'),(55071,72081,'1997-01-11','1998-01-11'),(55071,73515,'1998-01-11','1999-01-11'),(55071,74841,'1999-01-11','2000-01-11'),(55071,74457,'2000-01-11','2001-01-10'),(55071,76241,'2001-01-10','2002-01-10'),(55071,77127,'2002-01-10','9999-01-01'),(55072,55668,'1987-06-13','1988-06-12'),(55072,57325,'1988-06-12','1989-06-12'),(55072,61815,'1989-06-12','1990-06-12'),(55072,62823,'1990-06-12','1991-06-12'),(55072,66024,'1991-06-12','1992-06-11'),(55072,68241,'1992-06-11','1993-06-11'),(55072,68121,'1993-06-11','1994-06-11'),(55072,71692,'1994-06-11','1995-06-11'),(55072,74031,'1995-06-11','1996-06-10'),(55072,74571,'1996-06-10','1997-06-10'),(55072,77284,'1997-06-10','1998-06-10'),(55072,79995,'1998-06-10','1999-06-10'),(55072,80401,'1999-06-10','2000-06-09'),(55072,83007,'2000-06-09','2001-06-09'),(55072,84428,'2001-06-09','2002-06-09'),(55072,86392,'2002-06-09','9999-01-01'),(55073,50072,'1991-02-11','1992-02-11'),(55073,53566,'1992-02-11','1993-02-10'),(55073,56193,'1993-02-10','1994-02-10'),(55073,60455,'1994-02-10','1995-02-10'),(55073,64277,'1995-02-10','1996-02-10'),(55073,64004,'1996-02-10','1997-02-09'),(55073,65668,'1997-02-09','1998-02-09'),(55073,67925,'1998-02-09','1999-02-09'),(55073,71653,'1999-02-09','2000-02-09'),(55073,72743,'2000-02-09','2001-02-08'),(55073,75701,'2001-02-08','2002-02-08'),(55073,75753,'2002-02-08','9999-01-01'),(55074,40000,'1997-05-06','1998-05-06'),(55074,42180,'1998-05-06','1999-05-06'),(55074,42884,'1999-05-06','2000-05-05'),(55074,42702,'2000-05-05','2001-05-05'),(55074,44536,'2001-05-05','2002-05-05'),(55074,47227,'2002-05-05','9999-01-01'),(55075,40000,'1996-09-25','1997-09-25'),(55075,41029,'1997-09-25','1998-09-25'),(55075,41130,'1998-09-25','1999-09-25'),(55075,40853,'1999-09-25','2000-09-24'),(55075,41802,'2000-09-24','2001-09-24'),(55075,43183,'2001-09-24','9999-01-01'),(55076,41529,'1997-11-18','1998-11-18'),(55076,41162,'1998-11-18','1999-11-18'),(55076,44804,'1999-11-18','2000-11-17'),(55076,45647,'2000-11-17','2001-11-17'),(55076,45444,'2001-11-17','9999-01-01'),(55077,55582,'1989-08-31','1990-08-31'),(55077,56015,'1990-08-31','1991-08-31'),(55077,55769,'1991-08-31','1992-08-30'),(55077,56678,'1992-08-30','1993-08-30'),(55077,56657,'1993-08-30','1994-08-30'),(55077,59834,'1994-08-30','1995-08-30'),(55077,63866,'1995-08-30','1996-08-29'),(55077,64222,'1996-08-29','1997-08-29'),(55077,67762,'1997-08-29','1998-08-29'),(55077,69967,'1998-08-29','1999-08-29'),(55077,73293,'1999-08-29','2000-01-07'),(55078,59236,'1997-09-04','1998-09-04'),(55078,61353,'1998-09-04','1999-09-04'),(55078,62565,'1999-09-04','2000-09-03'),(55078,62841,'2000-09-03','2001-09-03'),(55078,66489,'2001-09-03','9999-01-01'),(55079,40000,'1998-06-20','1999-06-20'),(55079,41204,'1999-06-20','2000-06-19'),(55079,45286,'2000-06-19','2001-06-19'),(55079,49682,'2001-06-19','2002-06-19'),(55079,53672,'2002-06-19','9999-01-01'),(55080,66375,'1999-11-20','2000-11-19'),(55080,66631,'2000-11-19','2001-11-19'),(55080,68736,'2001-11-19','9999-01-01'),(55081,65236,'1988-06-15','1989-06-15'),(55081,68542,'1989-06-15','1990-06-15'),(55081,72688,'1990-06-15','1991-06-15'),(55081,73070,'1991-06-15','1992-06-14'),(55081,75411,'1992-06-14','1993-06-14'),(55081,77065,'1993-06-14','1994-06-14'),(55081,78493,'1994-06-14','1995-06-14'),(55081,82737,'1995-06-14','1996-06-13'),(55081,86184,'1996-06-13','1997-06-13'),(55081,86586,'1997-06-13','1998-06-13'),(55081,90724,'1998-06-13','1999-06-13'),(55081,90607,'1999-06-13','2000-06-12'),(55081,91492,'2000-06-12','2001-06-12'),(55081,94311,'2001-06-12','2002-06-12'),(55081,98185,'2002-06-12','9999-01-01'),(55082,57115,'1993-02-22','1994-02-22'),(55082,60073,'1994-02-22','1995-02-22'),(55082,64289,'1995-02-22','1996-02-22'),(55082,64524,'1996-02-22','1997-02-21'),(55082,64063,'1997-02-21','1998-02-21'),(55082,65989,'1998-02-21','1999-02-21'),(55082,69626,'1999-02-21','2000-02-21'),(55082,71438,'2000-02-21','2001-02-20'),(55082,74413,'2001-02-20','2002-02-20'),(55082,74563,'2002-02-20','9999-01-01'),(55083,40000,'1988-11-10','1989-11-10'),(55083,42598,'1989-11-10','1990-11-10'),(55083,45370,'1990-11-10','1991-11-10'),(55083,45078,'1991-11-10','1992-11-09'),(55083,46216,'1992-11-09','1993-11-09'),(55083,48154,'1993-11-09','1994-11-09'),(55083,49055,'1994-11-09','1995-11-09'),(55083,52218,'1995-11-09','1996-11-08'),(55083,55082,'1996-11-08','1997-11-08'),(55083,58564,'1997-11-08','1998-11-08'),(55083,60183,'1998-11-08','1999-11-08'),(55083,62302,'1999-11-08','2000-11-07'),(55083,61923,'2000-11-07','2001-11-07'),(55083,64398,'2001-11-07','9999-01-01'),(55084,73928,'1992-11-29','1993-11-29'),(55084,76550,'1993-11-29','1994-11-29'),(55084,80377,'1994-11-29','1995-11-29'),(55084,80348,'1995-11-29','1996-11-28'),(55084,83853,'1996-11-28','1997-11-28'),(55084,83745,'1997-11-28','1998-11-28'),(55084,88176,'1998-11-28','1999-11-28'),(55084,90315,'1999-11-28','2000-11-27'),(55084,94132,'2000-11-27','2001-11-27'),(55084,97000,'2001-11-27','9999-01-01'),(55085,74488,'1996-06-12','1997-06-12'),(55085,78325,'1997-06-12','1998-06-12'),(55085,81946,'1998-06-12','1999-06-12'),(55085,83009,'1999-06-12','2000-01-21'),(55086,44042,'1986-07-06','1987-07-06'),(55086,46757,'1987-07-06','1988-07-05'),(55086,50919,'1988-07-05','1989-07-05'),(55086,50796,'1989-07-05','1990-07-05'),(55086,50320,'1990-07-05','1991-07-05'),(55086,54227,'1991-07-05','1992-07-04'),(55086,58455,'1992-07-04','1993-07-04'),(55086,61182,'1993-07-04','1994-07-04'),(55086,61023,'1994-07-04','1995-07-04'),(55086,61806,'1995-07-04','1996-07-03'),(55086,64194,'1996-07-03','1997-07-03'),(55086,66660,'1997-07-03','1998-07-03'),(55086,68747,'1998-07-03','1999-07-03'),(55086,71130,'1999-07-03','2000-07-02'),(55086,72210,'2000-07-02','2001-07-02'),(55086,75986,'2001-07-02','2002-07-02'),(55086,76773,'2002-07-02','9999-01-01'),(55087,97673,'1995-03-20','1996-03-19'),(55087,98260,'1996-03-19','1997-03-19'),(55087,102407,'1997-03-19','1998-03-19'),(55087,106643,'1998-03-19','1999-03-19'),(55087,109833,'1999-03-19','2000-03-18'),(55087,113351,'2000-03-18','2001-03-18'),(55087,115269,'2001-03-18','2002-03-18'),(55087,115851,'2002-03-18','9999-01-01'),(55088,93524,'1996-09-19','1997-09-19'),(55088,97108,'1997-09-19','1998-09-19'),(55088,100355,'1998-09-19','1999-09-19'),(55088,104809,'1999-09-19','2000-09-18'),(55088,106735,'2000-09-18','2001-09-18'),(55088,108745,'2001-09-18','9999-01-01'),(55089,40000,'1996-01-22','1997-01-21'),(55089,44078,'1997-01-21','1998-01-21'),(55089,44231,'1998-01-21','1999-01-21'),(55089,45031,'1999-01-21','2000-01-21'),(55089,45065,'2000-01-21','2001-01-20'),(55089,45115,'2001-01-20','2002-01-20'),(55089,45245,'2002-01-20','9999-01-01'),(55090,45784,'1992-09-27','1993-09-27'),(55090,48048,'1993-09-27','1994-09-27'),(55090,47618,'1994-09-27','1995-09-27'),(55090,50476,'1995-09-27','1996-09-26'),(55090,53870,'1996-09-26','1997-09-26'),(55090,57140,'1997-09-26','1998-09-26'),(55090,60072,'1998-09-26','1999-09-26'),(55090,64191,'1999-09-26','2000-09-25'),(55090,68047,'2000-09-25','2001-09-25'),(55090,72218,'2001-09-25','2001-10-23'),(55091,46314,'1991-07-21','1992-07-20'),(55091,49672,'1992-07-20','1993-07-20'),(55091,53361,'1993-07-20','1994-07-20'),(55091,56023,'1994-07-20','1995-07-20'),(55091,57572,'1995-07-20','1996-07-19'),(55091,57886,'1996-07-19','1997-07-19'),(55091,61737,'1997-07-19','1998-07-19'),(55091,64858,'1998-07-19','1999-07-19'),(55091,66367,'1999-07-19','2000-07-18'),(55091,69094,'2000-07-18','2001-07-18'),(55091,71362,'2001-07-18','2002-07-18'),(55091,72175,'2002-07-18','9999-01-01'),(55092,40000,'1992-09-09','1993-09-09'),(55092,40195,'1993-09-09','1994-09-09'),(55092,41377,'1994-09-09','1995-09-09'),(55092,41380,'1995-09-09','1996-09-08'),(55092,44391,'1996-09-08','1997-09-08'),(55092,47997,'1997-09-08','1998-09-08'),(55092,49783,'1998-09-08','1999-09-08'),(55092,54090,'1999-09-08','2000-09-07'),(55092,53812,'2000-09-07','2001-09-07'),(55092,55452,'2001-09-07','9999-01-01'),(55093,43418,'1992-05-16','1993-05-16'),(55093,43487,'1993-05-16','1994-05-16'),(55093,43082,'1994-05-16','1995-05-16'),(55093,46071,'1995-05-16','1996-05-15'),(55093,48069,'1996-05-15','1997-05-15'),(55093,50869,'1997-05-15','1998-05-15'),(55093,54639,'1998-05-15','1999-05-15'),(55093,56676,'1999-05-15','2000-05-14'),(55093,59399,'2000-05-14','2001-05-14'),(55093,63468,'2001-05-14','2002-05-14'),(55093,64473,'2002-05-14','9999-01-01'),(55094,60952,'1987-06-24','1988-06-23'),(55094,65068,'1988-06-23','1989-06-23'),(55094,68175,'1989-06-23','1990-06-23'),(55094,72479,'1990-06-23','1991-06-23'),(55094,73724,'1991-06-23','1992-06-22'),(55094,73243,'1992-06-22','1993-06-22'),(55094,74496,'1993-06-22','1994-06-22'),(55094,76669,'1994-06-22','1995-06-22'),(55094,77575,'1995-06-22','1996-06-21'),(55094,81952,'1996-06-21','1997-06-21'),(55094,84748,'1997-06-21','1998-06-21'),(55094,89201,'1998-06-21','1999-06-21'),(55094,92879,'1999-06-21','2000-06-20'),(55094,94208,'2000-06-20','2001-06-20'),(55094,98333,'2001-06-20','2002-06-20'),(55094,101388,'2002-06-20','9999-01-01'),(55095,40000,'1990-05-18','1990-06-01'),(55096,40000,'1991-05-02','1992-05-01'),(55096,39946,'1992-05-01','1993-05-01'),(55096,40972,'1993-05-01','1994-05-01'),(55096,41008,'1994-05-01','1995-05-01'),(55096,42328,'1995-05-01','1996-04-30'),(55096,45351,'1996-04-30','1997-04-30'),(55096,47103,'1997-04-30','1998-01-28'),(55097,40000,'1990-04-20','1991-04-20'),(55097,39873,'1991-04-20','1992-04-19'),(55097,43510,'1992-04-19','1993-04-19'),(55097,43825,'1993-04-19','1994-04-19'),(55097,43979,'1994-04-19','1995-04-19'),(55097,47084,'1995-04-19','1996-04-18'),(55097,50230,'1996-04-18','1997-04-18'),(55097,52801,'1997-04-18','1998-04-18'),(55097,55991,'1998-04-18','1999-04-18'),(55097,55709,'1999-04-18','2000-04-17'),(55097,57788,'2000-04-17','2001-04-17'),(55097,57358,'2001-04-17','2002-04-17'),(55097,57242,'2002-04-17','9999-01-01'),(55098,44368,'1991-03-04','1992-03-03'),(55098,47426,'1992-03-03','1993-03-03'),(55098,50200,'1993-03-03','1994-03-03'),(55098,51153,'1994-03-03','1995-03-03'),(55098,52637,'1995-03-03','1996-03-02'),(55098,55077,'1996-03-02','1997-03-02'),(55098,55105,'1997-03-02','1998-03-02'),(55098,56514,'1998-03-02','1999-03-02'),(55098,56383,'1999-03-02','2000-03-01'),(55098,56799,'2000-03-01','2001-03-01'),(55098,58547,'2001-03-01','2002-03-01'),(55098,58678,'2002-03-01','2002-03-05'),(55099,40000,'1996-06-15','1997-06-15'),(55099,41834,'1997-06-15','1998-06-15'),(55099,41504,'1998-06-15','1999-06-15'),(55099,41768,'1999-06-15','2000-06-14'),(55099,42003,'2000-06-14','2001-06-14'),(55099,43039,'2001-06-14','2002-06-14'),(55099,45299,'2002-06-14','9999-01-01'),(55100,40000,'1994-07-07','1995-07-07'),(55100,40842,'1995-07-07','1996-07-06'),(55100,40688,'1996-07-06','1997-07-06'),(55100,40580,'1997-07-06','1998-07-06'),(55100,45009,'1998-07-06','1999-07-06'),(55100,47099,'1999-07-06','2000-07-05'),(55100,49797,'2000-07-05','2001-07-05'),(55100,50528,'2001-07-05','2002-07-05'),(55100,53753,'2002-07-05','9999-01-01'),(55101,40000,'1997-09-06','1998-09-06'),(55101,39969,'1998-09-06','1999-09-06'),(55101,42311,'1999-09-06','2000-09-05'),(55101,46134,'2000-09-05','2001-09-05'),(55101,48117,'2001-09-05','9999-01-01'),(55102,58002,'1988-08-08','1989-08-08'),(55102,61084,'1989-08-08','1990-08-08'),(55102,61674,'1990-08-08','1991-08-08'),(55102,61379,'1991-08-08','1992-08-07'),(55102,61444,'1992-08-07','1993-08-07'),(55102,63183,'1993-08-07','1994-08-07'),(55102,65520,'1994-08-07','1995-08-07'),(55102,69907,'1995-08-07','1996-08-06'),(55102,73274,'1996-08-06','1997-08-06'),(55102,75349,'1997-08-06','1998-08-06'),(55102,76079,'1998-08-06','1999-08-06'),(55102,79691,'1999-08-06','2000-08-05'),(55102,80466,'2000-08-05','2001-08-05'),(55102,84607,'2001-08-05','9999-01-01'),(55103,69654,'1993-05-10','1994-05-10'),(55103,73208,'1994-05-10','1995-05-10'),(55103,74537,'1995-05-10','1996-05-09'),(55103,77689,'1996-05-09','1997-05-09'),(55103,82160,'1997-05-09','1998-05-09'),(55103,85916,'1998-05-09','1999-05-09'),(55103,88856,'1999-05-09','2000-05-08'),(55103,89309,'2000-05-08','2001-05-08'),(55103,93395,'2001-05-08','2002-05-08'),(55103,97702,'2002-05-08','9999-01-01'),(55104,52182,'1995-10-18','1996-10-17'),(55104,52837,'1996-10-17','1997-10-17'),(55104,57103,'1997-10-17','1998-10-17'),(55104,59378,'1998-10-17','1999-10-17'),(55104,59321,'1999-10-17','2000-10-16'),(55104,60886,'2000-10-16','2001-10-16'),(55104,63260,'2001-10-16','9999-01-01'),(55105,67731,'1989-11-07','1990-11-07'),(55105,67544,'1990-11-07','1991-11-07'),(55105,68451,'1991-11-07','1992-11-06'),(55105,72009,'1992-11-06','1993-11-06'),(55105,76009,'1993-11-06','1994-11-06'),(55105,78426,'1994-11-06','1995-11-06'),(55105,79897,'1995-11-06','1996-11-05'),(55105,80228,'1996-11-05','1997-11-05'),(55105,84210,'1997-11-05','1998-11-05'),(55105,85582,'1998-11-05','1999-11-05'),(55105,89519,'1999-11-05','2000-03-25'),(55106,40000,'1989-11-04','1990-11-04'),(55106,44080,'1990-11-04','1991-11-04'),(55106,45556,'1991-11-04','1992-11-03'),(55106,48831,'1992-11-03','1993-11-03'),(55106,50584,'1993-11-03','1994-11-03'),(55106,53945,'1994-11-03','1995-11-03'),(55106,57691,'1995-11-03','1996-11-02'),(55106,57389,'1996-11-02','1997-11-02'),(55106,61012,'1997-11-02','1998-11-02'),(55106,64809,'1998-11-02','1999-11-02'),(55106,68004,'1999-11-02','2000-11-01'),(55106,68485,'2000-11-01','2001-11-01'),(55106,72231,'2001-11-01','9999-01-01'),(55107,92683,'1986-10-08','1987-10-08'),(55107,93678,'1987-10-08','1988-10-07'),(55107,94785,'1988-10-07','1989-10-07'),(55107,95778,'1989-10-07','1990-10-07'),(55107,97642,'1990-10-07','1991-10-07'),(55107,100703,'1991-10-07','1992-10-06'),(55107,105186,'1992-10-06','1993-10-06'),(55107,109576,'1993-10-06','1994-10-06'),(55107,109957,'1994-10-06','1995-10-06'),(55107,109511,'1995-10-06','1996-10-05'),(55107,112455,'1996-10-05','1997-10-05'),(55107,116882,'1997-10-05','1998-10-05'),(55107,116539,'1998-10-05','1999-10-05'),(55107,116171,'1999-10-05','2000-10-04'),(55107,117097,'2000-10-04','2001-10-04'),(55107,119898,'2001-10-04','9999-01-01'),(55108,40000,'1998-04-20','1999-04-20'),(55108,41494,'1999-04-20','2000-04-19'),(55108,45831,'2000-04-19','2001-04-19'),(55108,47133,'2001-04-19','2002-04-19'),(55108,49502,'2002-04-19','9999-01-01'),(55109,40000,'1988-09-15','1989-09-15'),(55109,39955,'1989-09-15','1990-09-15'),(55109,41679,'1990-09-15','1991-09-15'),(55109,41790,'1991-09-15','1992-09-14'),(55109,45625,'1992-09-14','1993-09-14'),(55109,48549,'1993-09-14','1994-09-14'),(55109,52099,'1994-09-14','1995-09-14'),(55109,55403,'1995-09-14','1996-09-13'),(55109,59064,'1996-09-13','1997-09-13'),(55109,61282,'1997-09-13','1998-09-13'),(55109,65068,'1998-09-13','1999-09-13'),(55109,65340,'1999-09-13','2000-09-12'),(55109,65373,'2000-09-12','2001-09-12'),(55109,65027,'2001-09-12','9999-01-01'),(55110,48634,'1998-06-24','1999-06-24'),(55110,50700,'1999-06-24','2000-06-23'),(55110,51181,'2000-06-23','2001-06-23'),(55110,52837,'2001-06-23','2002-06-23'),(55110,54024,'2002-06-23','9999-01-01'),(55111,66249,'1994-05-16','1995-05-16'),(55111,65787,'1995-05-16','1996-05-15'),(55111,69452,'1996-05-15','1997-05-15'),(55111,70535,'1997-05-15','1998-05-15'),(55111,71688,'1998-05-15','1999-05-15'),(55111,71901,'1999-05-15','2000-05-14'),(55111,72859,'2000-05-14','2001-05-14'),(55111,72877,'2001-05-14','2002-05-14'),(55111,76518,'2002-05-14','9999-01-01'),(55112,40000,'1987-04-25','1987-05-17'),(55113,40000,'1987-04-11','1988-04-10'),(55113,43116,'1988-04-10','1989-04-10'),(55113,46859,'1989-04-10','1990-04-10'),(55113,50617,'1990-04-10','1991-04-10'),(55113,53918,'1991-04-10','1992-04-09'),(55113,57918,'1992-04-09','1993-04-09'),(55113,62139,'1993-04-09','1994-04-09'),(55113,62662,'1994-04-09','1995-04-09'),(55113,65816,'1995-04-09','1996-04-08'),(55113,66127,'1996-04-08','1997-04-08'),(55113,67620,'1997-04-08','1998-04-08'),(55113,71559,'1998-04-08','1999-04-08'),(55113,74118,'1999-04-08','2000-04-07'),(55113,78593,'2000-04-07','2001-04-07'),(55113,82990,'2001-04-07','2002-04-06'),(55113,86327,'2002-04-06','9999-01-01'),(55114,54949,'1992-01-26','1993-01-25'),(55114,59085,'1993-01-25','1994-01-25'),(55114,62340,'1994-01-25','1995-01-25'),(55114,64824,'1995-01-25','1996-01-25'),(55114,66671,'1996-01-25','1997-01-24'),(55114,70921,'1997-01-24','1998-01-24'),(55114,71042,'1998-01-24','1999-01-24'),(55114,75329,'1999-01-24','2000-01-24'),(55114,76854,'2000-01-24','2001-01-23'),(55114,79522,'2001-01-23','2002-01-23'),(55114,82610,'2002-01-23','9999-01-01'),(55115,42779,'1990-07-20','1991-07-20'),(55115,45255,'1991-07-20','1992-07-19'),(55115,48075,'1992-07-19','1993-07-19'),(55115,51209,'1993-07-19','1994-07-19'),(55115,53687,'1994-07-19','1995-07-19'),(55115,57264,'1995-07-19','1996-07-18'),(55115,60037,'1996-07-18','1997-07-18'),(55115,62929,'1997-07-18','1998-07-18'),(55115,64314,'1998-07-18','1999-07-18'),(55115,64990,'1999-07-18','2000-07-17'),(55115,67269,'2000-07-17','2001-07-17'),(55115,67905,'2001-07-17','2002-05-10'),(55116,40000,'1993-08-17','1994-08-17'),(55116,41414,'1994-08-17','1995-08-17'),(55116,42370,'1995-08-17','1996-08-16'),(55116,44922,'1996-08-16','1997-08-16'),(55116,48918,'1997-08-16','1998-08-16'),(55116,51361,'1998-08-16','1999-08-16'),(55116,52307,'1999-08-16','2000-08-15'),(55116,52040,'2000-08-15','2001-08-15'),(55116,56431,'2001-08-15','9999-01-01'),(55117,50999,'1993-07-18','1994-07-18'),(55117,53724,'1994-07-18','1995-07-18'),(55117,54810,'1995-07-18','1996-07-17'),(55117,59039,'1996-07-17','1997-07-17'),(55117,63085,'1997-07-17','1998-07-17'),(55117,62754,'1998-07-17','1999-07-17'),(55117,65348,'1999-07-17','2000-07-16'),(55117,68267,'2000-07-16','2001-07-16'),(55117,70264,'2001-07-16','2002-07-16'),(55117,72238,'2002-07-16','9999-01-01'),(55118,43474,'1992-06-14','1993-06-14'),(55118,47113,'1993-06-14','1994-06-14'),(55118,49969,'1994-06-14','1995-06-14'),(55118,53160,'1995-06-14','1996-06-13'),(55118,53831,'1996-06-13','1997-06-13'),(55118,57351,'1997-06-13','1998-06-13'),(55118,61830,'1998-06-13','1999-06-13'),(55118,63948,'1999-06-13','2000-06-12'),(55118,63713,'2000-06-12','2001-06-12'),(55118,66566,'2001-06-12','2002-06-12'),(55118,67181,'2002-06-12','9999-01-01'),(55119,48888,'1990-05-18','1991-05-18'),(55119,48903,'1991-05-18','1992-05-17'),(55119,50725,'1992-05-17','1993-05-17'),(55119,50576,'1993-05-17','1994-05-17'),(55119,50326,'1994-05-17','1995-05-17'),(55119,52660,'1995-05-17','1996-05-16'),(55119,52528,'1996-05-16','1997-05-16'),(55119,54841,'1997-05-16','1998-05-16'),(55119,58014,'1998-05-16','1999-05-16'),(55119,59060,'1999-05-16','2000-05-15'),(55119,63421,'2000-05-15','2001-05-15'),(55119,65791,'2001-05-15','2002-05-15'),(55119,66339,'2002-05-15','9999-01-01'),(55120,40000,'1999-03-22','2000-03-21'),(55120,44376,'2000-03-21','2001-03-21'),(55120,47250,'2001-03-21','2002-03-21'),(55120,48167,'2002-03-21','9999-01-01'),(55121,55774,'1995-07-20','1996-07-19'),(55121,58207,'1996-07-19','1996-07-23'),(55122,90480,'1985-05-19','1986-05-19'),(55122,90176,'1986-05-19','1987-05-19'),(55122,90503,'1987-05-19','1988-05-18'),(55122,91821,'1988-05-18','1989-05-18'),(55122,92885,'1989-05-18','1990-05-18'),(55122,96546,'1990-05-18','1991-05-18'),(55122,100836,'1991-05-18','1992-05-17'),(55122,103077,'1992-05-17','1993-05-17'),(55122,105487,'1993-05-17','1994-05-17'),(55122,107645,'1994-05-17','1995-05-17'),(55122,110523,'1995-05-17','1996-05-16'),(55122,112945,'1996-05-16','1997-05-16'),(55122,116165,'1997-05-16','1998-05-16'),(55122,117400,'1998-05-16','1999-05-16'),(55122,119683,'1999-05-16','2000-05-15'),(55122,120420,'2000-05-15','2001-05-15'),(55122,121636,'2001-05-15','2002-05-15'),(55122,125656,'2002-05-15','9999-01-01'),(55123,40000,'1986-03-05','1987-03-05'),(55123,41794,'1987-03-05','1988-03-04'),(55123,45005,'1988-03-04','1989-03-04'),(55123,45116,'1989-03-04','1990-03-04'),(55123,47672,'1990-03-04','1991-03-04'),(55123,49135,'1991-03-04','1992-03-03'),(55123,48639,'1992-03-03','1993-03-03'),(55123,52067,'1993-03-03','1994-03-03'),(55123,54678,'1994-03-03','1995-03-03'),(55123,55904,'1995-03-03','1996-03-02'),(55123,55867,'1996-03-02','1997-03-02'),(55123,58256,'1997-03-02','1998-03-02'),(55123,61998,'1998-03-02','1999-03-02'),(55123,62404,'1999-03-02','2000-03-01'),(55123,62961,'2000-03-01','2001-03-01'),(55123,66231,'2001-03-01','2002-03-01'),(55123,67606,'2002-03-01','9999-01-01'),(55124,75640,'1998-07-13','1999-07-13'),(55124,78606,'1999-07-13','2000-07-12'),(55124,80468,'2000-07-12','2001-07-12'),(55124,84174,'2001-07-12','2002-07-12'),(55124,86351,'2002-07-12','9999-01-01'),(55125,63060,'1992-11-30','1993-11-30'),(55125,64887,'1993-11-30','1994-11-30'),(55125,64714,'1994-11-30','1995-04-14'),(55126,65426,'1994-07-04','1995-07-04'),(55126,65828,'1995-07-04','1996-07-03'),(55126,69586,'1996-07-03','1997-07-03'),(55126,69407,'1997-07-03','1998-07-03'),(55126,69601,'1998-07-03','1999-07-03'),(55126,72179,'1999-07-03','2000-07-02'),(55126,71813,'2000-07-02','2001-07-02'),(55126,72406,'2001-07-02','2002-07-02'),(55126,72734,'2002-07-02','9999-01-01'),(55127,70242,'1996-04-04','1997-04-04'),(55127,71510,'1997-04-04','1998-04-04'),(55127,71908,'1998-04-04','1999-04-04'),(55127,71775,'1999-04-04','2000-04-03'),(55127,73443,'2000-04-03','2001-04-03'),(55127,77728,'2001-04-03','2002-04-03'),(55127,80015,'2002-04-03','9999-01-01'),(55128,51844,'1996-11-16','1997-11-16'),(55128,52831,'1997-11-16','1998-11-16'),(55128,56043,'1998-11-16','1999-11-16'),(55128,56302,'1999-11-16','2000-11-15'),(55128,55940,'2000-11-15','2001-11-15'),(55128,59583,'2001-11-15','9999-01-01'),(55129,40000,'1988-06-12','1989-06-12'),(55129,41195,'1989-06-12','1990-06-12'),(55129,43862,'1990-06-12','1991-06-12'),(55129,47149,'1991-06-12','1992-06-11'),(55129,48058,'1992-06-11','1993-06-11'),(55129,50725,'1993-06-11','1994-06-11'),(55129,51898,'1994-06-11','1995-06-11'),(55129,54515,'1995-06-11','1996-06-10'),(55129,57109,'1996-06-10','1997-06-10'),(55129,57814,'1997-06-10','1998-06-10'),(55129,60744,'1998-06-10','1999-06-10'),(55129,60503,'1999-06-10','2000-06-09'),(55129,62439,'2000-06-09','2001-06-09'),(55129,64299,'2001-06-09','2002-06-09'),(55129,65006,'2002-06-09','9999-01-01'),(55130,67086,'1999-05-22','2000-05-21'),(55130,67569,'2000-05-21','2001-05-21'),(55130,70862,'2001-05-21','2002-05-21'),(55130,72686,'2002-05-21','9999-01-01'),(55131,41773,'1994-10-09','1995-10-09'),(55131,44602,'1995-10-09','1996-10-08'),(55131,47007,'1996-10-08','1997-10-08'),(55131,47425,'1997-10-08','1998-10-08'),(55131,50808,'1998-10-08','1999-10-08'),(55131,52792,'1999-10-08','2000-10-07'),(55131,55258,'2000-10-07','2001-10-07'),(55131,58521,'2001-10-07','9999-01-01'),(55132,58087,'1992-03-29','1993-03-29'),(55132,59611,'1993-03-29','1994-03-29'),(55132,60451,'1994-03-29','1995-03-29'),(55132,62519,'1995-03-29','1996-03-28'),(55132,63558,'1996-03-28','1997-03-28'),(55132,67470,'1997-03-28','1998-03-28'),(55132,69804,'1998-03-28','1999-03-28'),(55132,69663,'1999-03-28','2000-03-27'),(55132,70104,'2000-03-27','2001-03-27'),(55132,71138,'2001-03-27','2002-03-27'),(55132,72312,'2002-03-27','9999-01-01'),(55133,58854,'1991-12-27','1992-12-26'),(55133,62794,'1992-12-26','1993-12-26'),(55133,63299,'1993-12-26','1994-12-26'),(55133,67337,'1994-12-26','1995-12-26'),(55133,68163,'1995-12-26','1996-04-01'),(55134,65942,'1995-07-02','1996-07-01'),(55134,68103,'1996-07-01','1997-07-01'),(55134,67687,'1997-07-01','1998-07-01'),(55134,67318,'1998-07-01','1999-07-01'),(55134,69086,'1999-07-01','2000-06-30'),(55134,70359,'2000-06-30','2001-06-30'),(55134,70662,'2001-06-30','2002-06-30'),(55134,71132,'2002-06-30','9999-01-01'),(55135,40000,'1988-02-26','1989-02-25'),(55135,42301,'1989-02-25','1990-02-25'),(55135,45206,'1990-02-25','1991-02-25'),(55135,45374,'1991-02-25','1992-02-25'),(55135,46500,'1992-02-25','1993-02-24'),(55135,49093,'1993-02-24','1994-02-24'),(55135,50855,'1994-02-24','1995-02-24'),(55135,54554,'1995-02-24','1996-02-24'),(55135,58626,'1996-02-24','1997-02-23'),(55135,59492,'1997-02-23','1998-02-23'),(55135,63432,'1998-02-23','1999-02-23'),(55135,65021,'1999-02-23','2000-02-23'),(55135,67147,'2000-02-23','2001-02-22'),(55135,70056,'2001-02-22','2002-02-22'),(55135,71044,'2002-02-22','9999-01-01'),(55136,40041,'1997-07-01','1998-07-01'),(55136,43436,'1998-07-01','1999-07-01'),(55136,46874,'1999-07-01','2000-06-30'),(55136,48990,'2000-06-30','2001-06-30'),(55136,52180,'2001-06-30','2002-06-30'),(55136,54883,'2002-06-30','9999-01-01'),(55137,40000,'1997-06-11','1998-06-11'),(55137,42416,'1998-06-11','1999-06-11'),(55137,44735,'1999-06-11','2000-06-10'),(55137,48291,'2000-06-10','2001-06-10'),(55137,50823,'2001-06-10','2002-06-10'),(55137,50792,'2002-06-10','9999-01-01'),(55138,57736,'1986-09-28','1987-09-28'),(55138,57292,'1987-09-28','1988-09-27'),(55138,59453,'1988-09-27','1989-09-27'),(55138,63464,'1989-09-27','1990-09-27'),(55138,67492,'1990-09-27','1991-09-27'),(55138,69240,'1991-09-27','1992-09-26'),(55138,73080,'1992-09-26','1993-09-26'),(55138,76032,'1993-09-26','1994-09-26'),(55138,77679,'1994-09-26','1995-09-26'),(55138,79652,'1995-09-26','1996-09-25'),(55138,80344,'1996-09-25','1997-09-25'),(55138,82399,'1997-09-25','1998-09-25'),(55138,84239,'1998-09-25','1999-09-25'),(55138,85928,'1999-09-25','2000-09-24'),(55138,90393,'2000-09-24','2001-09-24'),(55138,91299,'2001-09-24','9999-01-01'),(55139,61279,'1993-04-08','1994-04-08'),(55139,65258,'1994-04-08','1995-04-08'),(55139,64979,'1995-04-08','1996-04-06'),(55139,67750,'1996-04-06','1997-04-07'),(55139,69542,'1997-04-07','1998-04-07'),(55139,69321,'1998-04-07','1999-04-07'),(55139,70683,'1999-04-07','2000-04-06'),(55139,72603,'2000-04-06','2001-04-06'),(55139,74240,'2001-04-06','2002-04-05'),(55139,77037,'2002-04-05','9999-01-01'),(55140,56246,'1992-11-05','1993-11-05'),(55140,60445,'1993-11-05','1994-11-05'),(55140,63816,'1994-11-05','1995-11-05'),(55140,67856,'1995-11-05','1996-11-04'),(55140,70828,'1996-11-04','1997-11-04'),(55140,74439,'1997-11-04','1998-11-04'),(55140,74407,'1998-11-04','1999-11-04'),(55140,74892,'1999-11-04','2000-11-03'),(55140,74786,'2000-11-03','2001-11-03'),(55140,75751,'2001-11-03','9999-01-01'),(55141,69588,'1987-09-29','1988-09-28'),(55141,72223,'1988-09-28','1989-07-15'),(55142,40000,'1997-02-10','1998-02-10'),(55142,41251,'1998-02-10','1999-02-10'),(55142,43662,'1999-02-10','2000-02-10'),(55142,45346,'2000-02-10','2001-02-09'),(55142,48058,'2001-02-09','2002-02-09'),(55142,52546,'2002-02-09','9999-01-01'),(55143,49017,'1999-04-27','2000-04-26'),(55143,52700,'2000-04-26','2001-04-26'),(55143,55963,'2001-04-26','2002-04-26'),(55143,55843,'2002-04-26','9999-01-01'),(55144,44802,'1996-10-19','1997-10-19'),(55144,46004,'1997-10-19','1998-10-19'),(55144,45983,'1998-10-19','1999-10-19'),(55144,46227,'1999-10-19','2000-10-18'),(55144,46725,'2000-10-18','2001-10-18'),(55144,46328,'2001-10-18','9999-01-01'),(55145,40000,'1986-08-11','1987-08-11'),(55145,43360,'1987-08-11','1988-08-10'),(55145,47280,'1988-08-10','1989-08-10'),(55145,48508,'1989-08-10','1990-08-10'),(55145,52890,'1990-08-10','1991-08-10'),(55145,55796,'1991-08-10','1992-08-09'),(55145,60017,'1992-08-09','1993-08-09'),(55145,63036,'1993-08-09','1994-08-09'),(55145,63055,'1994-08-09','1995-08-09'),(55145,64295,'1995-08-09','1996-08-08'),(55145,64170,'1996-08-08','1997-08-08'),(55145,65034,'1997-08-08','1998-08-08'),(55145,67161,'1998-08-08','1999-08-08'),(55145,70158,'1999-08-08','2000-08-07'),(55145,70542,'2000-08-07','2001-08-07'),(55145,70834,'2001-08-07','9999-01-01'),(55146,69803,'1998-05-18','1999-02-02'),(55147,42776,'1990-05-21','1991-05-21'),(55147,44971,'1991-05-21','1992-05-20'),(55147,49237,'1992-05-20','1993-05-20'),(55147,49055,'1993-05-20','1994-05-20'),(55147,51243,'1994-05-20','1995-05-20'),(55147,55055,'1995-05-20','1996-05-19'),(55147,57269,'1996-05-19','1997-05-19'),(55147,59995,'1997-05-19','1998-05-19'),(55147,63372,'1998-05-19','1999-05-19'),(55147,65968,'1999-05-19','2000-05-18'),(55147,67837,'2000-05-18','2001-05-18'),(55147,69506,'2001-05-18','2002-05-18'),(55147,70900,'2002-05-18','9999-01-01'),(55148,47485,'1994-07-22','1995-07-22'),(55148,50135,'1995-07-22','1996-07-21'),(55148,52567,'1996-07-21','1997-07-21'),(55148,56615,'1997-07-21','1998-07-21'),(55148,59610,'1998-07-21','1999-07-21'),(55148,63859,'1999-07-21','2000-07-20'),(55148,67508,'2000-07-20','2001-07-20'),(55148,70414,'2001-07-20','2002-07-20'),(55148,72650,'2002-07-20','9999-01-01'),(55149,40000,'1995-02-23','1995-10-09'),(55150,40000,'1994-09-16','1995-09-16'),(55150,40890,'1995-09-16','1996-09-15'),(55150,44353,'1996-09-15','1997-09-15'),(55150,46686,'1997-09-15','1998-09-15'),(55150,47135,'1998-09-15','1999-09-15'),(55150,50727,'1999-09-15','2000-09-14'),(55150,52306,'2000-09-14','2001-09-14'),(55150,55268,'2001-09-14','9999-01-01'),(55151,84411,'1992-10-18','1993-10-18'),(55151,86409,'1993-10-18','1994-10-18'),(55151,87880,'1994-10-18','1995-10-18'),(55151,87562,'1995-10-18','1996-10-17'),(55151,89346,'1996-10-17','1997-10-17'),(55151,90823,'1997-10-17','1998-10-17'),(55151,91091,'1998-10-17','1999-10-17'),(55151,93777,'1999-10-17','2000-10-16'),(55151,96959,'2000-10-16','2001-10-16'),(55151,96916,'2001-10-16','9999-01-01'),(55152,52492,'1989-01-10','1990-01-10'),(55152,56923,'1990-01-10','1991-01-10'),(55152,58750,'1991-01-10','1992-01-10'),(55152,58396,'1992-01-10','1993-01-09'),(55152,58322,'1993-01-09','1993-10-07'),(55153,58496,'1985-08-10','1986-08-10'),(55153,62285,'1986-08-10','1987-08-10'),(55153,66712,'1987-08-10','1988-08-09'),(55153,67810,'1988-08-09','1989-08-09'),(55153,68628,'1989-08-09','1990-08-09'),(55153,71265,'1990-08-09','1991-08-09'),(55153,73068,'1991-08-09','1992-08-08'),(55153,74231,'1992-08-08','1993-08-08'),(55153,78649,'1993-08-08','1994-08-08'),(55153,80912,'1994-08-08','1995-08-08'),(55153,82119,'1995-08-08','1996-08-07'),(55153,84089,'1996-08-07','1997-08-07'),(55153,86037,'1997-08-07','1998-08-07'),(55153,88631,'1998-08-07','1999-08-07'),(55153,88224,'1999-08-07','2000-08-06'),(55153,89509,'2000-08-06','2001-08-06'),(55153,91894,'2001-08-06','9999-01-01'),(55154,40000,'1988-03-05','1989-03-05'),(55154,39578,'1989-03-05','1990-03-05'),(55154,41329,'1990-03-05','1991-03-05'),(55154,43206,'1991-03-05','1992-03-04'),(55154,47574,'1992-03-04','1993-03-04'),(55154,50022,'1993-03-04','1994-03-04'),(55154,52601,'1994-03-04','1995-03-04'),(55154,55601,'1995-03-04','1996-03-03'),(55154,57706,'1996-03-03','1997-03-03'),(55154,61469,'1997-03-03','1998-03-03'),(55154,64749,'1998-03-03','1999-03-03'),(55154,67568,'1999-03-03','2000-03-02'),(55154,71391,'2000-03-02','2001-03-02'),(55154,71806,'2001-03-02','2002-03-02'),(55154,75685,'2002-03-02','9999-01-01'),(55155,40000,'1996-09-20','1997-09-20'),(55155,43389,'1997-09-20','1998-09-20'),(55155,43058,'1998-09-20','1999-09-20'),(55155,43461,'1999-09-20','2000-09-19'),(55155,43175,'2000-09-19','2001-09-19'),(55155,44737,'2001-09-19','9999-01-01'),(55156,41206,'1993-01-20','1994-01-20'),(55156,45621,'1994-01-20','1995-01-20'),(55156,48864,'1995-01-20','1996-01-20'),(55156,51388,'1996-01-20','1997-01-19'),(55156,51162,'1997-01-19','1998-01-19'),(55156,55147,'1998-01-19','1999-01-19'),(55156,56480,'1999-01-19','2000-01-19'),(55156,58813,'2000-01-19','2001-01-18'),(55156,59062,'2001-01-18','2002-01-18'),(55156,62650,'2002-01-18','9999-01-01'),(55157,74920,'1999-03-28','2000-03-27'),(55157,75395,'2000-03-27','2001-03-27'),(55157,74941,'2001-03-27','2002-03-27'),(55157,74518,'2002-03-27','9999-01-01'),(55158,40550,'1985-12-09','1986-12-09'),(55158,44787,'1986-12-09','1987-12-09'),(55158,44777,'1987-12-09','1988-12-08'),(55158,47416,'1988-12-08','1989-12-08'),(55158,50384,'1989-12-08','1990-12-08'),(55158,53857,'1990-12-08','1991-12-08'),(55158,55435,'1991-12-08','1992-12-07'),(55158,55761,'1992-12-07','1993-12-07'),(55158,59506,'1993-12-07','1994-12-07'),(55158,59952,'1994-12-07','1995-12-07'),(55158,61085,'1995-12-07','1996-12-06'),(55158,64419,'1996-12-06','1997-12-06'),(55158,68231,'1997-12-06','1998-12-06'),(55158,68104,'1998-12-06','1999-12-06'),(55158,72330,'1999-12-06','2000-12-05'),(55158,72106,'2000-12-05','2001-12-05'),(55158,71969,'2001-12-05','9999-01-01'),(55159,49327,'1993-11-14','1994-11-14'),(55159,53327,'1994-11-14','1995-11-14'),(55159,57170,'1995-11-14','1996-11-13'),(55159,56826,'1996-11-13','1997-11-13'),(55159,59959,'1997-11-13','1998-11-13'),(55159,61359,'1998-11-13','1999-11-13'),(55159,64666,'1999-11-13','2000-11-12'),(55159,67856,'2000-11-12','2001-11-12'),(55159,70156,'2001-11-12','9999-01-01'),(55160,40000,'1995-08-31','1996-08-30'),(55160,41342,'1996-08-30','1997-08-30'),(55160,44316,'1997-08-30','1998-08-30'),(55160,43833,'1998-08-30','1999-08-30'),(55160,43831,'1999-08-30','2000-08-29'),(55160,46362,'2000-08-29','2001-08-29'),(55160,47803,'2001-08-29','9999-01-01'),(55161,63391,'1989-10-07','1990-10-07'),(55161,65223,'1990-10-07','1991-10-07'),(55161,68259,'1991-10-07','1992-10-06'),(55161,68416,'1992-10-06','1993-10-06'),(55161,68918,'1993-10-06','1994-10-06'),(55161,71057,'1994-10-06','1995-10-06'),(55161,71135,'1995-10-06','1996-10-05'),(55161,71754,'1996-10-05','1997-10-05'),(55161,74807,'1997-10-05','1998-03-03'),(55162,40000,'1995-09-16','1996-09-15'),(55162,43627,'1996-09-15','1997-04-27'),(55163,57580,'1998-10-14','1999-10-14'),(55163,60564,'1999-10-14','2000-10-13'),(55163,64320,'2000-10-13','2001-10-13'),(55163,68731,'2001-10-13','9999-01-01'),(55164,40000,'1986-02-17','1987-02-17'),(55164,41166,'1987-02-17','1988-02-17'),(55164,45630,'1988-02-17','1989-02-16'),(55164,48732,'1989-02-16','1990-02-16'),(55164,49060,'1990-02-16','1991-02-16'),(55164,49549,'1991-02-16','1992-02-16'),(55164,49532,'1992-02-16','1993-02-15'),(55164,50041,'1993-02-15','1994-02-15'),(55164,54124,'1994-02-15','1995-02-15'),(55164,58572,'1995-02-15','1996-02-15'),(55164,59709,'1996-02-15','1997-02-14'),(55164,62162,'1997-02-14','1998-02-14'),(55164,62734,'1998-02-14','1999-02-14'),(55164,62897,'1999-02-14','2000-02-14'),(55164,63650,'2000-02-14','2001-02-13'),(55164,65145,'2001-02-13','2002-02-13'),(55164,67486,'2002-02-13','9999-01-01'),(55165,57605,'1988-11-09','1989-11-09'),(55165,61548,'1989-11-09','1990-11-09'),(55165,63648,'1990-11-09','1991-11-09'),(55165,66282,'1991-11-09','1992-11-08'),(55165,67066,'1992-11-08','1993-11-08'),(55165,68705,'1993-11-08','1994-11-08'),(55165,69193,'1994-11-08','1995-11-08'),(55165,69958,'1995-11-08','1996-11-07'),(55165,70532,'1996-11-07','1997-11-07'),(55165,71007,'1997-11-07','1998-11-07'),(55165,71388,'1998-11-07','1999-11-07'),(55165,73450,'1999-11-07','2000-11-06'),(55165,74965,'2000-11-06','2001-11-06'),(55165,79434,'2001-11-06','9999-01-01'),(55166,73288,'1990-10-17','1991-10-17'),(55166,73209,'1991-10-17','1992-10-16'),(55166,77043,'1992-10-16','1993-10-16'),(55166,76677,'1993-10-16','1994-10-16'),(55166,80945,'1994-10-16','1995-05-21'),(55167,40000,'1994-01-22','1995-01-22'),(55167,42427,'1995-01-22','1996-01-22'),(55167,46802,'1996-01-22','1997-01-21'),(55167,50080,'1997-01-21','1998-01-21'),(55167,53664,'1998-01-21','1999-01-21'),(55167,54632,'1999-01-21','2000-01-21'),(55167,55975,'2000-01-21','2001-01-20'),(55167,56387,'2001-01-20','2002-01-20'),(55167,59874,'2002-01-20','9999-01-01'),(55168,90153,'1991-12-19','1992-12-18'),(55168,92764,'1992-12-18','1993-12-18'),(55168,92266,'1993-12-18','1994-12-18'),(55168,92352,'1994-12-18','1995-12-18'),(55168,94777,'1995-12-18','1996-12-17'),(55168,98110,'1996-12-17','1997-12-17'),(55168,99096,'1997-12-17','1998-12-17'),(55168,103375,'1998-12-17','1999-12-17'),(55168,107623,'1999-12-17','2000-12-16'),(55168,110451,'2000-12-16','2001-12-16'),(55168,114272,'2001-12-16','9999-01-01'),(55169,40000,'1994-11-26','1995-11-26'),(55169,40905,'1995-11-26','1996-11-25'),(55169,44392,'1996-11-25','1997-11-25'),(55169,45072,'1997-11-25','1998-11-25'),(55169,47215,'1998-11-25','1999-11-25'),(55169,47038,'1999-11-25','2000-11-24'),(55169,48808,'2000-11-24','2001-11-24'),(55169,50258,'2001-11-24','9999-01-01'),(55170,40000,'1989-08-30','1990-08-30'),(55170,44400,'1990-08-30','1991-08-30'),(55170,45486,'1991-08-30','1992-08-29'),(55170,47086,'1992-08-29','1993-08-29'),(55170,48310,'1993-08-29','1994-08-29'),(55170,52131,'1994-08-29','1995-08-29'),(55170,55671,'1995-08-29','1996-08-28'),(55170,59341,'1996-08-28','1997-08-28'),(55170,61441,'1997-08-28','1998-08-28'),(55170,65073,'1998-08-28','1999-08-28'),(55170,67134,'1999-08-28','2000-08-27'),(55170,68650,'2000-08-27','2001-08-27'),(55170,72530,'2001-08-27','9999-01-01'),(55171,57049,'1990-07-26','1991-07-26'),(55171,59876,'1991-07-26','1992-07-25'),(55171,63307,'1992-07-25','1993-07-25'),(55171,65880,'1993-07-25','1994-07-25'),(55171,69879,'1994-07-25','1995-07-25'),(55171,71612,'1995-07-25','1996-07-24'),(55171,75475,'1996-07-24','1997-07-24'),(55171,78143,'1997-07-24','1998-07-24'),(55171,80443,'1998-07-24','1999-07-24'),(55171,80757,'1999-07-24','1999-12-02'),(55172,40000,'1990-07-12','1991-07-12'),(55172,40647,'1991-07-12','1992-07-11'),(55172,42168,'1992-07-11','1993-07-11'),(55172,44027,'1993-07-11','1994-07-11'),(55172,44941,'1994-07-11','1995-07-11'),(55172,46216,'1995-07-11','1996-07-10'),(55172,46362,'1996-07-10','1997-07-10'),(55172,46804,'1997-07-10','1998-07-10'),(55172,47878,'1998-07-10','1999-07-10'),(55172,48523,'1999-07-10','2000-07-09'),(55172,50382,'2000-07-09','2001-07-09'),(55172,49969,'2001-07-09','2002-07-09'),(55172,51194,'2002-07-09','9999-01-01'),(55173,60693,'1991-08-20','1992-08-19'),(55173,61339,'1992-08-19','1993-08-19'),(55173,63583,'1993-08-19','1994-08-19'),(55173,63099,'1994-08-19','1995-08-19'),(55173,64345,'1995-08-19','1996-08-18'),(55173,65840,'1996-08-18','1997-08-18'),(55173,65425,'1997-08-18','1998-08-18'),(55173,68680,'1998-08-18','1999-08-18'),(55173,73030,'1999-08-18','2000-08-17'),(55173,73715,'2000-08-17','2001-08-17'),(55173,74873,'2001-08-17','9999-01-01'),(55174,43455,'1997-06-09','1998-06-09'),(55174,45879,'1998-06-09','1999-06-09'),(55174,47206,'1999-06-09','2000-06-08'),(55174,50507,'2000-06-08','2001-06-08'),(55174,52853,'2001-06-08','2002-06-08'),(55174,52954,'2002-06-08','9999-01-01'),(55175,40000,'1997-02-16','1998-02-16'),(55175,42862,'1998-02-16','1999-02-16'),(55175,44644,'1999-02-16','2000-02-16'),(55175,44293,'2000-02-16','2001-02-15'),(55175,47361,'2001-02-15','2002-02-15'),(55175,49981,'2002-02-15','9999-01-01'),(55176,49563,'1999-02-04','2000-02-04'),(55176,53431,'2000-02-04','2001-02-03'),(55176,53995,'2001-02-03','2002-02-03'),(55176,55531,'2002-02-03','9999-01-01'),(55177,67335,'1998-04-11','1999-04-11'),(55177,71054,'1999-04-11','2000-04-10'),(55177,70704,'2000-04-10','2001-04-10'),(55177,73496,'2001-04-10','2002-04-10'),(55177,77606,'2002-04-10','9999-01-01'),(55178,40000,'1993-02-28','1994-02-28'),(55178,41530,'1994-02-28','1995-02-28'),(55178,43619,'1995-02-28','1996-02-28'),(55178,45980,'1996-02-28','1997-02-27'),(55178,50374,'1997-02-27','1998-02-27'),(55178,51387,'1998-02-27','1999-02-27'),(55178,51746,'1999-02-27','2000-02-27'),(55178,51837,'2000-02-27','2001-02-26'),(55178,54930,'2001-02-26','2002-02-26'),(55178,57269,'2002-02-26','9999-01-01'),(55179,63072,'2000-01-10','2000-07-28'),(55180,40000,'1999-10-13','2000-10-12'),(55180,41680,'2000-10-12','2001-10-12'),(55180,44959,'2001-10-12','9999-01-01'),(55181,43960,'1988-07-01','1989-07-01'),(55181,44890,'1989-07-01','1990-07-01'),(55181,49139,'1990-07-01','1991-07-01'),(55181,49161,'1991-07-01','1992-06-30'),(55181,48754,'1992-06-30','1993-06-30'),(55181,51741,'1993-06-30','1994-06-30'),(55181,52099,'1994-06-30','1995-06-30'),(55181,56336,'1995-06-30','1996-06-29'),(55181,59317,'1996-06-29','1997-06-29'),(55181,63596,'1997-06-29','1998-06-29'),(55181,63260,'1998-06-29','1999-06-29'),(55181,66996,'1999-06-29','2000-06-28'),(55181,68784,'2000-06-28','2001-06-28'),(55181,68351,'2001-06-28','2002-06-28'),(55181,71959,'2002-06-28','9999-01-01'),(55182,42052,'1992-01-15','1993-01-14'),(55182,43791,'1993-01-14','1994-01-14'),(55182,46184,'1994-01-14','1995-01-14'),(55182,48562,'1995-01-14','1996-01-14'),(55182,51921,'1996-01-14','1997-01-13'),(55182,51462,'1997-01-13','1998-01-13'),(55182,53882,'1998-01-13','1999-01-13'),(55182,58079,'1999-01-13','2000-01-13'),(55182,60496,'2000-01-13','2001-01-12'),(55182,60471,'2001-01-12','2002-01-12'),(55182,61462,'2002-01-12','9999-01-01'),(55183,40000,'1996-05-08','1997-05-08'),(55183,39602,'1997-05-08','1998-04-14'),(55184,47175,'1998-06-24','1999-06-24'),(55184,48446,'1999-06-24','2000-06-23'),(55184,52900,'2000-06-23','2001-06-23'),(55184,52404,'2001-06-23','2002-06-23'),(55184,54323,'2002-06-23','9999-01-01'),(55185,40000,'1995-12-01','1996-11-30'),(55185,42575,'1996-11-30','1997-11-30'),(55185,43101,'1997-11-30','1998-11-30'),(55185,43308,'1998-11-30','1999-11-30'),(55185,44880,'1999-11-30','2000-11-29'),(55185,47126,'2000-11-29','2001-11-29'),(55185,48024,'2001-11-29','9999-01-01'),(55186,55022,'1991-01-13','1992-01-13'),(55186,56167,'1992-01-13','1993-01-12'),(55186,57101,'1993-01-12','1994-01-12'),(55186,61057,'1994-01-12','1995-01-12'),(55186,61316,'1995-01-12','1996-01-12'),(55186,61444,'1996-01-12','1997-01-11'),(55186,61346,'1997-01-11','1998-01-11'),(55186,63074,'1998-01-11','1999-01-11'),(55186,66121,'1999-01-11','2000-01-11'),(55186,68135,'2000-01-11','2001-01-10'),(55186,68984,'2001-01-10','2002-01-10'),(55186,71707,'2002-01-10','9999-01-01'),(55187,85179,'1991-08-21','1992-08-20'),(55187,88673,'1992-08-20','1993-08-20'),(55187,91666,'1993-08-20','1994-08-20'),(55187,91516,'1994-08-20','1995-08-20'),(55187,91368,'1995-08-20','1996-08-19'),(55187,95290,'1996-08-19','1997-08-19'),(55187,97800,'1997-08-19','1998-08-19'),(55187,101106,'1998-08-19','1999-08-19'),(55187,102658,'1999-08-19','2000-08-18'),(55187,105929,'2000-08-18','2001-08-18'),(55187,109064,'2001-08-18','9999-01-01'),(55188,40000,'1991-06-06','1992-06-05'),(55188,40143,'1992-06-05','1993-06-05'),(55188,44078,'1993-06-05','1994-06-05'),(55188,44331,'1994-06-05','1995-06-05'),(55188,45331,'1995-06-05','1996-06-04'),(55188,45180,'1996-06-04','1997-06-04'),(55188,48659,'1997-06-04','1998-06-04'),(55188,53054,'1998-06-04','1999-06-04'),(55188,57441,'1999-06-04','2000-06-03'),(55188,57854,'2000-06-03','2001-06-03'),(55188,59526,'2001-06-03','2002-06-03'),(55188,62957,'2002-06-03','9999-01-01'),(55189,43571,'1994-10-09','1995-10-09'),(55189,44243,'1995-10-09','1996-10-08'),(55189,47392,'1996-10-08','1997-10-08'),(55189,48681,'1997-10-08','1998-10-08'),(55189,50867,'1998-10-08','1999-10-08'),(55189,52976,'1999-10-08','2000-10-07'),(55189,56021,'2000-10-07','2001-09-15'),(55190,40872,'1994-05-31','1995-05-31'),(55190,43367,'1995-05-31','1996-05-30'),(55190,44475,'1996-05-30','1997-05-30'),(55190,48339,'1997-05-30','1998-05-30'),(55190,52281,'1998-05-30','1999-05-30'),(55190,52863,'1999-05-30','2000-05-29'),(55190,54974,'2000-05-29','2001-05-29'),(55190,58298,'2001-05-29','2002-05-29'),(55190,60668,'2002-05-29','9999-01-01'),(55191,58890,'1991-01-03','1992-01-03'),(55191,59838,'1992-01-03','1993-01-02'),(55191,60046,'1993-01-02','1994-01-02'),(55191,62972,'1994-01-02','1995-01-02'),(55191,65276,'1995-01-02','1996-01-02'),(55191,66193,'1996-01-02','1997-01-01'),(55191,67904,'1997-01-01','1998-01-01'),(55191,67562,'1998-01-01','1999-01-01'),(55191,68039,'1999-01-01','2000-01-01'),(55191,70053,'2000-01-01','2000-12-31'),(55191,73500,'2000-12-31','2001-12-31'),(55191,76475,'2001-12-31','9999-01-01'),(55192,40000,'1988-09-05','1989-09-05'),(55192,43114,'1989-09-05','1990-09-05'),(55192,43788,'1990-09-05','1991-09-05'),(55192,46307,'1991-09-05','1992-09-04'),(55192,50343,'1992-09-04','1993-09-04'),(55192,50462,'1993-09-04','1994-09-04'),(55192,50181,'1994-09-04','1995-09-04'),(55192,52812,'1995-09-04','1996-09-03'),(55192,55905,'1996-09-03','1997-09-03'),(55192,57742,'1997-09-03','1998-09-03'),(55192,60261,'1998-09-03','1999-09-03'),(55192,61146,'1999-09-03','2000-09-02'),(55192,64500,'2000-09-02','2001-09-02'),(55192,65948,'2001-09-02','9999-01-01'),(55193,40000,'1995-03-12','1996-03-11'),(55193,41516,'1996-03-11','1997-03-11'),(55193,44806,'1997-03-11','1998-03-11'),(55193,48640,'1998-03-11','1999-03-11'),(55193,51603,'1999-03-11','2000-03-10'),(55193,54245,'2000-03-10','2001-03-10'),(55193,57116,'2001-03-10','2002-03-10'),(55193,57696,'2002-03-10','9999-01-01'),(55194,57191,'1992-10-12','1993-10-12'),(55194,57759,'1993-10-12','1994-10-12'),(55194,59976,'1994-10-12','1995-10-12'),(55194,61432,'1995-10-12','1996-10-11'),(55194,61523,'1996-10-11','1997-10-11'),(55194,61262,'1997-10-11','1998-10-11'),(55194,64400,'1998-10-11','1999-10-11'),(55194,64067,'1999-10-11','2000-10-10'),(55194,65048,'2000-10-10','2001-10-10'),(55194,69215,'2001-10-10','9999-01-01'),(55195,69643,'1994-10-20','1995-10-20'),(55195,72123,'1995-10-20','1996-10-19'),(55195,71751,'1996-10-19','1997-10-19'),(55195,71425,'1997-10-19','1998-10-19'),(55195,71476,'1998-10-19','1999-10-19'),(55195,74662,'1999-10-19','2000-10-18'),(55195,75848,'2000-10-18','2001-10-18'),(55195,79292,'2001-10-18','9999-01-01'),(55196,51385,'1990-10-25','1991-10-25'),(55196,52056,'1991-10-25','1992-10-24'),(55196,55213,'1992-10-24','1993-10-24'),(55196,55441,'1993-10-24','1994-10-24'),(55196,59622,'1994-10-24','1995-10-24'),(55196,59181,'1995-10-24','1996-10-23'),(55196,60101,'1996-10-23','1997-10-23'),(55196,61869,'1997-10-23','1998-10-23'),(55196,65967,'1998-10-23','1999-10-23'),(55196,65671,'1999-10-23','2000-10-22'),(55196,68648,'2000-10-22','2001-10-22'),(55196,69746,'2001-10-22','9999-01-01'),(55197,50052,'1998-08-25','1999-08-25'),(55197,50029,'1999-08-25','2000-08-24'),(55197,54493,'2000-08-24','2001-08-24'),(55197,58629,'2001-08-24','9999-01-01'),(55198,67509,'1995-03-14','1996-03-13'),(55198,70681,'1996-03-13','1997-03-13'),(55198,71364,'1997-03-13','1998-03-13'),(55198,74175,'1998-03-13','1999-03-13'),(55198,77543,'1999-03-13','2000-03-12'),(55198,81388,'2000-03-12','2000-03-13'),(55199,70344,'1988-11-21','1989-11-21'),(55199,73732,'1989-11-21','1990-11-21'),(55199,76242,'1990-11-21','1991-11-21'),(55199,80468,'1991-11-21','1992-11-20'),(55199,81745,'1992-11-20','1993-11-20'),(55199,84134,'1993-11-20','1994-11-20'),(55199,83839,'1994-11-20','1995-11-20'),(55199,84265,'1995-11-20','1996-11-19'),(55199,86328,'1996-11-19','1997-11-19'),(55199,86748,'1997-11-19','1998-11-19'),(55199,88831,'1998-11-19','1999-11-19'),(55199,92827,'1999-11-19','2000-11-18'),(55199,96994,'2000-11-18','2001-11-18'),(55199,98104,'2001-11-18','9999-01-01'),(55200,57568,'1998-11-27','1999-11-27'),(55200,58073,'1999-11-27','2000-11-26'),(55200,58364,'2000-11-26','2001-11-26'),(55200,61134,'2001-11-26','9999-01-01'),(55201,40000,'1990-04-30','1991-04-30'),(55201,42597,'1991-04-30','1992-04-29'),(55201,43126,'1992-04-29','1993-04-29'),(55201,44367,'1993-04-29','1994-04-29'),(55201,44904,'1994-04-29','1995-04-29'),(55201,46227,'1995-04-29','1996-04-28'),(55201,46946,'1996-04-28','1997-04-28'),(55201,47414,'1997-04-28','1998-04-28'),(55201,47986,'1998-04-28','1999-04-28'),(55201,49736,'1999-04-28','2000-04-27'),(55201,53785,'2000-04-27','2001-04-27'),(55201,55028,'2001-04-27','2002-04-27'),(55201,58613,'2002-04-27','9999-01-01'),(55202,40000,'1998-10-11','1999-10-11'),(55202,42048,'1999-10-11','2000-10-10'),(55202,44000,'2000-10-10','2001-10-10'),(55202,44846,'2001-10-10','9999-01-01'),(55203,52276,'1986-10-11','1987-10-11'),(55203,52657,'1987-10-11','1988-10-10'),(55203,55483,'1988-10-10','1989-10-10'),(55203,58269,'1989-10-10','1990-10-10'),(55203,60839,'1990-10-10','1991-10-10'),(55203,62648,'1991-10-10','1992-10-09'),(55203,63254,'1992-10-09','1993-10-09'),(55203,65838,'1993-10-09','1994-10-09'),(55203,70286,'1994-10-09','1995-10-09'),(55203,71013,'1995-10-09','1996-10-08'),(55203,71092,'1996-10-08','1997-10-08'),(55203,72047,'1997-10-08','1998-10-08'),(55203,73888,'1998-10-08','1999-10-08'),(55203,78294,'1999-10-08','2000-10-07'),(55203,82411,'2000-10-07','2001-10-07'),(55203,86310,'2001-10-07','9999-01-01'),(55204,40000,'1992-07-05','1993-07-05'),(55204,44162,'1993-07-05','1994-07-05'),(55204,45129,'1994-07-05','1995-07-05'),(55204,48305,'1995-07-05','1996-07-04'),(55204,51465,'1996-07-04','1997-07-04'),(55204,55786,'1997-07-04','1998-07-04'),(55204,55969,'1998-07-04','1999-07-04'),(55204,56917,'1999-07-04','2000-07-03'),(55204,60325,'2000-07-03','2001-07-03'),(55204,63333,'2001-07-03','2002-07-03'),(55204,65272,'2002-07-03','9999-01-01'),(55205,42035,'1991-08-08','1992-08-07'),(55205,43146,'1992-08-07','1993-08-07'),(55205,47369,'1993-08-07','1994-08-07'),(55205,50888,'1994-08-07','1995-08-07'),(55205,51049,'1995-08-07','1996-08-06'),(55205,51634,'1996-08-06','1997-08-06'),(55205,54986,'1997-08-06','1998-08-06'),(55205,56646,'1998-08-06','1999-08-06'),(55205,57517,'1999-08-06','2000-08-05'),(55205,60469,'2000-08-05','2001-08-05'),(55205,61638,'2001-08-05','9999-01-01'),(55206,40000,'1993-11-27','1994-05-15'),(55207,40000,'1990-03-31','1991-03-31'),(55207,44174,'1991-03-31','1992-03-30'),(55207,44461,'1992-03-30','1993-03-30'),(55207,46071,'1993-03-30','1994-03-30'),(55207,49698,'1994-03-30','1995-03-30'),(55207,52997,'1995-03-30','1996-03-29'),(55207,55575,'1996-03-29','1997-03-29'),(55207,56366,'1997-03-29','1998-03-29'),(55207,58576,'1998-03-29','1999-03-29'),(55207,62841,'1999-03-29','2000-03-28'),(55207,64796,'2000-03-28','2001-03-28'),(55207,68559,'2001-03-28','2002-03-28'),(55207,68170,'2002-03-28','9999-01-01'),(55208,67556,'1996-12-23','1997-12-23'),(55208,69569,'1997-12-23','1998-12-23'),(55208,69843,'1998-12-23','1999-12-23'),(55208,71307,'1999-12-23','2000-12-22'),(55208,75163,'2000-12-22','2001-12-22'),(55208,78112,'2001-12-22','9999-01-01'),(55209,42046,'1987-04-14','1988-04-13'),(55209,46280,'1988-04-13','1989-04-13'),(55209,47554,'1989-04-13','1990-04-13'),(55209,49199,'1990-04-13','1991-04-13'),(55209,51506,'1991-04-13','1992-04-12'),(55209,52026,'1992-04-12','1993-04-12'),(55209,51901,'1993-04-12','1994-04-12'),(55209,55403,'1994-04-12','1995-04-12'),(55209,57976,'1995-04-12','1996-04-11'),(55209,60973,'1996-04-11','1997-04-11'),(55209,61925,'1997-04-11','1998-04-11'),(55209,66064,'1998-04-11','1999-04-11'),(55209,69525,'1999-04-11','2000-04-10'),(55209,72657,'2000-04-10','2001-04-10'),(55209,75662,'2001-04-10','2002-04-10'),(55209,76788,'2002-04-10','9999-01-01'),(55210,66646,'1995-12-23','1996-12-22'),(55210,70791,'1996-12-22','1997-12-22'),(55210,74157,'1997-12-22','1998-12-22'),(55210,73854,'1998-12-22','1999-12-22'),(55210,77413,'1999-12-22','2000-12-21'),(55210,81196,'2000-12-21','2001-12-21'),(55210,84282,'2001-12-21','9999-01-01'),(55211,67189,'1992-06-21','1993-06-21'),(55211,67129,'1993-06-21','1994-06-21'),(55211,67056,'1994-06-21','1995-06-21'),(55211,68976,'1995-06-21','1996-06-20'),(55211,72134,'1996-06-20','1997-06-20'),(55211,74575,'1997-06-20','1998-06-20'),(55211,75341,'1998-06-20','1999-06-20'),(55211,76334,'1999-06-20','2000-06-19'),(55211,79073,'2000-06-19','2001-06-19'),(55211,78575,'2001-06-19','2002-06-19'),(55211,80630,'2002-06-19','9999-01-01'),(55212,63209,'1993-12-18','1994-12-18'),(55212,67193,'1994-12-18','1995-12-18'),(55212,68442,'1995-12-18','1996-12-17'),(55212,71117,'1996-12-17','1997-12-17'),(55212,75581,'1997-12-17','1998-12-17'),(55212,76877,'1998-12-17','1999-12-17'),(55212,80757,'1999-12-17','2000-12-16'),(55212,84062,'2000-12-16','2001-12-16'),(55212,85830,'2001-12-16','9999-01-01'),(55213,79461,'1999-01-13','2000-01-13'),(55213,81450,'2000-01-13','2001-01-12'),(55213,82491,'2001-01-12','2002-01-12'),(55213,86551,'2002-01-12','9999-01-01'),(55214,40000,'1996-01-03','1997-01-02'),(55214,43721,'1997-01-02','1998-01-02'),(55214,44606,'1998-01-02','1999-01-02'),(55214,45066,'1999-01-02','2000-01-02'),(55214,48404,'2000-01-02','2001-01-01'),(55214,48047,'2001-01-01','2002-01-01'),(55214,52480,'2002-01-01','9999-01-01'),(55215,40000,'1997-06-18','1998-06-18'),(55215,40447,'1998-06-18','1999-06-18'),(55215,43250,'1999-06-18','1999-07-11'),(55216,40000,'1993-04-21','1994-04-21'),(55216,43836,'1994-04-21','1995-04-21'),(55216,43734,'1995-04-21','1996-04-20'),(55216,47746,'1996-04-20','1997-04-20'),(55216,52129,'1997-04-20','1998-04-20'),(55216,54822,'1998-04-20','1999-04-20'),(55216,58944,'1999-04-20','2000-04-19'),(55216,60025,'2000-04-19','2001-04-19'),(55216,61798,'2001-04-19','2002-04-19'),(55216,62795,'2002-04-19','9999-01-01'),(55217,66507,'1988-03-10','1989-03-10'),(55217,66621,'1989-03-10','1990-03-10'),(55217,66707,'1990-03-10','1991-03-10'),(55217,69571,'1991-03-10','1992-03-09'),(55217,71098,'1992-03-09','1993-03-09'),(55217,72816,'1993-03-09','1994-03-09'),(55217,73382,'1994-03-09','1995-03-09'),(55217,76922,'1995-03-09','1996-03-08'),(55217,79431,'1996-03-08','1997-03-08'),(55217,83324,'1997-03-08','1998-03-08'),(55217,83555,'1998-03-08','1999-03-08'),(55217,83518,'1999-03-08','2000-03-07'),(55217,85396,'2000-03-07','2001-03-07'),(55217,88909,'2001-03-07','2002-03-07'),(55217,92062,'2002-03-07','9999-01-01'),(55218,40201,'1993-02-02','1994-02-02'),(55218,41032,'1994-02-02','1995-02-02'),(55218,41583,'1995-02-02','1996-02-02'),(55218,44708,'1996-02-02','1997-02-01'),(55218,45056,'1997-02-01','1998-02-01'),(55218,48126,'1998-02-01','1999-02-01'),(55218,52280,'1999-02-01','2000-02-01'),(55218,55104,'2000-02-01','2001-01-31'),(55218,55161,'2001-01-31','2002-01-31'),(55218,59231,'2002-01-31','9999-01-01'),(55219,41531,'1997-04-01','1998-04-01'),(55219,45248,'1998-04-01','1999-04-01'),(55219,48482,'1999-04-01','2000-03-31'),(55219,50917,'2000-03-31','2001-03-31'),(55219,51831,'2001-03-31','2002-03-31'),(55219,52677,'2002-03-31','9999-01-01'),(55220,40000,'1994-11-24','1995-11-24'),(55220,40646,'1995-11-24','1996-11-23'),(55220,42851,'1996-11-23','1997-04-30'),(55221,49207,'1993-03-20','1994-03-20'),(55221,51187,'1994-03-20','1995-03-20'),(55221,53015,'1995-03-20','1996-03-19'),(55221,56480,'1996-03-19','1997-03-19'),(55221,59544,'1997-03-19','1998-03-19'),(55221,63489,'1998-03-19','1999-03-19'),(55221,66401,'1999-03-19','2000-03-18'),(55221,68886,'2000-03-18','2001-03-18'),(55221,73189,'2001-03-18','2002-03-18'),(55221,75655,'2002-03-18','9999-01-01'),(55222,44337,'1995-12-11','1996-12-10'),(55222,45072,'1996-12-10','1997-12-10'),(55222,46092,'1997-12-10','1998-12-10'),(55222,49183,'1998-12-10','1999-12-10'),(55222,51994,'1999-12-10','2000-12-09'),(55222,54508,'2000-12-09','2001-12-09'),(55222,58976,'2001-12-09','9999-01-01'),(55223,40000,'1993-06-05','1994-06-05'),(55223,40413,'1994-06-05','1995-06-05'),(55223,42615,'1995-06-05','1996-06-04'),(55223,42748,'1996-06-04','1997-06-04'),(55223,45523,'1997-06-04','1997-12-07'),(55224,55604,'1986-03-31','1987-03-31'),(55224,60050,'1987-03-31','1988-03-30'),(55224,64052,'1988-03-30','1989-03-30'),(55224,64760,'1989-03-30','1990-03-30'),(55224,67930,'1990-03-30','1991-03-30'),(55224,70393,'1991-03-30','1992-03-29'),(55224,70054,'1992-03-29','1993-03-29'),(55224,73644,'1993-03-29','1994-03-29'),(55224,73260,'1994-03-29','1995-03-29'),(55224,74294,'1995-03-29','1996-03-28'),(55224,77290,'1996-03-28','1997-03-28'),(55224,77235,'1997-03-28','1998-03-28'),(55224,77022,'1998-03-28','1999-03-28'),(55224,81375,'1999-03-28','2000-03-27'),(55224,83900,'2000-03-27','2001-03-27'),(55224,85213,'2001-03-27','2002-03-27'),(55224,84874,'2002-03-27','9999-01-01'),(55225,40000,'1999-03-27','1999-06-21'),(55226,49238,'1989-02-12','1990-02-12'),(55226,51272,'1990-02-12','1991-02-12'),(55226,52762,'1991-02-12','1992-02-12'),(55226,55281,'1992-02-12','1993-02-11'),(55226,55816,'1993-02-11','1994-02-11'),(55226,56414,'1994-02-11','1995-02-11'),(55226,58116,'1995-02-11','1996-02-11'),(55226,60474,'1996-02-11','1997-02-10'),(55226,63355,'1997-02-10','1998-02-10'),(55226,65534,'1998-02-10','1999-02-10'),(55226,67089,'1999-02-10','2000-02-10'),(55226,69390,'2000-02-10','2001-02-09'),(55226,70826,'2001-02-09','2002-02-09'),(55226,70512,'2002-02-09','9999-01-01'),(55227,40000,'1992-07-17','1993-07-17'),(55227,40375,'1993-07-17','1994-07-17'),(55227,44668,'1994-07-17','1995-07-17'),(55227,45573,'1995-07-17','1996-07-16'),(55227,45358,'1996-07-16','1997-05-04'),(55228,79484,'1999-08-27','2000-08-26'),(55228,80258,'2000-08-26','2001-08-26'),(55228,83644,'2001-08-26','9999-01-01'),(55229,52982,'1994-04-20','1995-04-20'),(55229,54871,'1995-04-20','1996-04-19'),(55229,58423,'1996-04-19','1997-04-19'),(55229,61253,'1997-04-19','1998-04-19'),(55229,60799,'1998-04-19','1999-04-19'),(55229,62805,'1999-04-19','2000-04-18'),(55229,62414,'2000-04-18','2001-04-18'),(55229,66145,'2001-04-18','2002-04-18'),(55229,66657,'2002-04-18','9999-01-01'),(55230,40000,'1991-09-30','1992-09-29'),(55230,42649,'1992-09-29','1993-09-29'),(55230,43526,'1993-09-29','1994-09-29'),(55230,47508,'1994-09-29','1995-09-29'),(55230,51435,'1995-09-29','1996-09-28'),(55230,53994,'1996-09-28','1997-09-28'),(55230,57801,'1997-09-28','1998-09-28'),(55230,59193,'1998-09-28','1999-09-28'),(55230,61562,'1999-09-28','2000-09-27'),(55230,61697,'2000-09-27','2001-09-27'),(55230,64811,'2001-09-27','9999-01-01'),(55231,40000,'1985-04-28','1986-04-28'),(55231,41837,'1986-04-28','1987-04-28'),(55231,45890,'1987-04-28','1988-04-27'),(55231,48366,'1988-04-27','1989-04-27'),(55231,48939,'1989-04-27','1990-04-27'),(55231,50189,'1990-04-27','1991-04-27'),(55231,50338,'1991-04-27','1992-04-26'),(55231,50528,'1992-04-26','1993-04-26'),(55231,53950,'1993-04-26','1994-04-26'),(55231,55280,'1994-04-26','1995-04-26'),(55231,56969,'1995-04-26','1996-04-25'),(55231,60363,'1996-04-25','1997-04-25'),(55231,61597,'1997-04-25','1998-04-25'),(55231,63881,'1998-04-25','1999-04-25'),(55231,63849,'1999-04-25','2000-04-24'),(55231,64548,'2000-04-24','2001-04-24'),(55231,64494,'2001-04-24','2002-04-24'),(55231,68734,'2002-04-24','9999-01-01'),(55232,40000,'1997-11-30','1998-11-30'),(55232,44209,'1998-11-30','1999-11-30'),(55232,43845,'1999-11-30','2000-11-29'),(55232,46713,'2000-11-29','2001-11-29'),(55232,46798,'2001-11-29','9999-01-01'),(55233,68160,'1994-09-10','1995-09-10'),(55233,72163,'1995-09-10','1996-09-09'),(55233,75875,'1996-09-09','1997-09-09'),(55233,76971,'1997-09-09','1998-09-09'),(55233,78140,'1998-09-09','1999-09-09'),(55233,79839,'1999-09-09','2000-09-08'),(55233,83050,'2000-09-08','2000-12-17'),(55234,67506,'1997-08-12','1998-08-12'),(55234,67248,'1998-08-12','1999-08-12'),(55234,70961,'1999-08-12','2000-08-11'),(55234,72446,'2000-08-11','2001-08-11'),(55234,76395,'2001-08-11','9999-01-01'),(55235,44380,'1997-12-12','1998-12-12'),(55235,46158,'1998-12-12','1999-12-12'),(55235,48906,'1999-12-12','2000-12-11'),(55235,51313,'2000-12-11','2001-12-11'),(55235,51688,'2001-12-11','9999-01-01'),(55236,71027,'1988-06-01','1989-06-01'),(55236,74144,'1989-06-01','1990-06-01'),(55236,76284,'1990-06-01','1991-06-01'),(55236,78156,'1991-06-01','1992-05-31'),(55236,80017,'1992-05-31','1993-05-31'),(55236,80743,'1993-05-31','1994-05-31'),(55236,84314,'1994-05-31','1995-05-31'),(55236,83883,'1995-05-31','1996-05-30'),(55236,87403,'1996-05-30','1997-05-30'),(55236,87625,'1997-05-30','1998-05-30'),(55236,91964,'1998-05-30','1999-05-30'),(55236,95822,'1999-05-30','2000-05-29'),(55236,96428,'2000-05-29','2001-05-29'),(55236,96808,'2001-05-29','2002-05-29'),(55236,100337,'2002-05-29','9999-01-01'),(55237,68204,'1993-12-23','1994-12-23'),(55237,72009,'1994-12-23','1995-12-23'),(55237,75426,'1995-12-23','1996-12-22'),(55237,79876,'1996-12-22','1997-12-22'),(55237,83236,'1997-12-22','1998-12-22'),(55237,83287,'1998-12-22','1999-12-22'),(55237,85905,'1999-12-22','2000-12-21'),(55237,87882,'2000-12-21','2001-12-21'),(55237,90413,'2001-12-21','9999-01-01'),(55238,40615,'1990-07-31','1991-07-31'),(55238,42216,'1991-07-31','1992-07-30'),(55238,45292,'1992-07-30','1993-07-30'),(55238,45372,'1993-07-30','1994-07-30'),(55238,46356,'1994-07-30','1995-07-30'),(55238,49798,'1995-07-30','1996-07-29'),(55238,52437,'1996-07-29','1997-07-29'),(55238,52224,'1997-07-29','1998-07-29'),(55238,53011,'1998-07-29','1999-07-29'),(55238,54629,'1999-07-29','2000-07-28'),(55238,55367,'2000-07-28','2001-07-28'),(55238,56432,'2001-07-28','2002-07-28'),(55238,57199,'2002-07-28','9999-01-01'),(55239,40151,'1989-05-13','1990-05-13'),(55239,43188,'1990-05-13','1991-05-13'),(55239,43559,'1991-05-13','1992-05-12'),(55239,43219,'1992-05-12','1993-05-12'),(55239,46357,'1993-05-12','1994-05-12'),(55239,48149,'1994-05-12','1995-05-12'),(55239,48935,'1995-05-12','1996-05-11'),(55239,48635,'1996-05-11','1997-05-11'),(55239,52207,'1997-05-11','1998-05-11'),(55239,54457,'1998-05-11','1999-05-11'),(55239,56604,'1999-05-11','2000-05-10'),(55239,59922,'2000-05-10','2001-05-10'),(55239,62048,'2001-05-10','2002-05-10'),(55239,63538,'2002-05-10','9999-01-01'),(55240,40000,'1988-04-09','1989-04-09'),(55240,42578,'1989-04-09','1990-04-09'),(55240,44780,'1990-04-09','1991-04-09'),(55240,45701,'1991-04-09','1992-04-08'),(55240,45636,'1992-04-08','1993-04-08'),(55240,47874,'1993-04-08','1994-04-08'),(55240,48939,'1994-04-08','1995-04-08'),(55240,49707,'1995-04-08','1996-04-06'),(55240,53899,'1996-04-06','1997-04-07'),(55240,57373,'1997-04-07','1998-04-07'),(55240,56909,'1998-04-07','1999-04-07'),(55240,59644,'1999-04-07','2000-04-06'),(55240,59800,'2000-04-06','2001-04-06'),(55240,60535,'2001-04-06','2002-04-05'),(55240,62379,'2002-04-05','9999-01-01'),(55241,44928,'1998-07-17','1999-07-17'),(55241,47155,'1999-07-17','1999-09-20'),(55242,40000,'1998-01-28','1999-01-28'),(55242,42445,'1999-01-28','2000-01-28'),(55242,46030,'2000-01-28','2001-01-27'),(55242,49023,'2001-01-27','2002-01-27'),(55242,51333,'2002-01-27','9999-01-01'),(55243,40000,'1997-02-27','1998-02-27'),(55243,43072,'1998-02-27','1999-02-27'),(55243,44183,'1999-02-27','2000-02-27'),(55243,44988,'2000-02-27','2001-02-26'),(55243,44847,'2001-02-26','2002-02-26'),(55243,47929,'2002-02-26','9999-01-01'),(55244,53196,'1992-01-16','1993-01-15'),(55244,54204,'1993-01-15','1994-01-15'),(55244,54563,'1994-01-15','1995-01-15'),(55244,57168,'1995-01-15','1996-01-15'),(55244,57713,'1996-01-15','1997-01-14'),(55244,59587,'1997-01-14','1998-01-14'),(55244,60420,'1998-01-14','1999-01-14'),(55244,62740,'1999-01-14','2000-01-14'),(55244,64666,'2000-01-14','2001-01-13'),(55244,67226,'2001-01-13','2002-01-13'),(55244,66941,'2002-01-13','9999-01-01'),(55245,52530,'2000-01-30','2001-01-29'),(55245,56694,'2001-01-29','2002-01-29'),(55245,58016,'2002-01-29','9999-01-01'),(55246,40000,'1998-06-10','1999-06-10'),(55246,42960,'1999-06-10','2000-06-09'),(55246,43641,'2000-06-09','2001-06-09'),(55246,43353,'2001-06-09','2002-06-09'),(55246,46846,'2002-06-09','9999-01-01'),(55247,77946,'1985-09-05','1986-09-05'),(55247,79242,'1986-09-05','1987-09-05'),(55247,83386,'1987-09-05','1988-09-04'),(55247,84665,'1988-09-04','1989-09-04'),(55247,86595,'1989-09-04','1990-09-04'),(55247,90345,'1990-09-04','1991-09-04'),(55247,94011,'1991-09-04','1992-09-03'),(55247,96966,'1992-09-03','1993-09-03'),(55247,99375,'1993-09-03','1994-09-03'),(55247,102692,'1994-09-03','1995-09-03'),(55247,104637,'1995-09-03','1996-09-02'),(55247,108828,'1996-09-02','1997-09-02'),(55247,109455,'1997-09-02','1998-09-02'),(55247,110314,'1998-09-02','1999-09-02'),(55247,112387,'1999-09-02','2000-09-01'),(55247,112244,'2000-09-01','2001-09-01'),(55247,111790,'2001-09-01','9999-01-01'),(55248,40000,'1994-01-15','1995-01-15'),(55248,42642,'1995-01-15','1995-03-26'),(55249,40000,'1998-10-21','1999-10-21'),(55249,43099,'1999-10-21','2000-10-20'),(55249,44553,'2000-10-20','2001-10-20'),(55249,47574,'2001-10-20','9999-01-01'),(55250,40000,'1989-05-28','1990-05-28'),(55250,40100,'1990-05-28','1991-05-28'),(55250,43820,'1991-05-28','1992-05-27'),(55250,46399,'1992-05-27','1993-05-27'),(55250,48505,'1993-05-27','1994-05-27'),(55250,52669,'1994-05-27','1995-05-27'),(55250,56761,'1995-05-27','1996-05-26'),(55250,59507,'1996-05-26','1997-05-26'),(55250,63749,'1997-05-26','1998-05-26'),(55250,67002,'1998-05-26','1999-05-26'),(55250,70344,'1999-05-26','2000-05-25'),(55250,72806,'2000-05-25','2001-05-25'),(55250,75943,'2001-05-25','2002-05-25'),(55250,76906,'2002-05-25','9999-01-01'),(55251,40000,'1998-10-20','1999-10-20'),(55251,44345,'1999-10-20','2000-10-19'),(55251,48095,'2000-10-19','2001-10-19'),(55251,51845,'2001-10-19','9999-01-01'),(55252,40000,'1988-12-16','1989-12-16'),(55252,41542,'1989-12-16','1990-12-16'),(55252,44265,'1990-12-16','1991-12-16'),(55252,48675,'1991-12-16','1992-12-15'),(55252,50918,'1992-12-15','1993-12-15'),(55252,54404,'1993-12-15','1994-12-15'),(55252,58246,'1994-12-15','1995-12-15'),(55252,59165,'1995-12-15','1996-12-14'),(55252,59336,'1996-12-14','1997-12-14'),(55252,63305,'1997-12-14','1998-12-14'),(55252,63066,'1998-12-14','1999-12-14'),(55252,67365,'1999-12-14','2000-12-13'),(55252,67804,'2000-12-13','2001-12-13'),(55252,72178,'2001-12-13','9999-01-01'),(55253,52835,'1994-03-02','1995-03-02'),(55253,55571,'1995-03-02','1996-03-01'),(55253,55767,'1996-03-01','1997-03-01'),(55253,55522,'1997-03-01','1998-03-01'),(55253,55406,'1998-03-01','1999-03-01'),(55253,58282,'1999-03-01','2000-02-29'),(55253,62395,'2000-02-29','2001-02-28'),(55253,65822,'2001-02-28','2002-02-28'),(55253,69770,'2002-02-28','9999-01-01'),(55254,52567,'1990-10-31','1991-10-31'),(55254,52551,'1991-10-31','1992-10-30'),(55254,52604,'1992-10-30','1993-10-30'),(55254,55926,'1993-10-30','1994-10-30'),(55254,57385,'1994-10-30','1995-10-30'),(55254,60840,'1995-10-30','1996-10-29'),(55254,61599,'1996-10-29','1997-10-29'),(55254,65349,'1997-10-29','1998-10-29'),(55254,67980,'1998-10-29','1999-10-29'),(55254,72307,'1999-10-29','2000-10-28'),(55254,72702,'2000-10-28','2001-10-28'),(55254,75525,'2001-10-28','9999-01-01'),(55255,59632,'1996-05-07','1997-05-07'),(55255,62561,'1997-05-07','1998-05-07'),(55255,62805,'1998-05-07','1999-05-07'),(55255,63583,'1999-05-07','2000-05-06'),(55255,67173,'2000-05-06','2001-05-06'),(55255,69987,'2001-05-06','2002-05-06'),(55255,72124,'2002-05-06','9999-01-01'),(55256,66010,'1987-11-19','1988-11-18'),(55256,66198,'1988-11-18','1989-11-18'),(55256,66056,'1989-11-18','1990-11-18'),(55256,65842,'1990-11-18','1991-11-18'),(55256,66711,'1991-11-18','1992-11-17'),(55256,71120,'1992-11-17','1993-11-17'),(55256,72288,'1993-11-17','1994-11-17'),(55256,76235,'1994-11-17','1995-11-17'),(55256,79211,'1995-11-17','1996-05-13'),(55257,48373,'1998-07-30','1999-07-30'),(55257,51248,'1999-07-30','2000-07-29'),(55257,51034,'2000-07-29','2001-07-29'),(55257,53303,'2001-07-29','2002-07-29'),(55257,55221,'2002-07-29','9999-01-01'),(55258,86591,'1994-03-24','1995-03-24'),(55258,90287,'1995-03-24','1996-03-23'),(55258,90304,'1996-03-23','1997-03-23'),(55258,91174,'1997-03-23','1998-03-23'),(55258,91041,'1998-03-23','1999-03-23'),(55258,90969,'1999-03-23','2000-03-22'),(55258,92237,'2000-03-22','2001-03-22'),(55258,96084,'2001-03-22','2002-03-22'),(55258,96333,'2002-03-22','9999-01-01'),(55259,58802,'1987-02-08','1988-02-08'),(55259,59421,'1988-02-08','1989-02-07'),(55259,61011,'1989-02-07','1990-02-07'),(55259,62665,'1990-02-07','1991-02-07'),(55259,65279,'1991-02-07','1992-02-07'),(55259,69379,'1992-02-07','1993-02-06'),(55259,71757,'1993-02-06','1994-02-06'),(55259,73312,'1994-02-06','1995-02-06'),(55259,77763,'1995-02-06','1996-02-06'),(55259,80201,'1996-02-06','1997-02-05'),(55259,83157,'1997-02-05','1998-02-05'),(55259,85625,'1998-02-05','1999-02-05'),(55259,89334,'1999-02-05','2000-02-05'),(55259,89566,'2000-02-05','2001-02-04'),(55259,90196,'2001-02-04','2002-02-04'),(55259,91529,'2002-02-04','9999-01-01'),(55260,67682,'1991-04-24','1992-04-23'),(55260,69330,'1992-04-23','1993-04-23'),(55260,72047,'1993-04-23','1994-04-23'),(55260,74609,'1994-04-23','1995-04-23'),(55260,77857,'1995-04-23','1996-04-22'),(55260,80486,'1996-04-22','1997-04-22'),(55260,83154,'1997-04-22','1998-04-22'),(55260,83696,'1998-04-22','1999-04-22'),(55260,86471,'1999-04-22','2000-04-21'),(55260,87524,'2000-04-21','2001-04-21'),(55260,90256,'2001-04-21','2002-04-21'),(55260,93567,'2002-04-21','9999-01-01'),(55261,41390,'1987-11-22','1988-11-21'),(55261,45572,'1988-11-21','1989-11-21'),(55261,46139,'1989-11-21','1990-11-21'),(55261,45780,'1990-11-21','1991-11-21'),(55261,49375,'1991-11-21','1992-11-20'),(55261,53298,'1992-11-20','1993-11-20'),(55261,55252,'1993-11-20','1994-11-20'),(55261,59466,'1994-11-20','1995-11-20'),(55261,62902,'1995-11-20','1996-05-29'),(55262,40000,'1985-02-12','1986-02-12'),(55262,44284,'1986-02-12','1987-02-12'),(55262,48200,'1987-02-12','1988-02-12'),(55262,49382,'1988-02-12','1989-02-11'),(55262,51087,'1989-02-11','1990-02-11'),(55262,54087,'1990-02-11','1991-02-11'),(55262,54155,'1991-02-11','1992-02-11'),(55262,54802,'1992-02-11','1993-02-10'),(55262,56713,'1993-02-10','1994-02-10'),(55262,56288,'1994-02-10','1995-02-10'),(55262,57314,'1995-02-10','1996-02-10'),(55262,60730,'1996-02-10','1997-02-09'),(55262,62299,'1997-02-09','1998-02-09'),(55262,62529,'1998-02-09','1999-02-09'),(55262,64952,'1999-02-09','2000-02-09'),(55262,65517,'2000-02-09','2001-02-08'),(55262,66901,'2001-02-08','2002-02-08'),(55262,66541,'2002-02-08','9999-01-01'),(55263,59692,'1993-05-02','1994-05-02'),(55263,62760,'1994-05-02','1995-05-02'),(55263,66054,'1995-05-02','1996-05-01'),(55263,69553,'1996-05-01','1997-05-01'),(55263,73689,'1997-05-01','1998-05-01'),(55263,75896,'1998-05-01','1999-05-01'),(55263,78465,'1999-05-01','2000-04-30'),(55263,81339,'2000-04-30','2001-04-30'),(55263,83920,'2001-04-30','2002-04-30'),(55263,84961,'2002-04-30','9999-01-01'),(55264,55562,'1991-10-16','1992-10-15'),(55264,59678,'1992-10-15','1993-10-15'),(55264,59285,'1993-10-15','1994-10-15'),(55264,62254,'1994-10-15','1995-10-15'),(55264,63502,'1995-10-15','1996-10-14'),(55264,66498,'1996-10-14','1997-10-14'),(55264,69222,'1997-10-14','1998-10-14'),(55264,68862,'1998-10-14','1999-10-14'),(55264,71069,'1999-10-14','2000-10-13'),(55264,74495,'2000-10-13','2001-10-13'),(55264,76945,'2001-10-13','9999-01-01'),(55265,59415,'1986-05-22','1987-05-22'),(55265,62563,'1987-05-22','1988-05-21'),(55265,66626,'1988-05-21','1989-05-21'),(55265,70113,'1989-05-21','1990-05-21'),(55265,73649,'1990-05-21','1991-05-21'),(55265,75648,'1991-05-21','1992-05-20'),(55265,76188,'1992-05-20','1993-05-20'),(55265,77279,'1993-05-20','1994-05-20'),(55265,78790,'1994-05-20','1995-05-20'),(55265,81664,'1995-05-20','1996-05-19'),(55265,85304,'1996-05-19','1997-05-19'),(55265,87170,'1997-05-19','1998-05-19'),(55265,89261,'1998-05-19','1999-05-19'),(55265,92805,'1999-05-19','2000-05-18'),(55265,94763,'2000-05-18','2001-05-18'),(55265,96435,'2001-05-18','2002-05-18'),(55265,97546,'2002-05-18','9999-01-01'),(55266,40000,'1986-08-13','1987-08-13'),(55266,40289,'1987-08-13','1988-08-12'),(55266,40678,'1988-08-12','1989-08-12'),(55266,41749,'1989-08-12','1990-08-12'),(55266,45228,'1990-08-12','1991-08-12'),(55266,44827,'1991-08-12','1992-08-11'),(55266,46232,'1992-08-11','1993-08-11'),(55266,47635,'1993-08-11','1994-08-11'),(55266,47270,'1994-08-11','1995-08-11'),(55266,49122,'1995-08-11','1996-08-10'),(55266,51052,'1996-08-10','1997-08-10'),(55266,53137,'1997-08-10','1998-06-10'),(55267,116602,'1995-12-18','1996-12-17'),(55267,118536,'1996-12-17','1997-12-17'),(55267,121440,'1997-12-17','1998-12-17'),(55267,121516,'1998-12-17','1999-12-17'),(55267,122883,'1999-12-17','2000-12-16'),(55267,124046,'2000-12-16','2001-12-16'),(55267,126848,'2001-12-16','9999-01-01'),(55268,41216,'1986-05-09','1987-05-09'),(55268,43861,'1987-05-09','1988-05-08'),(55268,46919,'1988-05-08','1989-05-08'),(55268,47044,'1989-05-08','1990-05-08'),(55268,51396,'1990-05-08','1991-05-08'),(55268,53747,'1991-05-08','1992-05-07'),(55268,53432,'1992-05-07','1993-05-07'),(55268,55329,'1993-05-07','1994-05-07'),(55268,58198,'1994-05-07','1995-05-07'),(55268,61383,'1995-05-07','1996-05-06'),(55268,64481,'1996-05-06','1997-05-06'),(55268,64330,'1997-05-06','1998-05-06'),(55268,66603,'1998-05-06','1998-11-16'),(55269,41220,'1992-09-19','1993-09-19'),(55269,44429,'1993-09-19','1994-09-19'),(55269,46267,'1994-09-19','1995-09-19'),(55269,46235,'1995-09-19','1996-09-18'),(55269,47853,'1996-09-18','1997-09-18'),(55269,49173,'1997-09-18','1998-09-18'),(55269,49607,'1998-09-18','1999-09-18'),(55269,53034,'1999-09-18','2000-09-17'),(55269,53287,'2000-09-17','2001-09-17'),(55269,56497,'2001-09-17','9999-01-01'),(55270,40000,'1993-11-27','1994-11-27'),(55270,44402,'1994-11-27','1995-11-27'),(55270,47909,'1995-11-27','1996-11-26'),(55270,51988,'1996-11-26','1997-11-26'),(55270,53845,'1997-11-26','1998-11-26'),(55270,54737,'1998-11-26','1999-11-26'),(55270,55971,'1999-11-26','2000-11-25'),(55270,55759,'2000-11-25','2001-11-25'),(55270,60072,'2001-11-25','9999-01-01'),(55271,76581,'1991-10-14','1992-10-13'),(55271,80410,'1992-10-13','1993-10-13'),(55271,83493,'1993-10-13','1994-01-15'),(55272,56864,'1992-08-10','1993-08-10'),(55272,60407,'1993-08-10','1994-08-10'),(55272,59920,'1994-08-10','1995-08-10'),(55272,63839,'1995-08-10','1996-08-09'),(55272,65972,'1996-08-09','1997-08-09'),(55272,66247,'1997-08-09','1998-08-09'),(55272,67345,'1998-08-09','1999-08-09'),(55272,70407,'1999-08-09','2000-08-08'),(55272,71291,'2000-08-08','2001-08-08'),(55272,70984,'2001-08-08','9999-01-01'),(55273,75143,'1987-05-08','1988-05-07'),(55273,75079,'1988-05-07','1989-05-07'),(55273,74656,'1989-05-07','1990-05-07'),(55273,74449,'1990-05-07','1991-05-07'),(55273,74562,'1991-05-07','1992-05-06'),(55273,77762,'1992-05-06','1993-05-06'),(55273,77864,'1993-05-06','1994-05-06'),(55273,78089,'1994-05-06','1995-05-06'),(55273,79522,'1995-05-06','1996-05-05'),(55273,79822,'1996-05-05','1997-05-05'),(55273,81073,'1997-05-05','1998-05-05'),(55273,85203,'1998-05-05','1999-05-05'),(55273,89137,'1999-05-05','2000-05-04'),(55273,90115,'2000-05-04','2001-05-04'),(55273,93950,'2001-05-04','2002-05-04'),(55273,94243,'2002-05-04','9999-01-01'),(55274,47090,'1989-06-07','1990-06-07'),(55274,47177,'1990-06-07','1991-06-07'),(55274,49312,'1991-06-07','1992-06-06'),(55274,49315,'1992-06-06','1993-06-06'),(55274,52672,'1993-06-06','1994-06-06'),(55274,54911,'1994-06-06','1995-06-06'),(55274,57660,'1995-06-06','1996-06-05'),(55274,61372,'1996-06-05','1997-06-05'),(55274,63566,'1997-06-05','1998-06-05'),(55274,63417,'1998-06-05','1999-06-05'),(55274,63767,'1999-06-05','2000-06-04'),(55274,66545,'2000-06-04','2001-06-04'),(55274,69926,'2001-06-04','2002-06-04'),(55274,70879,'2002-06-04','9999-01-01'),(55275,57050,'1988-10-12','1989-10-12'),(55275,60172,'1989-10-12','1990-10-12'),(55275,61283,'1990-10-12','1991-10-12'),(55275,64976,'1991-10-12','1992-10-11'),(55275,68614,'1992-10-11','1993-10-11'),(55275,72196,'1993-10-11','1994-10-11'),(55275,75137,'1994-10-11','1995-10-11'),(55275,77680,'1995-10-11','1996-10-10'),(55275,77341,'1996-10-10','1997-10-10'),(55275,80581,'1997-10-10','1998-10-10'),(55275,82043,'1998-10-10','1999-06-11'),(55276,63635,'1987-10-02','1988-10-01'),(55276,64895,'1988-10-01','1989-10-01'),(55276,68616,'1989-10-01','1990-10-01'),(55276,70949,'1990-10-01','1991-10-01'),(55276,73782,'1991-10-01','1992-09-30'),(55276,74712,'1992-09-30','1993-09-30'),(55276,78273,'1993-09-30','1994-09-30'),(55276,78241,'1994-09-30','1995-09-30'),(55276,80713,'1995-09-30','1996-09-29'),(55276,84989,'1996-09-29','1997-09-29'),(55276,87799,'1997-09-29','1998-09-29'),(55276,90346,'1998-09-29','1999-09-29'),(55276,94650,'1999-09-29','2000-09-28'),(55276,94398,'2000-09-28','2001-09-28'),(55276,94795,'2001-09-28','9999-01-01'),(55277,46065,'1991-04-19','1992-04-18'),(55277,48415,'1992-04-18','1993-04-18'),(55277,48442,'1993-04-18','1994-04-18'),(55277,50947,'1994-04-18','1995-04-18'),(55277,53410,'1995-04-18','1996-04-17'),(55277,56983,'1996-04-17','1997-04-17'),(55277,61421,'1997-04-17','1998-04-17'),(55277,63923,'1998-04-17','1999-04-17'),(55277,63808,'1999-04-17','2000-04-16'),(55277,63672,'2000-04-16','2001-04-16'),(55277,63272,'2001-04-16','2002-04-16'),(55277,67500,'2002-04-16','9999-01-01'),(55278,46687,'1987-08-28','1988-08-27'),(55278,48661,'1988-08-27','1989-08-27'),(55278,49333,'1989-08-27','1990-08-27'),(55278,49255,'1990-08-27','1991-08-27'),(55278,50220,'1991-08-27','1992-08-26'),(55278,54621,'1992-08-26','1993-08-26'),(55278,57907,'1993-08-26','1994-08-26'),(55278,60169,'1994-08-26','1995-08-26'),(55278,63776,'1995-08-26','1996-08-25'),(55278,65902,'1996-08-25','1997-08-25'),(55278,69399,'1997-08-25','1998-08-25'),(55278,69174,'1998-08-25','1999-08-25'),(55278,69349,'1999-08-25','2000-08-24'),(55278,70320,'2000-08-24','2001-08-24'),(55278,70535,'2001-08-24','9999-01-01'),(55279,40000,'1997-12-11','1998-12-11'),(55279,40603,'1998-12-11','1999-12-11'),(55279,42790,'1999-12-11','2000-12-10'),(55279,47257,'2000-12-10','2001-07-02'),(55280,40000,'1991-04-06','1992-04-05'),(55280,43236,'1992-04-05','1993-04-05'),(55280,45607,'1993-04-05','1994-04-05'),(55280,48553,'1994-04-05','1995-04-05'),(55280,49356,'1995-04-05','1996-04-04'),(55280,52915,'1996-04-04','1997-04-04'),(55280,54093,'1997-04-04','1998-04-04'),(55280,54700,'1998-04-04','1999-04-04'),(55280,57693,'1999-04-04','2000-04-03'),(55280,60022,'2000-04-03','2001-04-03'),(55280,64012,'2001-04-03','2002-04-03'),(55280,64653,'2002-04-03','9999-01-01'),(55281,40000,'1985-03-25','1986-03-25'),(55281,43905,'1986-03-25','1987-03-25'),(55281,46426,'1987-03-25','1988-03-24'),(55281,47699,'1988-03-24','1989-03-24'),(55281,50618,'1989-03-24','1990-03-24'),(55281,52004,'1990-03-24','1991-03-24'),(55281,53934,'1991-03-24','1992-03-23'),(55281,56278,'1992-03-23','1993-03-23'),(55281,59460,'1993-03-23','1994-03-23'),(55281,62004,'1994-03-23','1995-03-23'),(55281,63914,'1995-03-23','1996-03-22'),(55281,68018,'1996-03-22','1997-03-22'),(55281,70128,'1997-03-22','1998-03-22'),(55281,70322,'1998-03-22','1999-03-22'),(55281,73892,'1999-03-22','2000-03-21'),(55281,73664,'2000-03-21','2001-03-21'),(55281,76210,'2001-03-21','2002-03-21'),(55281,79773,'2002-03-21','9999-01-01'),(55282,48160,'1991-05-20','1992-05-19'),(55282,49965,'1992-05-19','1993-05-19'),(55282,52728,'1993-05-19','1994-05-19'),(55282,54417,'1994-05-19','1995-05-19'),(55282,54039,'1995-05-19','1996-05-18'),(55282,56690,'1996-05-18','1997-05-18'),(55282,58776,'1997-05-18','1998-05-18'),(55282,59003,'1998-05-18','1999-05-18'),(55282,59856,'1999-05-18','2000-05-17'),(55282,60736,'2000-05-17','2001-05-17'),(55282,60243,'2001-05-17','2002-05-17'),(55282,64702,'2002-05-17','9999-01-01'),(55283,59171,'1995-03-21','1995-10-08'),(55284,40000,'1990-04-14','1991-04-14'),(55284,39791,'1991-04-14','1992-04-13'),(55284,42532,'1992-04-13','1993-04-13'),(55284,42782,'1993-04-13','1994-04-13'),(55284,43193,'1994-04-13','1995-04-13'),(55284,43649,'1995-04-13','1996-04-12'),(55284,46596,'1996-04-12','1997-04-12'),(55284,49794,'1997-04-12','1998-04-12'),(55284,50636,'1998-04-12','1999-04-12'),(55284,52278,'1999-04-12','2000-04-11'),(55284,53096,'2000-04-11','2001-04-11'),(55284,56467,'2001-04-11','2002-04-11'),(55284,58309,'2002-04-11','9999-01-01'),(55285,58519,'1987-07-01','1988-06-30'),(55285,60623,'1988-06-30','1989-06-30'),(55285,63137,'1989-06-30','1990-06-30'),(55285,67147,'1990-06-30','1991-06-30'),(55285,67500,'1991-06-30','1992-06-29'),(55285,70362,'1992-06-29','1993-06-29'),(55285,70258,'1993-06-29','1994-06-29'),(55285,72944,'1994-06-29','1995-06-29'),(55285,75577,'1995-06-29','1996-06-28'),(55285,77779,'1996-06-28','1997-06-28'),(55285,79179,'1997-06-28','1998-06-28'),(55285,79883,'1998-06-28','1999-06-28'),(55285,80986,'1999-06-28','2000-06-27'),(55285,85472,'2000-06-27','2001-06-27'),(55285,87186,'2001-06-27','2002-06-27'),(55285,89714,'2002-06-27','9999-01-01'),(55286,40000,'1998-04-24','1999-04-24'),(55286,43485,'1999-04-24','2000-04-23'),(55286,43002,'2000-04-23','2001-04-23'),(55286,42727,'2001-04-23','2002-04-23'),(55286,44798,'2002-04-23','9999-01-01'),(55287,54271,'1994-09-08','1995-09-08'),(55287,57705,'1995-09-08','1996-09-07'),(55287,57768,'1996-09-07','1997-09-07'),(55287,61174,'1997-09-07','1998-09-07'),(55287,61633,'1998-09-07','1999-09-07'),(55287,62715,'1999-09-07','2000-09-06'),(55287,63821,'2000-09-06','2001-09-06'),(55287,64630,'2001-09-06','9999-01-01'),(55288,40000,'1995-12-21','1996-12-20'),(55288,40367,'1996-12-20','1997-12-20'),(55288,40431,'1997-12-20','1998-12-20'),(55288,40959,'1998-12-20','1999-12-20'),(55288,44295,'1999-12-20','2000-12-19'),(55288,44322,'2000-12-19','2001-12-19'),(55288,43945,'2001-12-19','9999-01-01'),(55289,47206,'1989-06-07','1990-06-07'),(55289,49444,'1990-06-07','1991-06-07'),(55289,50237,'1991-06-07','1992-06-06'),(55289,51073,'1992-06-06','1993-06-06'),(55289,52397,'1993-06-06','1994-06-06'),(55289,56587,'1994-06-06','1995-06-06'),(55289,59100,'1995-06-06','1996-06-05'),(55289,59968,'1996-06-05','1997-06-05'),(55289,59725,'1997-06-05','1998-06-05'),(55289,60077,'1998-06-05','1999-06-05'),(55289,60098,'1999-06-05','2000-06-04'),(55289,62718,'2000-06-04','2001-06-04'),(55289,63113,'2001-06-04','2002-06-04'),(55289,65574,'2002-06-04','9999-01-01'),(55290,53140,'1997-06-20','1998-06-20'),(55290,57411,'1998-06-20','1999-06-20'),(55290,59512,'1999-06-20','2000-06-19'),(55290,59889,'2000-06-19','2001-06-19'),(55290,64172,'2001-06-19','2001-08-16'),(55291,45891,'1999-09-05','2000-09-04'),(55291,45395,'2000-09-04','2001-09-04'),(55291,48078,'2001-09-04','9999-01-01'),(55292,68577,'1985-02-17','1986-02-17'),(55292,68192,'1986-02-17','1987-02-17'),(55292,71418,'1987-02-17','1988-02-17'),(55292,72564,'1988-02-17','1989-02-16'),(55292,73781,'1989-02-16','1990-02-16'),(55292,73826,'1990-02-16','1991-02-16'),(55292,75144,'1991-02-16','1992-02-16'),(55292,77133,'1992-02-16','1993-02-15'),(55292,77679,'1993-02-15','1994-02-15'),(55292,77932,'1994-02-15','1995-02-15'),(55292,77951,'1995-02-15','1996-02-15'),(55292,82044,'1996-02-15','1997-02-14'),(55292,83981,'1997-02-14','1998-02-14'),(55292,84985,'1998-02-14','1999-02-14'),(55292,85811,'1999-02-14','2000-02-14'),(55292,89264,'2000-02-14','2001-02-13'),(55292,92190,'2001-02-13','2002-02-13'),(55292,96523,'2002-02-13','9999-01-01'),(55293,40000,'1990-12-12','1991-12-12'),(55293,41363,'1991-12-12','1992-12-11'),(55293,41883,'1992-12-11','1993-12-11'),(55293,42602,'1993-12-11','1994-12-11'),(55293,42650,'1994-12-11','1995-12-11'),(55293,47134,'1995-12-11','1996-12-10'),(55293,49207,'1996-12-10','1997-12-10'),(55293,52828,'1997-12-10','1998-12-10'),(55293,56231,'1998-12-10','1999-12-10'),(55293,57180,'1999-12-10','2000-12-09'),(55293,60949,'2000-12-09','2001-12-09'),(55293,63855,'2001-12-09','9999-01-01'),(55294,73856,'1989-09-29','1990-09-29'),(55294,75560,'1990-09-29','1991-09-29'),(55294,79937,'1991-09-29','1992-09-28'),(55294,82900,'1992-09-28','1993-09-28'),(55294,83101,'1993-09-28','1994-09-28'),(55294,83437,'1994-09-28','1995-09-28'),(55294,83972,'1995-09-28','1996-09-27'),(55294,86966,'1996-09-27','1997-09-27'),(55294,87650,'1997-09-27','1998-09-27'),(55294,88150,'1998-09-27','1999-09-27'),(55294,89628,'1999-09-27','2000-09-26'),(55294,92862,'2000-09-26','2001-09-26'),(55294,93231,'2001-09-26','9999-01-01'),(55295,72774,'1986-05-16','1987-05-16'),(55295,74313,'1987-05-16','1988-05-15'),(55295,78021,'1988-05-15','1989-05-15'),(55295,81626,'1989-05-15','1990-05-15'),(55295,82968,'1990-05-15','1991-05-15'),(55295,83238,'1991-05-15','1992-05-14'),(55295,86539,'1992-05-14','1993-05-14'),(55295,89716,'1993-05-14','1994-05-14'),(55295,91747,'1994-05-14','1995-05-14'),(55295,94933,'1995-05-14','1996-05-13'),(55295,94851,'1996-05-13','1997-05-13'),(55295,94554,'1997-05-13','1998-05-13'),(55295,95070,'1998-05-13','1999-05-13'),(55295,94836,'1999-05-13','2000-05-12'),(55295,95550,'2000-05-12','2001-05-12'),(55295,96174,'2001-05-12','2002-05-12'),(55295,98628,'2002-05-12','9999-01-01'),(55296,40000,'1998-08-10','1999-08-10'),(55296,41322,'1999-08-10','2000-08-09'),(55296,45727,'2000-08-09','2001-08-09'),(55296,46915,'2001-08-09','9999-01-01'),(55297,40000,'1999-07-02','2000-07-01'),(55297,41381,'2000-07-01','2001-07-01'),(55297,41434,'2001-07-01','2002-07-01'),(55297,41648,'2002-07-01','9999-01-01'),(55298,76218,'1990-06-12','1990-11-25'),(55299,44368,'1995-03-03','1996-03-02'),(55299,46144,'1996-03-02','1997-03-02'),(55299,49201,'1997-03-02','1998-03-02'),(55299,51176,'1998-03-02','1999-03-02'),(55299,52112,'1999-03-02','2000-03-01'),(55299,56567,'2000-03-01','2001-03-01'),(55299,58581,'2001-03-01','2002-03-01'),(55299,58996,'2002-03-01','9999-01-01'),(55300,40000,'1986-09-20','1987-09-20'),(55300,44157,'1987-09-20','1988-09-19'),(55300,47224,'1988-09-19','1989-09-19'),(55300,49913,'1989-09-19','1990-09-19'),(55300,53528,'1990-09-19','1991-09-19'),(55300,54011,'1991-09-19','1992-09-18'),(55300,55876,'1992-09-18','1993-09-18'),(55300,60222,'1993-09-18','1994-09-18'),(55300,61001,'1994-09-18','1995-09-18'),(55300,63736,'1995-09-18','1996-09-17'),(55300,63581,'1996-09-17','1997-09-17'),(55300,67043,'1997-09-17','1998-09-17'),(55300,67642,'1998-09-17','1999-09-17'),(55300,67882,'1999-09-17','2000-09-16'),(55300,69288,'2000-09-16','2001-09-16'),(55300,73754,'2001-09-16','9999-01-01'),(55301,44530,'1990-08-23','1991-08-23'),(55301,44414,'1991-08-23','1992-08-22'),(55301,47111,'1992-08-22','1993-08-22'),(55301,51048,'1993-08-22','1994-08-22'),(55301,55528,'1994-08-22','1995-08-22'),(55301,57961,'1995-08-22','1996-08-21'),(55301,61593,'1996-08-21','1997-08-21'),(55301,65825,'1997-08-21','1998-08-21'),(55301,66002,'1998-08-21','1999-08-21'),(55301,65685,'1999-08-21','2000-08-20'),(55301,69792,'2000-08-20','2001-08-20'),(55301,73181,'2001-08-20','9999-01-01'),(55302,56969,'1994-04-05','1995-04-05'),(55302,57015,'1995-04-05','1996-04-03'),(55302,57018,'1996-04-03','1997-04-03'),(55302,60205,'1997-04-03','1998-04-03'),(55302,64199,'1998-04-03','1999-04-03'),(55302,67251,'1999-04-03','2000-04-03'),(55302,69972,'2000-04-03','2001-04-03'),(55302,72607,'2001-04-03','2002-04-02'),(55302,76540,'2002-04-02','9999-01-01'),(55303,69523,'1993-07-16','1994-07-16'),(55303,69703,'1994-07-16','1995-07-16'),(55303,70798,'1995-07-16','1996-07-15'),(55303,75249,'1996-07-15','1997-07-15'),(55303,78395,'1997-07-15','1998-07-15'),(55303,81821,'1998-07-15','1999-07-15'),(55303,82298,'1999-07-15','2000-07-14'),(55303,83472,'2000-07-14','2001-07-14'),(55303,86462,'2001-07-14','2002-07-14'),(55303,88969,'2002-07-14','9999-01-01'),(55304,64475,'1991-12-15','1992-12-14'),(55304,68343,'1992-12-14','1993-12-14'),(55304,68643,'1993-12-14','1994-12-14'),(55304,71295,'1994-12-14','1995-12-14'),(55304,74333,'1995-12-14','1996-12-13'),(55304,76239,'1996-12-13','1997-12-13'),(55304,77019,'1997-12-13','1998-12-13'),(55304,80263,'1998-12-13','1999-12-13'),(55304,81157,'1999-12-13','2000-12-12'),(55304,84243,'2000-12-12','2001-12-12'),(55304,85578,'2001-12-12','9999-01-01'),(55305,40000,'1998-08-08','1999-08-08'),(55305,42759,'1999-08-08','2000-08-07'),(55305,44044,'2000-08-07','2001-08-07'),(55305,46707,'2001-08-07','9999-01-01'),(55306,56857,'1989-06-15','1990-06-15'),(55306,59084,'1990-06-15','1991-06-15'),(55306,63190,'1991-06-15','1992-06-14'),(55306,65557,'1992-06-14','1993-06-14'),(55306,65829,'1993-06-14','1994-06-14'),(55306,70049,'1994-06-14','1995-06-14'),(55306,73833,'1995-06-14','1996-06-13'),(55306,76112,'1996-06-13','1997-06-13'),(55306,77875,'1997-06-13','1998-06-13'),(55306,78546,'1998-06-13','1999-06-13'),(55306,79154,'1999-06-13','2000-06-12'),(55306,79334,'2000-06-12','2001-06-12'),(55306,79456,'2001-06-12','2002-06-12'),(55306,80574,'2002-06-12','9999-01-01'),(55307,40000,'1989-11-16','1990-11-16'),(55307,42063,'1990-11-16','1991-11-16'),(55307,43247,'1991-11-16','1992-11-15'),(55307,46902,'1992-11-15','1993-11-15'),(55307,49118,'1993-11-15','1994-11-15'),(55307,49640,'1994-11-15','1995-11-15'),(55307,51734,'1995-11-15','1996-11-14'),(55307,53525,'1996-11-14','1997-11-14'),(55307,53167,'1997-11-14','1998-11-14'),(55307,55683,'1998-11-14','1999-11-14'),(55307,55203,'1999-11-14','2000-11-13'),(55307,55148,'2000-11-13','2001-11-13'),(55307,57540,'2001-11-13','2002-02-12'),(55308,49402,'1995-10-28','1996-10-27'),(55308,51174,'1996-10-27','1997-10-26'),(55308,55378,'1997-10-26','1998-10-26'),(55308,55307,'1998-10-26','1999-10-27'),(55308,59236,'1999-10-27','2000-10-26'),(55308,59704,'2000-10-26','2001-10-26'),(55308,60123,'2001-10-26','9999-01-01'),(55309,48283,'1990-11-09','1991-11-09'),(55309,49542,'1991-11-09','1992-11-08'),(55309,52355,'1992-11-08','1993-11-08'),(55309,55788,'1993-11-08','1994-11-08'),(55309,57687,'1994-11-08','1995-11-08'),(55309,59253,'1995-11-08','1996-11-07'),(55309,63005,'1996-11-07','1997-11-07'),(55309,64711,'1997-11-07','1997-12-01'),(55310,51435,'1998-05-30','1999-05-30'),(55310,52433,'1999-05-30','2000-05-29'),(55310,53437,'2000-05-29','2001-05-29'),(55310,56961,'2001-05-29','2002-05-29'),(55310,56806,'2002-05-29','9999-01-01'),(55311,40000,'1996-09-05','1997-09-05'),(55311,40794,'1997-09-05','1998-09-05'),(55311,42015,'1998-09-05','1999-02-26'),(55312,90288,'1999-07-05','2000-07-04'),(55312,90103,'2000-07-04','2001-07-04'),(55312,90986,'2001-07-04','2002-07-04'),(55312,91340,'2002-07-04','9999-01-01'),(55313,41689,'1991-03-06','1992-03-05'),(55313,45653,'1992-03-05','1993-03-05'),(55313,45503,'1993-03-05','1994-03-05'),(55313,49192,'1994-03-05','1995-03-05'),(55313,50887,'1995-03-05','1996-03-04'),(55313,53719,'1996-03-04','1997-03-04'),(55313,53347,'1997-03-04','1998-03-04'),(55313,53091,'1998-03-04','1999-03-04'),(55313,55934,'1999-03-04','2000-03-03'),(55313,59981,'2000-03-03','2001-03-03'),(55313,63672,'2001-03-03','2002-03-03'),(55313,63704,'2002-03-03','9999-01-01'),(55314,51805,'1990-12-18','1991-12-18'),(55314,51752,'1991-12-18','1992-12-17'),(55314,55144,'1992-12-17','1993-12-17'),(55314,54726,'1993-12-17','1994-12-17'),(55314,57558,'1994-12-17','1995-12-17'),(55314,60205,'1995-12-17','1996-12-16'),(55314,61782,'1996-12-16','1997-12-16'),(55314,62401,'1997-12-16','1998-12-16'),(55314,62068,'1998-12-16','1999-12-16'),(55314,62816,'1999-12-16','2000-12-15'),(55314,67204,'2000-12-15','2001-12-15'),(55314,67361,'2001-12-15','9999-01-01'),(55315,49080,'1997-08-16','1998-08-16'),(55315,48675,'1998-08-16','1999-08-16'),(55315,50457,'1999-08-16','2000-08-15'),(55315,52424,'2000-08-15','2001-08-15'),(55315,52651,'2001-08-15','9999-01-01'),(55316,40615,'1992-05-20','1993-05-20'),(55316,41901,'1993-05-20','1994-05-20'),(55316,45140,'1994-05-20','1995-05-20'),(55316,48550,'1995-05-20','1996-05-19'),(55316,50927,'1996-05-19','1997-05-19'),(55316,54007,'1997-05-19','1998-05-19'),(55316,54062,'1998-05-19','1999-05-19'),(55316,57743,'1999-05-19','2000-05-18'),(55316,61275,'2000-05-18','2001-05-18'),(55316,64574,'2001-05-18','2002-05-18'),(55316,67065,'2002-05-18','9999-01-01'),(55317,40000,'1991-06-24','1992-06-23'),(55317,39543,'1992-06-23','1993-06-23'),(55317,39462,'1993-06-23','1994-06-23'),(55317,41095,'1994-06-23','1995-06-23'),(55317,42739,'1995-06-23','1996-06-22'),(55317,42506,'1996-06-22','1997-06-22'),(55317,44963,'1997-06-22','1998-06-22'),(55317,47298,'1998-06-22','1999-06-22'),(55317,46970,'1999-06-22','2000-06-21'),(55317,49389,'2000-06-21','2001-06-21'),(55317,51909,'2001-06-21','2002-06-21'),(55317,53192,'2002-06-21','9999-01-01'),(55318,65614,'1994-12-17','1995-02-28'),(55319,69934,'1997-01-17','1998-01-17'),(55319,74201,'1998-01-17','1999-01-17'),(55319,77640,'1999-01-17','2000-01-17'),(55319,80280,'2000-01-17','2001-01-16'),(55319,82019,'2001-01-16','2002-01-16'),(55319,84043,'2002-01-16','9999-01-01'),(55320,52717,'1988-02-12','1989-02-11'),(55320,53723,'1989-02-11','1990-02-11'),(55320,56296,'1990-02-11','1991-02-11'),(55320,59031,'1991-02-11','1992-02-11'),(55320,62193,'1992-02-11','1993-02-10'),(55320,66639,'1993-02-10','1994-02-10'),(55320,68736,'1994-02-10','1995-02-10'),(55320,68346,'1995-02-10','1996-02-10'),(55320,68793,'1996-02-10','1997-02-09'),(55320,68344,'1997-02-09','1998-02-09'),(55320,71405,'1998-02-09','1999-02-09'),(55320,74558,'1999-02-09','2000-02-09'),(55320,77858,'2000-02-09','2001-02-08'),(55320,82072,'2001-02-08','2002-02-08'),(55320,81597,'2002-02-08','9999-01-01'),(55321,54515,'1998-08-20','1999-08-20'),(55321,56693,'1999-08-20','2000-04-14'),(55322,40000,'1985-09-09','1986-09-09'),(55322,43784,'1986-09-09','1987-09-09'),(55322,48019,'1987-09-09','1988-09-08'),(55322,49241,'1988-09-08','1989-09-08'),(55322,53386,'1989-09-08','1990-09-08'),(55322,52969,'1990-09-08','1991-09-08'),(55322,56965,'1991-09-08','1992-09-07'),(55322,59209,'1992-09-07','1993-09-07'),(55322,58784,'1993-09-07','1994-09-07'),(55322,58939,'1994-09-07','1995-09-07'),(55322,59384,'1995-09-07','1996-09-06'),(55322,62966,'1996-09-06','1997-09-06'),(55322,66613,'1997-09-06','1998-09-06'),(55322,67555,'1998-09-06','1999-09-06'),(55322,69088,'1999-09-06','2000-09-05'),(55322,69139,'2000-09-05','2001-09-05'),(55322,71441,'2001-09-05','9999-01-01'),(55323,62222,'1986-12-30','1987-12-30'),(55323,64109,'1987-12-30','1988-12-29'),(55323,65859,'1988-12-29','1989-12-29'),(55323,70129,'1989-12-29','1990-12-29'),(55323,70739,'1990-12-29','1991-12-29'),(55323,71310,'1991-12-29','1992-12-28'),(55323,74258,'1992-12-28','1993-12-28'),(55323,76774,'1993-12-28','1994-12-28'),(55323,79711,'1994-12-28','1995-12-28'),(55323,81619,'1995-12-28','1996-12-27'),(55323,84583,'1996-12-27','1997-12-27'),(55323,84318,'1997-12-27','1998-12-27'),(55323,86994,'1998-12-27','1999-12-27'),(55323,87738,'1999-12-27','2000-12-26'),(55323,90612,'2000-12-26','2001-12-26'),(55323,94089,'2001-12-26','9999-01-01'),(55324,73078,'1995-03-28','1996-03-27'),(55324,76969,'1996-03-27','1997-03-27'),(55324,77627,'1997-03-27','1998-03-27'),(55324,78520,'1998-03-27','1999-03-27'),(55324,82792,'1999-03-27','2000-03-26'),(55324,86074,'2000-03-26','2001-03-26'),(55324,87989,'2001-03-26','2002-03-26'),(55324,90022,'2002-03-26','9999-01-01'),(55325,68822,'1993-07-14','1994-07-14'),(55325,71590,'1994-07-14','1995-07-14'),(55325,74852,'1995-07-14','1996-07-13'),(55325,78729,'1996-07-13','1997-07-13'),(55325,81362,'1997-07-13','1998-07-13'),(55325,83380,'1998-07-13','1999-07-13'),(55325,84208,'1999-07-13','2000-07-12'),(55325,86281,'2000-07-12','2001-07-12'),(55325,89074,'2001-07-12','2002-07-12'),(55325,90505,'2002-07-12','9999-01-01'),(55326,67453,'1991-08-27','1992-08-26'),(55326,69526,'1992-08-26','1993-08-26'),(55326,72349,'1993-08-26','1994-08-26'),(55326,74901,'1994-08-26','1995-08-26'),(55326,77165,'1995-08-26','1996-08-25'),(55326,81059,'1996-08-25','1997-08-25'),(55326,84598,'1997-08-25','1998-08-25'),(55326,88994,'1998-08-25','1999-08-25'),(55326,91944,'1999-08-25','2000-08-24'),(55326,94425,'2000-08-24','2001-08-24'),(55326,94199,'2001-08-24','9999-01-01'),(55327,56065,'1991-04-08','1992-04-07'),(55327,56340,'1992-04-07','1993-04-07'),(55327,57633,'1993-04-07','1994-04-07'),(55327,60251,'1994-04-07','1995-04-07'),(55327,60945,'1995-04-07','1996-04-05'),(55327,61825,'1996-04-05','1997-01-10'),(55328,51399,'1987-07-21','1988-07-20'),(55328,55655,'1988-07-20','1989-07-20'),(55328,58364,'1989-07-20','1990-07-20'),(55328,61251,'1990-07-20','1991-07-20'),(55328,64594,'1991-07-20','1992-07-19'),(55328,64675,'1992-07-19','1993-07-19'),(55328,67382,'1993-07-19','1994-07-19'),(55328,70687,'1994-07-19','1995-07-19'),(55328,71600,'1995-07-19','1996-07-18'),(55328,73158,'1996-07-18','1997-07-18'),(55328,73950,'1997-07-18','1998-07-18'),(55328,74697,'1998-07-18','1999-07-18'),(55328,79051,'1999-07-18','2000-07-17'),(55328,82590,'2000-07-17','2001-07-17'),(55328,82336,'2001-07-17','2002-07-17'),(55328,83770,'2002-07-17','9999-01-01'),(55329,40000,'1990-11-07','1991-11-07'),(55329,40041,'1991-11-07','1992-11-06'),(55329,42252,'1992-11-06','1993-11-06'),(55329,42680,'1993-11-06','1994-11-06'),(55329,45864,'1994-11-06','1995-11-06'),(55329,49606,'1995-11-06','1996-11-05'),(55329,52784,'1996-11-05','1997-11-05'),(55329,55494,'1997-11-05','1998-11-05'),(55329,59625,'1998-11-05','1999-11-05'),(55329,61704,'1999-11-05','2000-11-04'),(55329,61916,'2000-11-04','2001-11-04'),(55329,65373,'2001-11-04','2002-05-02'),(55330,40000,'1994-01-22','1995-01-22'),(55330,41205,'1995-01-22','1996-01-22'),(55330,41734,'1996-01-22','1997-01-21'),(55330,43077,'1997-01-21','1998-01-21'),(55330,44967,'1998-01-21','1999-01-21'),(55330,45331,'1999-01-21','2000-01-21'),(55330,47958,'2000-01-21','2001-01-20'),(55330,51992,'2001-01-20','2002-01-20'),(55330,51808,'2002-01-20','9999-01-01'),(55331,40000,'1992-10-14','1993-10-14'),(55331,40100,'1993-10-14','1994-10-14'),(55331,39780,'1994-10-14','1995-10-14'),(55331,41197,'1995-10-14','1996-10-13'),(55331,43816,'1996-10-13','1997-10-13'),(55331,45709,'1997-10-13','1998-10-13'),(55331,49688,'1998-10-13','1999-10-13'),(55331,51534,'1999-10-13','2000-10-12'),(55331,53518,'2000-10-12','2001-10-12'),(55331,54592,'2001-10-12','9999-01-01'),(55332,46703,'1989-09-29','1990-09-29'),(55332,47617,'1990-09-29','1991-09-29'),(55332,47244,'1991-09-29','1992-09-28'),(55332,49755,'1992-09-28','1993-09-28'),(55332,53810,'1993-09-28','1994-09-28'),(55332,55683,'1994-09-28','1995-09-28'),(55332,56066,'1995-09-28','1996-09-27'),(55332,58299,'1996-09-27','1997-09-27'),(55332,61276,'1997-09-27','1998-09-27'),(55332,61369,'1998-09-27','1999-09-27'),(55332,61730,'1999-09-27','2000-09-26'),(55332,62846,'2000-09-26','2001-09-26'),(55332,64488,'2001-09-26','9999-01-01'),(55333,45760,'1994-06-16','1995-06-16'),(55333,46610,'1995-06-16','1996-06-15'),(55333,46604,'1996-06-15','1997-06-15'),(55333,48831,'1997-06-15','1998-06-15'),(55333,50799,'1998-06-15','1999-06-15'),(55333,51341,'1999-06-15','2000-06-14'),(55333,54466,'2000-06-14','2001-06-14'),(55333,56635,'2001-06-14','2002-06-14'),(55333,60009,'2002-06-14','9999-01-01'),(55334,58531,'1996-03-16','1997-03-16'),(55334,59726,'1997-03-16','1998-03-16'),(55334,59343,'1998-03-16','1999-03-16'),(55334,60130,'1999-03-16','2000-03-15'),(55334,63320,'2000-03-15','2001-03-15'),(55334,66248,'2001-03-15','2002-03-15'),(55334,66795,'2002-03-15','9999-01-01'),(55335,62136,'1990-03-29','1991-03-29'),(55335,62010,'1991-03-29','1992-03-28'),(55335,61624,'1992-03-28','1993-03-28'),(55335,63335,'1993-03-28','1994-03-28'),(55335,65054,'1994-03-28','1995-03-28'),(55335,66904,'1995-03-28','1996-03-27'),(55335,66700,'1996-03-27','1997-03-27'),(55335,70240,'1997-03-27','1998-03-27'),(55335,73318,'1998-03-27','1999-03-27'),(55335,75192,'1999-03-27','2000-03-26'),(55335,79532,'2000-03-26','2001-03-26'),(55335,83327,'2001-03-26','2002-03-26'),(55335,86791,'2002-03-26','9999-01-01'),(55336,68051,'1994-11-06','1995-11-06'),(55336,68995,'1995-11-06','1996-11-05'),(55336,69893,'1996-11-05','1997-11-05'),(55336,72004,'1997-11-05','1998-11-05'),(55336,74254,'1998-11-05','1999-11-05'),(55336,77107,'1999-11-05','2000-11-04'),(55336,80648,'2000-11-04','2001-11-04'),(55336,84232,'2001-11-04','9999-01-01'),(55337,102690,'1989-10-16','1990-10-16'),(55337,104317,'1990-10-16','1991-10-16'),(55337,104028,'1991-10-16','1992-01-02'),(55338,46370,'1991-07-06','1992-07-05'),(55338,47656,'1992-07-05','1993-07-05'),(55338,49166,'1993-07-05','1994-07-05'),(55338,49856,'1994-07-05','1995-07-05'),(55338,53801,'1995-07-05','1996-07-04'),(55338,57315,'1996-07-04','1997-07-04'),(55338,57431,'1997-07-04','1998-07-04'),(55338,57462,'1998-07-04','1999-07-04'),(55338,61756,'1999-07-04','2000-07-03'),(55338,63732,'2000-07-03','2001-07-03'),(55338,66695,'2001-07-03','2002-07-03'),(55338,69926,'2002-07-03','9999-01-01'),(55339,45399,'1997-03-03','1998-03-03'),(55339,49753,'1998-03-03','1999-03-03'),(55339,53519,'1999-03-03','2000-03-02'),(55339,57315,'2000-03-02','2000-11-01'),(55340,47162,'1992-12-27','1993-12-27'),(55340,46673,'1993-12-27','1994-12-27'),(55340,46302,'1994-12-27','1995-12-27'),(55340,48247,'1995-12-27','1996-12-26'),(55340,49860,'1996-12-26','1997-12-26'),(55340,49665,'1997-12-26','1998-12-26'),(55340,52561,'1998-12-26','1999-12-26'),(55340,53022,'1999-12-26','2000-12-25'),(55340,53636,'2000-12-25','2001-12-25'),(55340,55333,'2001-12-25','9999-01-01'),(55341,40000,'1986-05-28','1987-05-28'),(55341,42946,'1987-05-28','1988-05-27'),(55341,45563,'1988-05-27','1989-05-27'),(55341,49145,'1989-05-27','1990-05-27'),(55341,51128,'1990-05-27','1991-05-27'),(55341,54480,'1991-05-27','1992-05-26'),(55341,57137,'1992-05-26','1993-05-26'),(55341,61003,'1993-05-26','1994-05-26'),(55341,65110,'1994-05-26','1995-05-26'),(55341,66149,'1995-05-26','1996-05-25'),(55341,69084,'1996-05-25','1997-05-25'),(55341,70949,'1997-05-25','1998-05-25'),(55341,72280,'1998-05-25','1999-05-25'),(55341,76117,'1999-05-25','2000-05-24'),(55341,75860,'2000-05-24','2001-05-24'),(55341,77239,'2001-05-24','2002-05-24'),(55341,77592,'2002-05-24','9999-01-01'),(55342,40000,'1985-08-22','1986-08-22'),(55342,42080,'1986-08-22','1987-08-22'),(55342,46193,'1987-08-22','1988-08-21'),(55342,45872,'1988-08-21','1989-08-21'),(55342,49827,'1989-08-21','1990-08-21'),(55342,51421,'1990-08-21','1991-08-21'),(55342,51244,'1991-08-21','1992-08-20'),(55342,53705,'1992-08-20','1993-08-20'),(55342,54155,'1993-08-20','1994-08-20'),(55342,58217,'1994-08-20','1995-08-20'),(55342,62597,'1995-08-20','1996-08-19'),(55342,63737,'1996-08-19','1997-08-19'),(55342,65635,'1997-08-19','1998-08-19'),(55342,66528,'1998-08-19','1999-08-19'),(55342,66507,'1999-08-19','2000-08-18'),(55342,66579,'2000-08-18','2001-08-18'),(55342,69093,'2001-08-18','9999-01-01'),(55343,40000,'1991-07-27','1992-07-26'),(55343,43139,'1992-07-26','1993-07-26'),(55343,43453,'1993-07-26','1994-07-26'),(55343,43821,'1994-07-26','1995-07-26'),(55343,47088,'1995-07-26','1996-07-25'),(55343,50056,'1996-07-25','1997-07-25'),(55343,50685,'1997-07-25','1998-07-25'),(55343,50638,'1998-07-25','1999-07-25'),(55343,54002,'1999-07-25','2000-07-24'),(55343,55449,'2000-07-24','2001-07-24'),(55343,58045,'2001-07-24','2002-07-24'),(55343,59425,'2002-07-24','9999-01-01'),(55344,61914,'1994-12-31','1995-12-31'),(55344,66168,'1995-12-31','1996-12-30'),(55344,69319,'1996-12-30','1997-12-30'),(55344,71762,'1997-12-30','1998-12-30'),(55344,71465,'1998-12-30','1999-12-30'),(55344,73259,'1999-12-30','2000-12-29'),(55344,73427,'2000-12-29','2001-12-29'),(55344,73682,'2001-12-29','9999-01-01'),(55345,40000,'1985-07-10','1986-07-10'),(55345,42413,'1986-07-10','1987-07-10'),(55345,44834,'1987-07-10','1988-07-09'),(55345,46480,'1988-07-09','1989-07-09'),(55345,46991,'1989-07-09','1990-07-09'),(55345,49031,'1990-07-09','1991-07-09'),(55345,48579,'1991-07-09','1992-07-08'),(55345,48503,'1992-07-08','1993-07-08'),(55345,52254,'1993-07-08','1994-07-08'),(55345,51756,'1994-07-08','1995-07-08'),(55345,53667,'1995-07-08','1996-07-07'),(55345,54282,'1996-07-07','1997-07-07'),(55345,56007,'1997-07-07','1998-07-07'),(55345,58745,'1998-07-07','1999-07-07'),(55345,59986,'1999-07-07','2000-07-06'),(55345,61772,'2000-07-06','2001-07-06'),(55345,65241,'2001-07-06','2002-07-06'),(55345,65685,'2002-07-06','9999-01-01'),(55346,43885,'1988-07-27','1989-07-27'),(55346,46371,'1989-07-27','1990-07-27'),(55346,47858,'1990-07-27','1991-07-27'),(55346,50452,'1991-07-27','1992-07-26'),(55346,50417,'1992-07-26','1993-07-26'),(55346,51201,'1993-07-26','1994-07-26'),(55346,54641,'1994-07-26','1995-07-26'),(55346,56090,'1995-07-26','1996-07-25'),(55346,57619,'1996-07-25','1997-07-25'),(55346,58128,'1997-07-25','1998-07-25'),(55346,60817,'1998-07-25','1999-07-25'),(55346,61746,'1999-07-25','2000-07-24'),(55346,64786,'2000-07-24','2001-07-24'),(55346,67823,'2001-07-24','2002-07-24'),(55346,69149,'2002-07-24','9999-01-01'),(55347,73011,'1986-08-17','1987-08-17'),(55347,73475,'1987-08-17','1988-03-02'),(55348,71106,'1990-01-12','1991-01-12'),(55348,71714,'1991-01-12','1992-01-12'),(55348,73003,'1992-01-12','1993-01-11'),(55348,77217,'1993-01-11','1994-01-11'),(55348,78331,'1994-01-11','1995-01-11'),(55348,78136,'1995-01-11','1996-01-11'),(55348,78890,'1996-01-11','1997-01-10'),(55348,79689,'1997-01-10','1998-01-10'),(55348,80422,'1998-01-10','1998-09-08'),(55349,85909,'1989-09-06','1990-09-06'),(55349,87324,'1990-09-06','1991-09-06'),(55349,90756,'1991-09-06','1992-09-05'),(55349,92437,'1992-09-05','1993-09-05'),(55349,96370,'1993-09-05','1994-09-05'),(55349,99511,'1994-09-05','1995-09-05'),(55349,102570,'1995-09-05','1996-09-04'),(55349,105166,'1996-09-04','1997-09-04'),(55349,106058,'1997-09-04','1998-09-04'),(55349,106259,'1998-09-04','1999-09-04'),(55349,108333,'1999-09-04','2000-09-03'),(55349,112198,'2000-09-03','2001-09-03'),(55349,115329,'2001-09-03','9999-01-01'),(55350,40000,'1991-11-04','1992-10-04'),(55351,42110,'1998-06-18','1999-06-18'),(55351,45453,'1999-06-18','2000-06-17'),(55351,48430,'2000-06-17','2001-06-17'),(55351,48619,'2001-06-17','2002-06-17'),(55351,49646,'2002-06-17','9999-01-01'),(55352,84318,'1998-04-19','1999-04-19'),(55352,86405,'1999-04-19','2000-04-18'),(55352,90567,'2000-04-18','2001-04-18'),(55352,94381,'2001-04-18','2002-04-18'),(55352,96578,'2002-04-18','9999-01-01'),(55353,83423,'1998-06-30','1999-06-30'),(55353,87767,'1999-06-30','2000-06-29'),(55353,90577,'2000-06-29','2001-06-29'),(55353,94371,'2001-06-29','2002-06-29'),(55353,96244,'2002-06-29','9999-01-01'),(55354,45734,'1994-08-01','1995-08-01'),(55354,46468,'1995-08-01','1996-07-31'),(55354,46635,'1996-07-31','1997-07-31'),(55354,46647,'1997-07-31','1998-07-31'),(55354,47699,'1998-07-31','1999-07-31'),(55354,50735,'1999-07-31','2000-07-30'),(55354,53083,'2000-07-30','2001-07-30'),(55354,56191,'2001-07-30','2001-12-02'),(55355,72836,'1994-07-13','1995-07-13'),(55355,73326,'1995-07-13','1996-07-12'),(55355,74508,'1996-07-12','1997-07-12'),(55355,77375,'1997-07-12','1998-05-04'),(55356,71570,'1988-05-24','1989-05-24'),(55356,71839,'1989-05-24','1990-05-24'),(55356,75455,'1990-05-24','1991-05-24'),(55356,77618,'1991-05-24','1992-05-23'),(55356,78825,'1992-05-23','1993-05-23'),(55356,80896,'1993-05-23','1994-05-23'),(55356,84911,'1994-05-23','1995-05-23'),(55356,86893,'1995-05-23','1996-05-22'),(55356,87012,'1996-05-22','1997-05-22'),(55356,89248,'1997-05-22','1998-05-22'),(55356,92700,'1998-05-22','1999-05-22'),(55356,96242,'1999-05-22','2000-05-21'),(55356,99043,'2000-05-21','2001-05-21'),(55356,99230,'2001-05-21','2002-05-21'),(55356,103540,'2002-05-21','9999-01-01'),(55357,40000,'1992-01-18','1993-01-17'),(55357,43996,'1993-01-17','1994-01-17'),(55357,43724,'1994-01-17','1995-01-17'),(55357,44472,'1995-01-17','1996-01-17'),(55357,45408,'1996-01-17','1997-01-16'),(55357,44991,'1997-01-16','1998-01-16'),(55357,48721,'1998-01-16','1999-01-16'),(55357,49955,'1999-01-16','2000-01-16'),(55357,52551,'2000-01-16','2001-01-15'),(55357,57009,'2001-01-15','2002-01-15'),(55357,57853,'2002-01-15','9999-01-01'),(55358,40000,'1989-01-14','1990-01-14'),(55358,43396,'1990-01-14','1991-01-14'),(55358,45088,'1991-01-14','1992-01-14'),(55358,47440,'1992-01-14','1993-01-13'),(55358,51021,'1993-01-13','1994-01-13'),(55358,52414,'1994-01-13','1995-01-13'),(55358,56820,'1995-01-13','1996-01-13'),(55358,57976,'1996-01-13','1997-01-12'),(55358,60481,'1997-01-12','1998-01-12'),(55358,62523,'1998-01-12','1999-01-12'),(55358,64725,'1999-01-12','2000-01-12'),(55358,65397,'2000-01-12','2001-01-11'),(55358,66841,'2001-01-11','2002-01-11'),(55358,66935,'2002-01-11','9999-01-01'),(55359,51805,'1986-12-08','1987-12-08'),(55359,53231,'1987-12-08','1988-12-07'),(55359,56110,'1988-12-07','1989-12-07'),(55359,57346,'1989-12-07','1990-12-07'),(55359,61494,'1990-12-07','1991-12-07'),(55359,61337,'1991-12-07','1992-12-06'),(55359,63324,'1992-12-06','1993-12-06'),(55359,64953,'1993-12-06','1994-12-06'),(55359,68104,'1994-12-06','1995-12-06'),(55359,71179,'1995-12-06','1996-12-05'),(55359,74642,'1996-12-05','1997-12-05'),(55359,75485,'1997-12-05','1998-12-05'),(55359,79627,'1998-12-05','1999-12-05'),(55359,80405,'1999-12-05','2000-12-04'),(55359,82403,'2000-12-04','2001-12-04'),(55359,84780,'2001-12-04','9999-01-01'),(55360,40000,'1998-06-25','1999-06-25'),(55360,43959,'1999-06-25','2000-06-24'),(55360,45849,'2000-06-24','2001-06-24'),(55360,48908,'2001-06-24','2002-06-24'),(55360,52695,'2002-06-24','9999-01-01'),(55361,40000,'1995-10-13','1996-10-12'),(55361,41234,'1996-10-12','1997-10-12'),(55361,41649,'1997-10-12','1998-10-12'),(55361,42933,'1998-10-12','1999-10-12'),(55361,45510,'1999-10-12','2000-10-11'),(55361,45347,'2000-10-11','2001-10-11'),(55361,48399,'2001-10-11','9999-01-01'),(55362,72688,'1987-07-07','1988-07-06'),(55362,74172,'1988-07-06','1989-07-06'),(55362,73984,'1989-07-06','1990-07-06'),(55362,75325,'1990-07-06','1991-07-06'),(55362,77729,'1991-07-06','1992-07-05'),(55362,82139,'1992-07-05','1993-07-05'),(55362,84897,'1993-07-05','1994-07-05'),(55362,86670,'1994-07-05','1995-07-05'),(55362,86323,'1995-07-05','1996-07-04'),(55362,86102,'1996-07-04','1997-07-04'),(55362,89781,'1997-07-04','1998-07-04'),(55362,91843,'1998-07-04','1999-07-04'),(55362,95208,'1999-07-04','2000-07-03'),(55362,98476,'2000-07-03','2001-07-03'),(55362,101346,'2001-07-03','2002-07-03'),(55362,103523,'2002-07-03','9999-01-01'),(55363,42374,'1988-01-20','1989-01-19'),(55363,43871,'1989-01-19','1990-01-19'),(55363,46190,'1990-01-19','1991-01-19'),(55363,46381,'1991-01-19','1992-01-19'),(55363,47264,'1992-01-19','1993-01-18'),(55363,49069,'1993-01-18','1994-01-18'),(55363,51689,'1994-01-18','1995-01-18'),(55363,52321,'1995-01-18','1996-01-18'),(55363,53715,'1996-01-18','1997-01-17'),(55363,55277,'1997-01-17','1998-01-17'),(55363,58380,'1998-01-17','1999-01-17'),(55363,59256,'1999-01-17','2000-01-17'),(55363,62280,'2000-01-17','2001-01-16'),(55363,63218,'2001-01-16','2002-01-16'),(55363,65315,'2002-01-16','9999-01-01'),(55364,69171,'1991-10-14','1992-10-13'),(55364,69646,'1992-10-13','1993-10-13'),(55364,69693,'1993-10-13','1994-10-13'),(55364,70110,'1994-10-13','1995-10-13'),(55364,71196,'1995-10-13','1996-10-12'),(55364,74182,'1996-10-12','1997-10-12'),(55364,75794,'1997-10-12','1998-10-02'),(55365,40000,'1998-06-28','1999-06-28'),(55365,41359,'1999-06-28','2000-06-27'),(55365,41496,'2000-06-27','2001-06-27'),(55365,45817,'2001-06-27','2002-06-27'),(55365,46342,'2002-06-27','9999-01-01'),(55366,42876,'1992-07-15','1993-07-15'),(55366,43078,'1993-07-15','1994-07-15'),(55366,43733,'1994-07-15','1995-07-15'),(55366,46433,'1995-07-15','1996-07-14'),(55366,50541,'1996-07-14','1997-07-14'),(55366,51324,'1997-07-14','1998-07-14'),(55366,52919,'1998-07-14','1999-07-14'),(55366,54660,'1999-07-14','2000-07-13'),(55366,56804,'2000-07-13','2001-07-13'),(55366,57800,'2001-07-13','2002-07-13'),(55366,57424,'2002-07-13','9999-01-01'),(55367,61750,'1996-09-16','1997-09-16'),(55367,62434,'1997-09-16','1998-09-16'),(55367,62586,'1998-09-16','1999-02-15'),(55368,60430,'1999-06-07','2000-06-06'),(55368,64733,'2000-06-06','2001-06-06'),(55368,66762,'2001-06-06','2002-06-06'),(55368,70023,'2002-06-06','9999-01-01'),(55369,40000,'1987-09-12','1988-09-11'),(55369,40786,'1988-09-11','1989-09-11'),(55369,44426,'1989-09-11','1990-09-11'),(55369,47783,'1990-09-11','1991-09-11'),(55369,52176,'1991-09-11','1992-09-10'),(55369,54444,'1992-09-10','1993-09-10'),(55369,54324,'1993-09-10','1994-09-10'),(55369,57193,'1994-09-10','1995-09-10'),(55369,59021,'1995-09-10','1996-09-09'),(55369,59104,'1996-09-09','1997-09-09'),(55369,63478,'1997-09-09','1998-09-09'),(55369,63360,'1998-09-09','1999-09-09'),(55369,66118,'1999-09-09','2000-09-08'),(55369,68214,'2000-09-08','2000-11-28'),(55370,81648,'1986-02-28','1987-02-28'),(55370,81653,'1987-02-28','1988-02-28'),(55370,84662,'1988-02-28','1989-02-27'),(55370,88359,'1989-02-27','1990-02-27'),(55370,90784,'1990-02-27','1991-02-27'),(55370,93628,'1991-02-27','1992-02-27'),(55370,95740,'1992-02-27','1993-02-26'),(55370,95911,'1993-02-26','1994-02-26'),(55370,96981,'1994-02-26','1995-02-26'),(55370,98750,'1995-02-26','1996-02-26'),(55370,102248,'1996-02-26','1997-02-25'),(55370,103536,'1997-02-25','1998-02-25'),(55370,107897,'1998-02-25','1999-02-25'),(55370,109229,'1999-02-25','2000-02-25'),(55370,108760,'2000-02-25','2001-02-24'),(55370,111648,'2001-02-24','2002-02-24'),(55370,112379,'2002-02-24','9999-01-01'),(55371,48412,'1986-08-24','1987-08-24'),(55371,52181,'1987-08-24','1988-08-23'),(55371,55548,'1988-08-23','1989-08-23'),(55371,57292,'1989-08-23','1990-08-23'),(55371,59473,'1990-08-23','1991-08-23'),(55371,63747,'1991-08-23','1992-08-22'),(55371,66707,'1992-08-22','1993-08-22'),(55371,68970,'1993-08-22','1994-08-22'),(55371,73068,'1994-08-22','1995-08-22'),(55371,72644,'1995-08-22','1996-08-21'),(55371,73459,'1996-08-21','1997-08-21'),(55371,74699,'1997-08-21','1998-08-21'),(55371,74434,'1998-08-21','1999-08-21'),(55371,77845,'1999-08-21','2000-08-20'),(55371,80121,'2000-08-20','2001-08-20'),(55371,80566,'2001-08-20','9999-01-01'),(55372,57436,'1997-09-12','1998-09-12'),(55372,58198,'1998-09-12','1999-09-12'),(55372,61907,'1999-09-12','2000-09-11'),(55372,62130,'2000-09-11','2001-09-11'),(55372,63433,'2001-09-11','9999-01-01'),(55373,61199,'1994-09-27','1995-09-27'),(55373,62989,'1995-09-27','1996-09-26'),(55373,63139,'1996-09-26','1997-09-26'),(55373,66317,'1997-09-26','1998-09-26'),(55373,66760,'1998-09-26','1999-09-26'),(55373,66402,'1999-09-26','2000-09-25'),(55373,68741,'2000-09-25','2001-09-25'),(55373,70511,'2001-09-25','9999-01-01'),(55374,69092,'1986-11-24','1987-11-24'),(55374,68747,'1987-11-24','1988-11-23'),(55374,71226,'1988-11-23','1989-11-23'),(55374,74186,'1989-11-23','1990-11-23'),(55374,74567,'1990-11-23','1991-11-23'),(55374,78262,'1991-11-23','1992-11-22'),(55374,77834,'1992-11-22','1993-11-22'),(55374,79994,'1993-11-22','1994-11-22'),(55374,81604,'1994-11-22','1995-11-22'),(55374,85961,'1995-11-22','1996-11-21'),(55374,85593,'1996-11-21','1997-11-21'),(55374,89494,'1997-11-21','1998-11-21'),(55374,90337,'1998-11-21','1999-11-21'),(55374,89879,'1999-11-21','2000-11-20'),(55374,94023,'2000-11-20','2001-11-20'),(55374,96168,'2001-11-20','9999-01-01'),(55375,66472,'1985-02-07','1986-02-07'),(55375,68334,'1986-02-07','1987-02-07'),(55375,69607,'1987-02-07','1988-02-07'),(55375,71657,'1988-02-07','1989-02-06'),(55375,71257,'1989-02-06','1990-02-06'),(55375,73148,'1990-02-06','1991-02-06'),(55375,75397,'1991-02-06','1992-02-06'),(55375,78888,'1992-02-06','1993-02-05'),(55375,83036,'1993-02-05','1994-02-05'),(55375,83938,'1994-02-05','1995-02-05'),(55375,85052,'1995-02-05','1996-02-05'),(55375,88077,'1996-02-05','1997-02-04'),(55375,91354,'1997-02-04','1998-02-04'),(55375,91706,'1998-02-04','1999-02-04'),(55375,94167,'1999-02-04','2000-02-04'),(55375,96088,'2000-02-04','2001-02-03'),(55375,95638,'2001-02-03','2002-02-03'),(55375,96314,'2002-02-03','9999-01-01'),(55376,40000,'1992-01-27','1993-01-26'),(55376,43605,'1993-01-26','1994-01-26'),(55376,43244,'1994-01-26','1995-01-26'),(55376,43869,'1995-01-26','1996-01-26'),(55376,43938,'1996-01-26','1997-01-25'),(55376,45191,'1997-01-25','1998-01-25'),(55376,46786,'1998-01-25','1999-01-25'),(55376,47192,'1999-01-25','2000-01-25'),(55376,51255,'2000-01-25','2001-01-24'),(55376,53770,'2001-01-24','2002-01-24'),(55376,57437,'2002-01-24','9999-01-01'),(55377,43343,'1989-12-18','1990-12-18'),(55377,46998,'1990-12-18','1991-12-18'),(55377,48393,'1991-12-18','1992-12-17'),(55377,49550,'1992-12-17','1993-12-17'),(55377,53207,'1993-12-17','1994-12-17'),(55377,53020,'1994-12-17','1995-12-17'),(55377,54497,'1995-12-17','1996-12-16'),(55377,56080,'1996-12-16','1997-12-16'),(55377,57195,'1997-12-16','1998-12-16'),(55377,60015,'1998-12-16','1999-11-15'),(55378,60334,'1994-10-09','1995-10-09'),(55378,62876,'1995-10-09','1996-10-08'),(55378,62687,'1996-10-08','1997-10-08'),(55378,62198,'1997-10-08','1998-10-08'),(55378,64639,'1998-10-08','1999-10-08'),(55378,66871,'1999-10-08','2000-10-07'),(55378,69492,'2000-10-07','2001-10-07'),(55378,73203,'2001-10-07','9999-01-01'),(55379,59599,'1993-04-23','1994-04-23'),(55379,63602,'1994-04-23','1995-04-23'),(55379,67496,'1995-04-23','1996-04-22'),(55379,70628,'1996-04-22','1997-04-22'),(55379,71783,'1997-04-22','1998-04-22'),(55379,74217,'1998-04-22','1999-04-22'),(55379,76619,'1999-04-22','2000-04-21'),(55379,79909,'2000-04-21','2001-04-21'),(55379,81785,'2001-04-21','2002-04-21'),(55379,84995,'2002-04-21','9999-01-01'),(55380,68301,'1992-06-05','1993-06-05'),(55380,70946,'1993-06-05','1994-06-05'),(55380,72094,'1994-06-05','1995-06-05'),(55380,72848,'1995-06-05','1996-06-04'),(55380,75006,'1996-06-04','1997-06-04'),(55380,77145,'1997-06-04','1998-06-04'),(55380,80487,'1998-06-04','1999-06-04'),(55380,80490,'1999-06-04','2000-06-03'),(55380,83523,'2000-06-03','2001-06-03'),(55380,84908,'2001-06-03','2002-06-03'),(55380,85805,'2002-06-03','9999-01-01'),(55381,59902,'1991-08-02','1992-08-01'),(55381,60780,'1992-08-01','1993-08-01'),(55381,62255,'1993-08-01','1994-08-01'),(55381,63988,'1994-08-01','1995-08-01'),(55381,68313,'1995-08-01','1996-07-31'),(55381,69391,'1996-07-31','1997-07-31'),(55381,70625,'1997-07-31','1998-07-31'),(55381,71103,'1998-07-31','1999-07-31'),(55381,73117,'1999-07-31','2000-07-30'),(55381,76196,'2000-07-30','2001-07-30'),(55381,79722,'2001-07-30','2002-07-30'),(55381,81575,'2002-07-30','9999-01-01'),(55382,40000,'1995-06-04','1996-06-03'),(55382,44043,'1996-06-03','1997-06-03'),(55382,47988,'1997-06-03','1998-06-03'),(55382,51007,'1998-06-03','1999-06-03'),(55382,51378,'1999-06-03','2000-06-02'),(55382,53312,'2000-06-02','2001-06-02'),(55382,57051,'2001-06-02','2002-06-02'),(55382,61253,'2002-06-02','9999-01-01'),(55383,44277,'1986-11-17','1987-11-17'),(55383,44023,'1987-11-17','1988-11-16'),(55383,47295,'1988-11-16','1989-11-16'),(55383,50068,'1989-11-16','1990-11-16'),(55383,49907,'1990-11-16','1991-11-16'),(55383,51079,'1991-11-16','1992-11-15'),(55383,54901,'1992-11-15','1993-11-15'),(55383,57249,'1993-11-15','1994-11-15'),(55383,61048,'1994-11-15','1995-11-15'),(55383,65410,'1995-11-15','1996-11-14'),(55383,68922,'1996-11-14','1997-11-14'),(55383,68438,'1997-11-14','1998-01-25'),(55384,60596,'1991-10-06','1992-10-05'),(55384,64396,'1992-10-05','1993-10-05'),(55384,67523,'1993-10-05','1994-10-05'),(55384,69168,'1994-10-05','1995-10-05'),(55384,72837,'1995-10-05','1996-10-04'),(55384,73351,'1996-10-04','1997-10-04'),(55384,72997,'1997-10-04','1998-10-04'),(55384,73785,'1998-10-04','1999-10-04'),(55384,75216,'1999-10-04','2000-10-03'),(55384,78227,'2000-10-03','2001-10-03'),(55384,81082,'2001-10-03','9999-01-01'),(55385,86296,'1990-05-24','1991-05-24'),(55385,89325,'1991-05-24','1992-05-23'),(55385,90748,'1992-05-23','1993-05-23'),(55385,92538,'1993-05-23','1994-05-23'),(55385,94028,'1994-05-23','1995-05-23'),(55385,95809,'1995-05-23','1996-05-22'),(55385,97743,'1996-05-22','1997-05-22'),(55385,102198,'1997-05-22','1998-05-22'),(55385,103652,'1998-05-22','1999-05-22'),(55385,105436,'1999-05-22','2000-05-21'),(55385,107898,'2000-05-21','2001-05-21'),(55385,108575,'2001-05-21','2002-05-21'),(55385,108658,'2002-05-21','9999-01-01'),(55386,46198,'1998-10-27','1999-10-27'),(55386,45991,'1999-10-27','2000-10-26'),(55386,50356,'2000-10-26','2001-10-26'),(55386,52576,'2001-10-26','9999-01-01'),(55387,85755,'1998-06-25','1999-06-25'),(55387,87588,'1999-06-25','2000-06-24'),(55387,90841,'2000-06-24','2001-06-24'),(55387,92416,'2001-06-24','2002-06-24'),(55387,93108,'2002-06-24','9999-01-01'),(55388,45122,'1995-08-12','1996-08-11'),(55388,45758,'1996-08-11','1997-08-11'),(55388,50086,'1997-08-11','1998-08-11'),(55388,54541,'1998-08-11','1999-08-11'),(55388,54694,'1999-08-11','2000-08-10'),(55388,58598,'2000-08-10','2001-08-10'),(55388,60477,'2001-08-10','9999-01-01'),(55389,55496,'1990-10-20','1991-10-20'),(55389,58870,'1991-10-20','1992-10-19'),(55389,62735,'1992-10-19','1993-10-19'),(55389,64481,'1993-10-19','1994-10-19'),(55389,68776,'1994-10-19','1995-10-19'),(55389,72317,'1995-10-19','1996-10-18'),(55389,76616,'1996-10-18','1997-10-18'),(55389,79087,'1997-10-18','1998-05-28'),(55390,76088,'1991-08-18','1992-08-17'),(55390,77713,'1992-08-17','1993-08-17'),(55390,81630,'1993-08-17','1994-08-17'),(55390,84580,'1994-08-17','1995-08-17'),(55390,86432,'1995-08-17','1996-08-16'),(55390,87558,'1996-08-16','1997-08-16'),(55390,88390,'1997-08-16','1998-08-16'),(55390,90067,'1998-08-16','1999-08-16'),(55390,94020,'1999-08-16','2000-08-15'),(55390,95170,'2000-08-15','2001-08-15'),(55390,96178,'2001-08-15','9999-01-01'),(55391,42477,'1986-10-16','1987-10-16'),(55391,42466,'1987-10-16','1988-10-15'),(55391,43017,'1988-10-15','1989-10-15'),(55391,47316,'1989-10-15','1990-10-15'),(55391,51607,'1990-10-15','1991-10-15'),(55391,54852,'1991-10-15','1992-10-14'),(55391,59139,'1992-10-14','1993-10-14'),(55391,61024,'1993-10-14','1994-10-14'),(55391,64371,'1994-10-14','1995-10-14'),(55391,64062,'1995-10-14','1996-10-13'),(55391,66814,'1996-10-13','1997-10-13'),(55391,69875,'1997-10-13','1998-10-13'),(55391,70780,'1998-10-13','1999-10-13'),(55391,70909,'1999-10-13','2000-10-12'),(55391,72543,'2000-10-12','2001-10-12'),(55391,75944,'2001-10-12','9999-01-01'),(55392,85377,'1995-04-10','1996-04-09'),(55392,85328,'1996-04-09','1997-04-09'),(55392,87668,'1997-04-09','1998-04-09'),(55392,87565,'1998-04-09','1999-04-09'),(55392,91918,'1999-04-09','2000-04-08'),(55392,95339,'2000-04-08','2001-04-08'),(55392,98787,'2001-04-08','2002-04-08'),(55392,102534,'2002-04-08','9999-01-01'),(55393,52604,'1987-09-11','1988-09-10'),(55393,54317,'1988-09-10','1989-09-10'),(55393,56840,'1989-09-10','1990-09-10'),(55393,59026,'1990-09-10','1991-09-10'),(55393,62781,'1991-09-10','1992-09-09'),(55393,65999,'1992-09-09','1993-09-09'),(55393,67837,'1993-09-09','1994-09-09'),(55393,72149,'1994-09-09','1995-09-09'),(55393,73271,'1995-09-09','1996-09-08'),(55393,75687,'1996-09-08','1997-01-11'),(55394,50974,'1999-07-02','2000-07-01'),(55394,50672,'2000-07-01','2001-07-01'),(55394,54192,'2001-07-01','2002-07-01'),(55394,53705,'2002-07-01','9999-01-01'),(55395,60372,'1990-02-10','1991-02-10'),(55395,63573,'1991-02-10','1992-02-10'),(55395,67773,'1992-02-10','1993-02-09'),(55395,69616,'1993-02-09','1994-02-09'),(55395,72891,'1994-02-09','1995-02-09'),(55395,74690,'1995-02-09','1996-02-09'),(55395,78036,'1996-02-09','1997-02-08'),(55395,80928,'1997-02-08','1998-02-08'),(55395,82082,'1998-02-08','1999-02-08'),(55395,82607,'1999-02-08','2000-02-08'),(55395,85112,'2000-02-08','2001-02-07'),(55395,88387,'2001-02-07','2002-02-07'),(55395,90174,'2002-02-07','9999-01-01'),(55396,64257,'1985-05-14','1986-05-14'),(55396,64587,'1986-05-14','1987-05-14'),(55396,67923,'1987-05-14','1988-05-13'),(55396,70110,'1988-05-13','1989-05-13'),(55396,73490,'1989-05-13','1990-05-13'),(55396,75532,'1990-05-13','1991-05-13'),(55396,76296,'1991-05-13','1992-05-12'),(55396,77784,'1992-05-12','1993-05-12'),(55396,77743,'1993-05-12','1994-05-12'),(55396,81896,'1994-05-12','1995-05-12'),(55396,85368,'1995-05-12','1996-05-11'),(55396,88881,'1996-05-11','1997-05-11'),(55396,89404,'1997-05-11','1998-05-11'),(55396,92661,'1998-05-11','1999-05-11'),(55396,96185,'1999-05-11','2000-05-10'),(55396,97732,'2000-05-10','2001-05-10'),(55396,97926,'2001-05-10','2002-05-10'),(55396,99424,'2002-05-10','9999-01-01'),(55397,40000,'1987-03-23','1988-03-22'),(55397,42492,'1988-03-22','1989-03-22'),(55397,45584,'1989-03-22','1990-03-22'),(55397,49829,'1990-03-22','1991-03-22'),(55397,53739,'1991-03-22','1992-03-21'),(55397,58138,'1992-03-21','1993-03-21'),(55397,62211,'1993-03-21','1994-03-21'),(55397,63687,'1994-03-21','1995-03-21'),(55397,65834,'1995-03-21','1996-03-20'),(55397,66168,'1996-03-20','1997-03-20'),(55397,68808,'1997-03-20','1998-03-20'),(55397,71761,'1998-03-20','1999-03-20'),(55397,71675,'1999-03-20','2000-03-19'),(55397,72092,'2000-03-19','2001-03-19'),(55397,71638,'2001-03-19','2002-03-19'),(55397,72198,'2002-03-19','9999-01-01'),(55398,42841,'1987-01-19','1988-01-19'),(55398,47184,'1988-01-19','1989-01-18'),(55398,48252,'1989-01-18','1990-01-18'),(55398,51169,'1990-01-18','1991-01-18'),(55398,53379,'1991-01-18','1992-01-18'),(55398,55042,'1992-01-18','1993-01-17'),(55398,59263,'1993-01-17','1994-01-17'),(55398,63111,'1994-01-17','1995-01-17'),(55398,64828,'1995-01-17','1996-01-17'),(55398,64632,'1996-01-17','1997-01-16'),(55398,64829,'1997-01-16','1998-01-16'),(55398,65247,'1998-01-16','1999-01-16'),(55398,66865,'1999-01-16','2000-01-16'),(55398,66821,'2000-01-16','2001-01-15'),(55398,69260,'2001-01-15','2002-01-15'),(55398,70913,'2002-01-15','9999-01-01'),(55399,41245,'1995-05-02','1996-05-01'),(55399,42424,'1996-05-01','1997-05-01'),(55399,46129,'1997-05-01','1998-05-01'),(55399,46358,'1998-05-01','1999-05-01'),(55399,50773,'1999-05-01','2000-04-30'),(55399,50673,'2000-04-30','2001-04-30'),(55399,52765,'2001-04-30','2002-04-30'),(55399,52526,'2002-04-30','9999-01-01'),(55400,71018,'1990-03-18','1991-03-18'),(55400,71495,'1991-03-18','1992-03-17'),(55400,75113,'1992-03-17','1993-03-17'),(55400,77932,'1993-03-17','1994-03-17'),(55400,77647,'1994-03-17','1995-03-17'),(55400,80431,'1995-03-17','1996-03-16'),(55400,81614,'1996-03-16','1997-03-16'),(55400,83504,'1997-03-16','1998-03-16'),(55400,83039,'1998-03-16','1999-03-16'),(55400,87515,'1999-03-16','2000-03-15'),(55400,91805,'2000-03-15','2001-03-15'),(55400,92968,'2001-03-15','2002-03-15'),(55400,95132,'2002-03-15','9999-01-01'),(55401,49472,'1993-11-16','1994-11-16'),(55401,50830,'1994-11-16','1995-11-16'),(55401,52551,'1995-11-16','1996-11-15'),(55401,56185,'1996-11-15','1997-11-15'),(55401,59111,'1997-11-15','1998-11-15'),(55401,62440,'1998-11-15','1999-11-15'),(55401,64141,'1999-11-15','2000-11-14'),(55401,67965,'2000-11-14','2001-11-14'),(55401,70488,'2001-11-14','9999-01-01'),(55402,46912,'1988-02-28','1989-02-27'),(55402,49649,'1989-02-27','1989-10-01'),(55403,40000,'1997-05-16','1998-05-16'),(55403,42529,'1998-05-16','1999-05-16'),(55403,43779,'1999-05-16','2000-05-15'),(55403,43722,'2000-05-15','2001-05-15'),(55403,46501,'2001-05-15','2002-05-15'),(55403,48411,'2002-05-15','9999-01-01'),(55404,58720,'1988-08-10','1989-08-10'),(55404,59576,'1989-08-10','1990-08-10'),(55404,59705,'1990-08-10','1991-08-10'),(55404,61479,'1991-08-10','1992-08-09'),(55404,61174,'1992-08-09','1993-08-09'),(55404,61378,'1993-08-09','1994-08-09'),(55404,63253,'1994-08-09','1995-08-09'),(55404,62929,'1995-08-09','1996-08-08'),(55404,64755,'1996-08-08','1997-08-08'),(55404,69136,'1997-08-08','1998-08-08'),(55404,72477,'1998-08-08','1999-08-08'),(55404,73657,'1999-08-08','2000-08-07'),(55404,73981,'2000-08-07','2001-08-07'),(55404,74886,'2001-08-07','9999-01-01'),(55405,40000,'1990-04-07','1991-04-06'),(55405,40954,'1991-04-06','1992-04-06'),(55405,41542,'1992-04-06','1993-04-06'),(55405,41668,'1993-04-06','1994-04-06'),(55405,44961,'1994-04-06','1995-04-06'),(55405,47200,'1995-04-06','1996-04-04'),(55405,49187,'1996-04-04','1997-04-04'),(55405,52570,'1997-04-04','1998-04-04'),(55405,56205,'1998-04-04','1999-04-05'),(55405,60481,'1999-04-05','2000-04-04'),(55405,64814,'2000-04-04','2001-04-04'),(55405,65453,'2001-04-04','2002-04-03'),(55405,66678,'2002-04-03','9999-01-01'),(55406,40000,'1988-08-03','1988-09-25'),(55407,40000,'1996-11-27','1997-11-27'),(55407,42097,'1997-11-27','1998-11-27'),(55407,41884,'1998-11-27','1999-11-27'),(55407,42798,'1999-11-27','2000-11-26'),(55407,44056,'2000-11-26','2001-11-26'),(55407,44355,'2001-11-26','9999-01-01'),(55408,40000,'1988-05-25','1989-05-25'),(55408,39983,'1989-05-25','1990-05-25'),(55408,44315,'1990-05-25','1991-05-25'),(55408,43959,'1991-05-25','1992-05-24'),(55408,45503,'1992-05-24','1993-05-24'),(55408,49474,'1993-05-24','1994-05-24'),(55408,50848,'1994-05-24','1995-05-24'),(55408,53095,'1995-05-24','1996-05-23'),(55408,55552,'1996-05-23','1997-05-23'),(55408,58769,'1997-05-23','1998-05-23'),(55408,61005,'1998-05-23','1999-05-23'),(55408,65247,'1999-05-23','2000-05-22'),(55408,65823,'2000-05-22','2001-05-22'),(55408,69269,'2001-05-22','2002-05-22'),(55408,72325,'2002-05-22','9999-01-01'),(55409,40000,'1985-06-03','1986-06-03'),(55409,42792,'1986-06-03','1987-06-03'),(55409,43484,'1987-06-03','1988-06-02'),(55409,43535,'1988-06-02','1989-06-02'),(55409,46479,'1989-06-02','1990-06-02'),(55409,50497,'1990-06-02','1991-06-02'),(55409,50371,'1991-06-02','1992-06-01'),(55409,53858,'1992-06-01','1993-06-01'),(55409,55737,'1993-06-01','1994-06-01'),(55409,58741,'1994-06-01','1995-06-01'),(55409,61702,'1995-06-01','1996-05-31'),(55409,65034,'1996-05-31','1997-05-31'),(55409,64570,'1997-05-31','1998-05-31'),(55409,68244,'1998-05-31','1999-05-31'),(55409,72321,'1999-05-31','2000-05-30'),(55409,72059,'2000-05-30','2001-05-30'),(55409,76039,'2001-05-30','2002-05-30'),(55409,79526,'2002-05-30','9999-01-01'),(55410,53875,'1990-09-24','1991-09-24'),(55410,53888,'1991-09-24','1992-09-23'),(55410,57414,'1992-09-23','1993-09-23'),(55410,59462,'1993-09-23','1994-09-23'),(55410,60708,'1994-09-23','1995-09-23'),(55410,63654,'1995-09-23','1996-09-22'),(55410,65180,'1996-09-22','1997-09-22'),(55410,65073,'1997-09-22','1998-09-22'),(55410,64878,'1998-09-22','1999-09-22'),(55410,67868,'1999-09-22','2000-09-21'),(55410,69546,'2000-09-21','2001-09-21'),(55410,72394,'2001-09-21','9999-01-01'),(55411,40000,'1989-01-14','1990-01-14'),(55411,44085,'1990-01-14','1991-01-14'),(55411,44687,'1991-01-14','1992-01-14'),(55411,47656,'1992-01-14','1993-01-13'),(55411,50933,'1993-01-13','1994-01-13'),(55411,54530,'1994-01-13','1995-01-13'),(55411,54174,'1995-01-13','1996-01-13'),(55411,57768,'1996-01-13','1997-01-12'),(55411,61293,'1997-01-12','1998-01-12'),(55411,63922,'1998-01-12','1999-01-12'),(55411,68167,'1999-01-12','2000-01-12'),(55411,69734,'2000-01-12','2001-01-11'),(55411,73170,'2001-01-11','2002-01-11'),(55411,73550,'2002-01-11','9999-01-01'),(55412,45911,'1995-02-13','1995-10-03'),(55413,40000,'1991-12-20','1992-12-19'),(55413,41240,'1992-12-19','1993-12-19'),(55413,41832,'1993-12-19','1994-12-19'),(55413,44995,'1994-12-19','1995-12-19'),(55413,47538,'1995-12-19','1996-12-18'),(55413,47595,'1996-12-18','1997-12-18'),(55413,47850,'1997-12-18','1998-12-18'),(55413,49978,'1998-12-18','1999-12-18'),(55413,50270,'1999-12-18','2000-12-17'),(55413,53699,'2000-12-17','2001-12-17'),(55413,57093,'2001-12-17','9999-01-01'),(55414,40000,'1987-03-19','1988-03-18'),(55414,44115,'1988-03-18','1989-03-18'),(55414,46309,'1989-03-18','1990-03-18'),(55414,46488,'1990-03-18','1991-03-18'),(55414,46597,'1991-03-18','1992-03-17'),(55414,47984,'1992-03-17','1993-03-17'),(55414,52285,'1993-03-17','1994-03-17'),(55414,52925,'1994-03-17','1995-03-17'),(55414,54934,'1995-03-17','1996-03-16'),(55414,57568,'1996-03-16','1997-03-16'),(55414,61117,'1997-03-16','1998-03-16'),(55414,62094,'1998-03-16','1999-03-16'),(55414,64253,'1999-03-16','2000-03-15'),(55414,64613,'2000-03-15','2001-03-15'),(55414,64273,'2001-03-15','2002-03-15'),(55414,64079,'2002-03-15','9999-01-01'),(55415,46360,'1998-05-25','1999-05-25'),(55415,47027,'1999-05-25','2000-05-24'),(55415,49989,'2000-05-24','2001-05-24'),(55415,50913,'2001-05-24','2002-05-24'),(55415,54904,'2002-05-24','9999-01-01'),(55416,40000,'1998-08-23','1999-04-05'),(55417,58197,'1987-02-15','1988-02-15'),(55417,61229,'1988-02-15','1989-02-14'),(55417,61620,'1989-02-14','1990-02-14'),(55417,61223,'1990-02-14','1991-02-14'),(55417,61695,'1991-02-14','1992-02-14'),(55417,64845,'1992-02-14','1993-02-13'),(55417,64626,'1993-02-13','1994-02-13'),(55417,67836,'1994-02-13','1995-02-13'),(55417,70100,'1995-02-13','1996-02-13'),(55417,70472,'1996-02-13','1997-02-12'),(55417,74307,'1997-02-12','1998-02-12'),(55417,77887,'1998-02-12','1999-02-12'),(55417,77450,'1999-02-12','2000-02-12'),(55417,77552,'2000-02-12','2001-02-11'),(55417,77638,'2001-02-11','2002-02-11'),(55417,79124,'2002-02-11','9999-01-01'),(55418,66822,'1985-12-06','1986-12-06'),(55418,67779,'1986-12-06','1987-12-06'),(55418,68017,'1987-12-06','1988-12-05'),(55418,71372,'1988-12-05','1989-12-05'),(55418,71897,'1989-12-05','1990-12-05'),(55418,72298,'1990-12-05','1991-12-05'),(55418,73436,'1991-12-05','1992-12-04'),(55418,75326,'1992-12-04','1993-12-04'),(55418,75469,'1993-12-04','1994-12-04'),(55418,77921,'1994-12-04','1995-12-04'),(55418,77874,'1995-12-04','1996-12-03'),(55418,77546,'1996-12-03','1997-12-03'),(55418,81494,'1997-12-03','1998-12-03'),(55418,83236,'1998-12-03','1999-12-03'),(55418,84086,'1999-12-03','2000-12-02'),(55418,87426,'2000-12-02','2001-12-02'),(55418,88367,'2001-12-02','9999-01-01'),(55419,69757,'1991-06-16','1992-06-15'),(55419,72094,'1992-06-15','1993-06-15'),(55419,73194,'1993-06-15','1994-06-15'),(55419,75216,'1994-06-15','1995-06-15'),(55419,79072,'1995-06-15','1996-06-14'),(55419,82961,'1996-06-14','1997-06-14'),(55419,86995,'1997-06-14','1998-06-14'),(55419,89122,'1998-06-14','1999-06-14'),(55419,89738,'1999-06-14','2000-06-13'),(55419,93723,'2000-06-13','2001-06-13'),(55419,97340,'2001-06-13','2002-06-13'),(55419,99138,'2002-06-13','9999-01-01'),(55420,40000,'1987-07-02','1987-11-10'),(55421,80719,'1992-05-02','1993-05-02'),(55421,82494,'1993-05-02','1994-05-02'),(55421,82691,'1994-05-02','1995-05-02'),(55421,84407,'1995-05-02','1996-05-01'),(55421,85709,'1996-05-01','1997-05-01'),(55421,89658,'1997-05-01','1998-05-01'),(55421,90268,'1998-05-01','1999-05-01'),(55421,93486,'1999-05-01','2000-04-30'),(55421,94608,'2000-04-30','2001-04-30'),(55421,96011,'2001-04-30','2002-04-30'),(55421,99515,'2002-04-30','9999-01-01'),(55422,40000,'1993-09-30','1994-09-30'),(55422,40811,'1994-09-30','1995-09-30'),(55422,44662,'1995-09-30','1996-09-29'),(55422,45096,'1996-09-29','1997-09-29'),(55422,45118,'1997-09-29','1998-09-29'),(55422,45689,'1998-09-29','1999-09-29'),(55422,50023,'1999-09-29','2000-09-28'),(55422,53665,'2000-09-28','2001-09-28'),(55422,56955,'2001-09-28','9999-01-01'),(55423,40000,'1989-11-30','1990-11-30'),(55423,41518,'1990-11-30','1991-11-30'),(55423,41164,'1991-11-30','1992-11-29'),(55423,45114,'1992-11-29','1993-11-29'),(55423,48580,'1993-11-29','1994-11-29'),(55423,50545,'1994-11-29','1995-11-29'),(55423,52166,'1995-11-29','1996-11-28'),(55423,53228,'1996-11-28','1997-11-28'),(55423,53858,'1997-11-28','1998-11-28'),(55423,56597,'1998-11-28','1999-11-28'),(55423,56241,'1999-11-28','2000-11-27'),(55423,57300,'2000-11-27','2001-11-27'),(55423,58553,'2001-11-27','9999-01-01'),(55424,67806,'1992-11-14','1993-01-17'),(55425,40000,'1996-04-29','1997-04-29'),(55425,42401,'1997-04-29','1998-04-29'),(55425,42715,'1998-04-29','1999-04-29'),(55425,45737,'1999-04-29','2000-04-28'),(55425,49962,'2000-04-28','2001-04-28'),(55425,52105,'2001-04-28','2002-04-28'),(55425,55547,'2002-04-28','9999-01-01'),(55426,40000,'1999-09-12','2000-09-11'),(55426,39853,'2000-09-11','2001-09-11'),(55426,43932,'2001-09-11','9999-01-01'),(55427,40000,'1999-09-01','2000-08-31'),(55427,43338,'2000-08-31','2001-08-31'),(55427,43871,'2001-08-31','9999-01-01'),(55428,63360,'1992-12-22','1993-12-22'),(55428,67374,'1993-12-22','1994-12-22'),(55428,69440,'1994-12-22','1995-12-22'),(55428,73141,'1995-12-22','1996-12-21'),(55428,75680,'1996-12-21','1997-12-21'),(55428,78150,'1997-12-21','1998-12-21'),(55428,78391,'1998-12-21','1999-12-21'),(55428,81910,'1999-12-21','2000-12-20'),(55428,85141,'2000-12-20','2001-12-20'),(55428,89105,'2001-12-20','9999-01-01'),(55429,52906,'1986-07-07','1987-07-07'),(55429,52446,'1987-07-07','1988-07-06'),(55429,54195,'1988-07-06','1989-07-06'),(55429,57139,'1989-07-06','1990-07-06'),(55429,57830,'1990-07-06','1991-07-06'),(55429,57970,'1991-07-06','1992-07-05'),(55429,60588,'1992-07-05','1993-07-05'),(55429,60412,'1993-07-05','1994-07-05'),(55429,60939,'1994-07-05','1995-07-05'),(55429,61958,'1995-07-05','1996-07-04'),(55429,63904,'1996-07-04','1997-07-04'),(55429,65866,'1997-07-04','1998-07-04'),(55429,66121,'1998-07-04','1999-07-04'),(55429,66902,'1999-07-04','2000-07-03'),(55429,70545,'2000-07-03','2001-07-03'),(55429,74468,'2001-07-03','2002-07-03'),(55429,74111,'2002-07-03','9999-01-01'),(55430,58263,'1991-01-28','1992-01-28'),(55430,61497,'1992-01-28','1993-01-27'),(55430,62170,'1993-01-27','1994-01-27'),(55430,62478,'1994-01-27','1995-01-27'),(55430,63260,'1995-01-27','1996-01-27'),(55430,67425,'1996-01-27','1997-01-26'),(55430,68737,'1997-01-26','1998-01-26'),(55430,70639,'1998-01-26','1999-01-26'),(55430,72508,'1999-01-26','2000-01-26'),(55430,72504,'2000-01-26','2001-01-25'),(55430,73250,'2001-01-25','2002-01-25'),(55430,75125,'2002-01-25','9999-01-01'),(55431,40000,'1993-03-05','1994-03-05'),(55431,44455,'1994-03-05','1995-03-05'),(55431,44233,'1995-03-05','1996-03-04'),(55431,44080,'1996-03-04','1997-03-04'),(55431,44362,'1997-03-04','1998-03-04'),(55431,47626,'1998-03-04','1999-03-04'),(55431,51669,'1999-03-04','1999-12-22'),(55432,40000,'1998-07-20','1999-07-20'),(55432,42487,'1999-07-20','2000-07-19'),(55432,42277,'2000-07-19','2001-07-19'),(55432,45141,'2001-07-19','2002-07-19'),(55432,47715,'2002-07-19','9999-01-01'),(55433,45590,'1998-11-24','1999-11-24'),(55433,45505,'1999-11-24','2000-11-23'),(55433,49683,'2000-11-23','2001-08-30'),(55434,40000,'1992-03-13','1993-03-13'),(55434,40840,'1993-03-13','1994-03-13'),(55434,43928,'1994-03-13','1995-03-13'),(55434,44431,'1995-03-13','1996-03-12'),(55434,48061,'1996-03-12','1997-03-12'),(55434,50692,'1997-03-12','1998-03-12'),(55434,54840,'1998-03-12','1999-03-12'),(55434,55488,'1999-03-12','2000-03-11'),(55434,57786,'2000-03-11','2001-03-11'),(55434,61633,'2001-03-11','2002-03-11'),(55434,64987,'2002-03-11','9999-01-01'),(55435,57979,'1994-02-11','1995-02-11'),(55435,60734,'1995-02-11','1996-02-11'),(55435,64614,'1996-02-11','1997-02-10'),(55435,66351,'1997-02-10','1998-02-10'),(55435,67379,'1998-02-10','1999-02-10'),(55435,71344,'1999-02-10','2000-02-10'),(55435,71562,'2000-02-10','2001-02-09'),(55435,74982,'2001-02-09','2002-02-09'),(55435,75129,'2002-02-09','9999-01-01'),(55436,82951,'1991-10-21','1992-10-20'),(55436,82707,'1992-10-20','1993-10-20'),(55436,83738,'1993-10-20','1994-10-20'),(55436,83417,'1994-10-20','1995-10-20'),(55436,83650,'1995-10-20','1996-10-19'),(55436,83300,'1996-10-19','1997-10-19'),(55436,83243,'1997-10-19','1998-10-19'),(55436,87596,'1998-10-19','1999-10-19'),(55436,88872,'1999-10-19','2000-10-18'),(55436,91822,'2000-10-18','2001-10-18'),(55436,94729,'2001-10-18','9999-01-01'),(55437,62157,'1987-03-04','1988-03-03'),(55437,63024,'1988-03-03','1989-03-03'),(55437,66580,'1989-03-03','1990-03-03'),(55437,67474,'1990-03-03','1991-03-03'),(55437,67446,'1991-03-03','1992-03-02'),(55437,71462,'1992-03-02','1993-03-02'),(55437,71824,'1993-03-02','1994-03-02'),(55437,74467,'1994-03-02','1995-03-02'),(55437,74563,'1995-03-02','1996-03-01'),(55437,76445,'1996-03-01','1997-03-01'),(55437,79681,'1997-03-01','1998-03-01'),(55437,80922,'1998-03-01','1999-03-01'),(55437,82295,'1999-03-01','2000-02-29'),(55437,81987,'2000-02-29','2001-02-28'),(55437,85329,'2001-02-28','2002-02-28'),(55437,87374,'2002-02-28','9999-01-01'),(55438,40000,'1990-12-07','1991-12-07'),(55438,40598,'1991-12-07','1992-12-06'),(55438,40107,'1992-12-06','1993-12-06'),(55438,43037,'1993-12-06','1994-12-06'),(55438,43222,'1994-12-06','1995-12-06'),(55438,44811,'1995-12-06','1996-12-05'),(55438,46653,'1996-12-05','1997-12-05'),(55438,49374,'1997-12-05','1998-12-05'),(55438,49632,'1998-12-05','1999-12-05'),(55438,50671,'1999-12-05','2000-12-04'),(55438,53365,'2000-12-04','2001-12-04'),(55438,57550,'2001-12-04','9999-01-01'),(55439,40000,'1986-10-07','1987-10-07'),(55439,40828,'1987-10-07','1988-10-06'),(55439,44805,'1988-10-06','1989-10-06'),(55439,46889,'1989-10-06','1990-10-06'),(55439,47251,'1990-10-06','1991-10-06'),(55439,50546,'1991-10-06','1992-10-05'),(55439,53639,'1992-10-05','1993-10-05'),(55439,56428,'1993-10-05','1994-10-05'),(55439,56251,'1994-10-05','1995-10-05'),(55439,60588,'1995-10-05','1996-10-04'),(55439,62898,'1996-10-04','1997-10-04'),(55439,63790,'1997-10-04','1998-10-04'),(55439,64670,'1998-10-04','1999-10-04'),(55439,68131,'1999-10-04','2000-10-03'),(55439,68074,'2000-10-03','2001-10-03'),(55439,70844,'2001-10-03','9999-01-01'),(55440,43426,'1988-11-30','1989-11-30'),(55440,45332,'1989-11-30','1990-11-30'),(55440,47477,'1990-11-30','1991-11-30'),(55440,48219,'1991-11-30','1992-11-29'),(55440,49505,'1992-11-29','1993-11-29'),(55440,53429,'1993-11-29','1994-11-29'),(55440,57109,'1994-11-29','1995-11-29'),(55440,61025,'1995-11-29','1996-11-28'),(55440,63317,'1996-11-28','1997-11-28'),(55440,66551,'1997-11-28','1998-11-28'),(55440,69662,'1998-11-28','1999-11-28'),(55440,70610,'1999-11-28','2000-11-27'),(55440,71654,'2000-11-27','2001-11-27'),(55440,71571,'2001-11-27','9999-01-01'),(55441,68222,'1987-03-20','1988-03-19'),(55441,67815,'1988-03-19','1989-03-19'),(55441,70466,'1989-03-19','1990-03-19'),(55441,72201,'1990-03-19','1991-03-19'),(55441,74718,'1991-03-19','1992-03-18'),(55441,78804,'1992-03-18','1993-03-18'),(55441,83269,'1993-03-18','1993-11-08'),(55442,62630,'1997-05-21','1998-05-21'),(55442,64815,'1998-05-21','1999-05-21'),(55442,64848,'1999-05-21','2000-05-20'),(55442,68376,'2000-05-20','2001-05-20'),(55442,70779,'2001-05-20','2002-05-20'),(55442,70419,'2002-05-20','9999-01-01'),(55443,43542,'1988-12-15','1989-12-15'),(55443,43220,'1989-12-15','1990-12-15'),(55443,46817,'1990-12-15','1991-12-15'),(55443,51257,'1991-12-15','1992-12-14'),(55443,54024,'1992-12-14','1993-12-14'),(55443,56507,'1993-12-14','1994-12-14'),(55443,57141,'1994-12-14','1995-12-14'),(55443,60505,'1995-12-14','1996-12-13'),(55443,64684,'1996-12-13','1997-12-13'),(55443,68628,'1997-12-13','1998-12-13'),(55443,68239,'1998-12-13','1999-12-13'),(55443,70527,'1999-12-13','2000-12-12'),(55443,72776,'2000-12-12','2001-12-12'),(55443,76169,'2001-12-12','9999-01-01'),(55444,40000,'1985-09-03','1986-09-03'),(55444,43820,'1986-09-03','1987-09-03'),(55444,46911,'1987-09-03','1988-09-02'),(55444,47455,'1988-09-02','1989-09-02'),(55444,51107,'1989-09-02','1990-09-02'),(55444,54679,'1990-09-02','1991-09-02'),(55444,55676,'1991-09-02','1992-09-01'),(55444,58621,'1992-09-01','1993-09-01'),(55444,60466,'1993-09-01','1994-09-01'),(55444,60737,'1994-09-01','1995-09-01'),(55444,61173,'1995-09-01','1996-08-31'),(55444,63581,'1996-08-31','1997-08-31'),(55444,66541,'1997-08-31','1998-08-31'),(55444,70729,'1998-08-31','1999-08-31'),(55444,73797,'1999-08-31','2000-08-30'),(55444,75142,'2000-08-30','2001-08-30'),(55444,74989,'2001-08-30','9999-01-01'),(55445,61421,'1994-01-12','1995-01-12'),(55445,65084,'1995-01-12','1996-01-12'),(55445,68642,'1996-01-12','1997-01-11'),(55445,70496,'1997-01-11','1998-01-11'),(55445,72362,'1998-01-11','1999-01-11'),(55445,73020,'1999-01-11','2000-01-11'),(55445,75341,'2000-01-11','2001-01-10'),(55445,79651,'2001-01-10','2002-01-10'),(55445,83983,'2002-01-10','9999-01-01'),(55446,40000,'1997-03-06','1998-03-06'),(55446,42400,'1998-03-06','1999-03-06'),(55446,44295,'1999-03-06','2000-03-05'),(55446,47710,'2000-03-05','2001-03-05'),(55446,49944,'2001-03-05','2002-03-05'),(55446,51242,'2002-03-05','2002-03-12'),(55447,59440,'1996-04-08','1997-04-08'),(55447,59516,'1997-04-08','1998-04-08'),(55447,60937,'1998-04-08','1999-04-08'),(55447,65377,'1999-04-08','2000-04-07'),(55447,65816,'2000-04-07','2001-04-07'),(55447,69043,'2001-04-07','2002-04-06'),(55447,73145,'2002-04-06','9999-01-01'),(55448,49164,'1996-05-15','1997-05-15'),(55448,52905,'1997-05-15','1998-05-15'),(55448,52691,'1998-05-15','1999-05-15'),(55448,55104,'1999-05-15','2000-05-14'),(55448,56099,'2000-05-14','2001-05-14'),(55448,59765,'2001-05-14','2002-05-14'),(55448,63324,'2002-05-14','9999-01-01'),(55449,43914,'1999-01-04','2000-01-04'),(55449,47061,'2000-01-04','2001-01-03'),(55449,49667,'2001-01-03','2002-01-03'),(55449,49579,'2002-01-03','9999-01-01'),(55450,40000,'1988-11-24','1989-11-24'),(55450,42471,'1989-11-24','1990-11-24'),(55450,44008,'1990-11-24','1991-11-24'),(55450,47553,'1991-11-24','1992-11-23'),(55450,50205,'1992-11-23','1993-11-23'),(55450,50341,'1993-11-23','1994-11-23'),(55450,50959,'1994-11-23','1995-11-23'),(55450,52977,'1995-11-23','1996-11-22'),(55450,53668,'1996-11-22','1997-11-22'),(55450,55123,'1997-11-22','1998-11-22'),(55450,55581,'1998-11-22','1999-11-22'),(55450,58275,'1999-11-22','2000-11-21'),(55450,57968,'2000-11-21','2001-11-21'),(55450,59742,'2001-11-21','9999-01-01'),(55451,43861,'1996-12-07','1997-12-07'),(55451,48266,'1997-12-07','1998-12-07'),(55451,50020,'1998-12-07','1999-12-07'),(55451,54223,'1999-12-07','2000-12-06'),(55451,58625,'2000-12-06','2001-12-06'),(55451,60114,'2001-12-06','9999-01-01'),(55452,40000,'1993-05-15','1994-05-15'),(55452,39817,'1994-05-15','1995-05-15'),(55452,42067,'1995-05-15','1996-05-14'),(55452,42418,'1996-05-14','1997-05-14'),(55452,43987,'1997-05-14','1998-03-07'),(55453,40000,'1991-06-23','1992-06-22'),(55453,40549,'1992-06-22','1993-06-22'),(55453,42200,'1993-06-22','1994-06-22'),(55453,45497,'1994-06-22','1995-06-22'),(55453,45792,'1995-06-22','1996-06-21'),(55453,45732,'1996-06-21','1997-06-21'),(55453,49739,'1997-06-21','1998-06-21'),(55453,54080,'1998-06-21','1999-06-21'),(55453,54400,'1999-06-21','2000-06-20'),(55453,58092,'2000-06-20','2001-06-20'),(55453,58591,'2001-06-20','2002-06-20'),(55453,59179,'2002-06-20','9999-01-01'),(55454,40000,'1996-03-07','1997-02-03'),(55455,40000,'1996-01-01','1996-12-31'),(55455,43483,'1996-12-31','1997-12-31'),(55455,46122,'1997-12-31','1998-12-31'),(55455,49426,'1998-12-31','1999-12-31'),(55455,52892,'1999-12-31','2000-12-30'),(55455,53793,'2000-12-30','2001-12-30'),(55455,57655,'2001-12-30','9999-01-01'),(55456,48665,'1993-02-19','1994-02-19'),(55456,51061,'1994-02-19','1995-02-19'),(55456,53500,'1995-02-19','1996-02-19'),(55456,57470,'1996-02-19','1997-02-18'),(55456,60465,'1997-02-18','1998-02-18'),(55456,60430,'1998-02-18','1999-02-18'),(55456,62459,'1999-02-18','2000-02-18'),(55456,66774,'2000-02-18','2001-02-17'),(55456,68025,'2001-02-17','2002-02-17'),(55456,71524,'2002-02-17','9999-01-01'),(55457,66206,'1989-10-20','1990-10-20'),(55457,66244,'1990-10-20','1991-10-20'),(55457,65859,'1991-10-20','1992-10-19'),(55457,69701,'1992-10-19','1993-10-19'),(55457,73540,'1993-10-19','1994-10-19'),(55457,76045,'1994-10-19','1995-10-19'),(55457,76095,'1995-10-19','1996-10-18'),(55457,75922,'1996-10-18','1997-10-18'),(55457,77041,'1997-10-18','1998-10-18'),(55457,78212,'1998-10-18','1999-10-18'),(55457,80077,'1999-10-18','2000-10-17'),(55457,81926,'2000-10-17','2001-10-17'),(55457,81531,'2001-10-17','9999-01-01'),(55458,57216,'1999-10-16','1999-12-13'),(55459,55139,'1994-05-15','1995-05-15'),(55459,57349,'1995-05-15','1996-05-14'),(55459,57482,'1996-05-14','1997-05-14'),(55459,60406,'1997-05-14','1998-05-14'),(55459,62280,'1998-05-14','1999-05-14'),(55459,62802,'1999-05-14','2000-05-13'),(55459,65184,'2000-05-13','2001-05-13'),(55459,66376,'2001-05-13','2002-05-13'),(55459,70008,'2002-05-13','9999-01-01'),(55460,40000,'1999-08-11','2000-08-10'),(55460,42162,'2000-08-10','2001-08-10'),(55460,45313,'2001-08-10','9999-01-01'),(55461,47747,'1998-08-17','1999-08-17'),(55461,50250,'1999-08-17','2000-08-16'),(55461,53029,'2000-08-16','2001-08-16'),(55461,56431,'2001-08-16','9999-01-01'),(55462,41924,'1993-10-01','1994-10-01'),(55462,43840,'1994-10-01','1995-10-01'),(55462,43681,'1995-10-01','1996-09-30'),(55462,43634,'1996-09-30','1997-09-30'),(55462,47050,'1997-09-30','1998-09-30'),(55462,50136,'1998-09-30','1999-09-30'),(55462,52921,'1999-09-30','2000-09-29'),(55462,55848,'2000-09-29','2001-09-29'),(55462,59718,'2001-09-29','9999-01-01'),(55463,42362,'1992-11-07','1993-11-07'),(55463,44246,'1993-11-07','1994-11-07'),(55463,43986,'1994-11-07','1995-11-07'),(55463,47639,'1995-11-07','1996-11-06'),(55463,50152,'1996-11-06','1997-11-06'),(55463,54233,'1997-11-06','1998-11-06'),(55463,54333,'1998-11-06','1999-11-06'),(55463,54053,'1999-11-06','2000-11-05'),(55463,58489,'2000-11-05','2001-11-05'),(55463,58904,'2001-11-05','9999-01-01'),(55464,40000,'1986-12-21','1987-12-21'),(55464,43380,'1987-12-21','1988-12-20'),(55464,44601,'1988-12-20','1989-12-20'),(55464,48420,'1989-12-20','1990-12-20'),(55464,51932,'1990-12-20','1991-12-20'),(55464,54064,'1991-12-20','1992-08-01'),(55465,59677,'1985-04-18','1986-04-18'),(55465,59466,'1986-04-18','1987-04-18'),(55465,60300,'1987-04-18','1988-04-17'),(55465,61142,'1988-04-17','1989-04-17'),(55465,61698,'1989-04-17','1990-04-17'),(55465,65353,'1990-04-17','1991-04-17'),(55465,68242,'1991-04-17','1992-04-16'),(55465,70200,'1992-04-16','1993-04-16'),(55465,71133,'1993-04-16','1994-04-16'),(55465,72197,'1994-04-16','1995-04-16'),(55465,73730,'1995-04-16','1996-04-15'),(55465,75607,'1996-04-15','1997-04-15'),(55465,75909,'1997-04-15','1998-04-15'),(55465,80312,'1998-04-15','1999-04-15'),(55465,81451,'1999-04-15','2000-04-14'),(55465,81399,'2000-04-14','2001-04-14'),(55465,81768,'2001-04-14','2002-04-14'),(55465,85402,'2002-04-14','9999-01-01'),(55466,40000,'1992-05-28','1993-05-28'),(55466,42984,'1993-05-28','1994-05-28'),(55466,42944,'1994-05-28','1995-05-28'),(55466,47251,'1995-05-28','1996-05-27'),(55466,47652,'1996-05-27','1997-05-27'),(55466,51096,'1997-05-27','1998-05-27'),(55466,53693,'1998-05-27','1999-05-27'),(55466,53561,'1999-05-27','2000-05-26'),(55466,56924,'2000-05-26','2001-05-26'),(55466,59700,'2001-05-26','2002-05-26'),(55466,60215,'2002-05-26','9999-01-01'),(55467,40000,'1988-08-19','1989-08-19'),(55467,44304,'1989-08-19','1990-08-19'),(55467,45083,'1990-08-19','1991-08-19'),(55467,46559,'1991-08-19','1992-08-18'),(55467,51050,'1992-08-18','1993-08-18'),(55467,53692,'1993-08-18','1994-08-18'),(55467,57091,'1994-08-18','1995-08-18'),(55467,61264,'1995-08-18','1996-08-17'),(55467,62378,'1996-08-17','1997-08-17'),(55467,64589,'1997-08-17','1998-08-17'),(55467,68633,'1998-08-17','1999-08-17'),(55467,70510,'1999-08-17','2000-08-16'),(55467,73936,'2000-08-16','2001-08-16'),(55467,76690,'2001-08-16','9999-01-01'),(55468,40000,'1991-10-17','1992-10-16'),(55468,40029,'1992-10-16','1993-10-16'),(55468,41773,'1993-10-16','1994-10-16'),(55468,42545,'1994-10-16','1995-10-16'),(55468,45583,'1995-10-16','1996-10-15'),(55468,46362,'1996-10-15','1997-10-15'),(55468,45936,'1997-10-15','1998-10-15'),(55468,48822,'1998-10-15','1999-10-15'),(55468,50514,'1999-10-15','2000-10-14'),(55468,51058,'2000-10-14','2001-10-14'),(55468,55088,'2001-10-14','9999-01-01'),(55469,40000,'1990-05-20','1991-05-20'),(55469,40873,'1991-05-20','1992-05-19'),(55469,42722,'1992-05-19','1993-05-19'),(55469,42869,'1993-05-19','1994-05-19'),(55469,45723,'1994-05-19','1995-05-19'),(55469,50075,'1995-05-19','1996-05-18'),(55469,51410,'1996-05-18','1997-05-18'),(55469,53445,'1997-05-18','1998-05-18'),(55469,53918,'1998-05-18','1999-05-18'),(55469,58373,'1999-05-18','2000-05-17'),(55469,60646,'2000-05-17','2001-05-17'),(55469,60428,'2001-05-17','2002-05-17'),(55469,63427,'2002-05-17','9999-01-01'),(55470,40418,'1986-09-05','1987-09-05'),(55470,42228,'1987-09-05','1988-09-04'),(55470,43687,'1988-09-04','1989-09-04'),(55470,45004,'1989-09-04','1990-09-04'),(55470,46034,'1990-09-04','1991-09-04'),(55470,47889,'1991-09-04','1992-09-03'),(55470,48232,'1992-09-03','1993-09-03'),(55470,48075,'1993-09-03','1993-10-19'),(55471,47123,'1991-06-11','1992-06-10'),(55471,49706,'1992-06-10','1993-06-10'),(55471,51798,'1993-06-10','1994-02-10'),(55472,41080,'1988-07-16','1989-07-16'),(55472,42249,'1989-07-16','1990-07-16'),(55472,44624,'1990-07-16','1991-07-16'),(55472,47857,'1991-07-16','1992-07-15'),(55472,49795,'1992-07-15','1993-07-15'),(55472,53494,'1993-07-15','1994-07-15'),(55472,56777,'1994-07-15','1995-07-15'),(55472,59531,'1995-07-15','1996-07-14'),(55472,60398,'1996-07-14','1997-07-14'),(55472,60322,'1997-07-14','1998-07-14'),(55472,64365,'1998-07-14','1999-07-14'),(55472,66956,'1999-07-14','2000-07-13'),(55472,71367,'2000-07-13','2001-07-13'),(55472,73759,'2001-07-13','2002-07-13'),(55472,74411,'2002-07-13','9999-01-01'),(55473,72548,'1988-12-18','1989-12-18'),(55473,73627,'1989-12-18','1990-12-18'),(55473,74084,'1990-12-18','1991-12-18'),(55473,74102,'1991-12-18','1992-12-17'),(55473,75907,'1992-12-17','1993-12-17'),(55473,79502,'1993-12-17','1994-12-17'),(55473,79454,'1994-12-17','1995-12-17'),(55473,83291,'1995-12-17','1996-12-16'),(55473,87253,'1996-12-16','1997-12-16'),(55473,90062,'1997-12-16','1998-12-16'),(55473,91846,'1998-12-16','1999-12-16'),(55473,95532,'1999-12-16','2000-12-15'),(55473,99464,'2000-12-15','2001-12-15'),(55473,99205,'2001-12-15','9999-01-01'),(55474,52853,'1998-05-20','1999-05-20'),(55474,53995,'1999-05-20','2000-05-19'),(55474,54672,'2000-05-19','2001-05-19'),(55474,55102,'2001-05-19','2002-05-19'),(55474,54704,'2002-05-19','9999-01-01'),(55475,90006,'1994-04-04','1995-04-04'),(55475,94100,'1995-04-04','1996-04-02'),(55475,98329,'1996-04-02','1997-04-02'),(55475,101675,'1997-04-02','1998-04-02'),(55475,103979,'1998-04-02','1999-04-02'),(55475,107434,'1999-04-02','2000-04-01'),(55475,108995,'2000-04-01','2001-04-02'),(55475,112142,'2001-04-02','2002-04-01'),(55475,113218,'2002-04-01','9999-01-01'),(55476,40000,'1998-02-01','1999-02-01'),(55476,42321,'1999-02-01','2000-02-01'),(55476,44097,'2000-02-01','2001-01-31'),(55476,47007,'2001-01-31','2002-01-31'),(55476,50826,'2002-01-31','9999-01-01'),(55477,46432,'1991-04-17','1992-04-16'),(55477,48186,'1992-04-16','1993-04-16'),(55477,49317,'1993-04-16','1994-04-16'),(55477,51285,'1994-04-16','1995-04-16'),(55477,52049,'1995-04-16','1996-04-15'),(55477,55232,'1996-04-15','1997-04-15'),(55477,55847,'1997-04-15','1998-04-15'),(55477,58909,'1998-04-15','1999-04-15'),(55477,62358,'1999-04-15','2000-04-14'),(55477,66449,'2000-04-14','2001-04-14'),(55477,68175,'2001-04-14','2002-04-14'),(55477,72353,'2002-04-14','9999-01-01'),(55478,62214,'1985-11-21','1986-11-21'),(55478,66495,'1986-11-21','1987-11-21'),(55478,68889,'1987-11-21','1988-11-20'),(55478,70098,'1988-11-20','1989-11-20'),(55478,72062,'1989-11-20','1990-11-20'),(55478,74804,'1990-11-20','1991-11-20'),(55478,75539,'1991-11-20','1992-11-19'),(55478,76100,'1992-11-19','1993-11-19'),(55478,76837,'1993-11-19','1994-02-07'),(55479,78858,'1993-08-16','1994-08-16'),(55479,82681,'1994-08-16','1995-08-16'),(55479,84276,'1995-08-16','1996-08-15'),(55479,85585,'1996-08-15','1997-08-15'),(55479,85188,'1997-08-15','1998-08-15'),(55479,86624,'1998-08-15','1999-08-15'),(55479,89344,'1999-08-15','2000-08-14'),(55479,91771,'2000-08-14','2001-08-14'),(55479,91923,'2001-08-14','9999-01-01'),(55480,55136,'1990-10-17','1991-10-17'),(55480,59427,'1991-10-17','1992-10-16'),(55480,59306,'1992-10-16','1993-10-16'),(55480,61092,'1993-10-16','1994-10-16'),(55480,64601,'1994-10-16','1995-10-16'),(55480,68911,'1995-10-16','1996-10-15'),(55480,69280,'1996-10-15','1997-10-15'),(55480,73429,'1997-10-15','1998-10-15'),(55480,76703,'1998-10-15','1999-10-15'),(55480,79352,'1999-10-15','2000-10-14'),(55480,80353,'2000-10-14','2001-10-14'),(55480,84470,'2001-10-14','9999-01-01'),(55481,53168,'1993-09-25','1994-09-25'),(55481,53187,'1994-09-25','1995-09-25'),(55481,54449,'1995-09-25','1996-09-24'),(55481,57987,'1996-09-24','1997-09-24'),(55481,61343,'1997-09-24','1998-09-24'),(55481,64919,'1998-09-24','1999-09-24'),(55481,68263,'1999-09-24','2000-09-23'),(55481,71920,'2000-09-23','2001-09-23'),(55481,74537,'2001-09-23','9999-01-01'),(55482,40663,'1987-07-22','1988-07-21'),(55482,41937,'1988-07-21','1989-07-21'),(55482,46012,'1989-07-21','1990-07-21'),(55482,47595,'1990-07-21','1991-07-21'),(55482,47898,'1991-07-21','1992-07-20'),(55482,51611,'1992-07-20','1993-07-20'),(55482,55464,'1993-07-20','1994-07-20'),(55482,58908,'1994-07-20','1995-07-20'),(55482,59764,'1995-07-20','1996-07-19'),(55482,64112,'1996-07-19','1997-07-19'),(55482,63704,'1997-07-19','1998-07-19'),(55482,65977,'1998-07-19','1999-07-19'),(55482,68754,'1999-07-19','2000-07-18'),(55482,69161,'2000-07-18','2001-07-18'),(55482,69879,'2001-07-18','2002-07-18'),(55482,71222,'2002-07-18','9999-01-01'),(55483,59038,'1997-06-29','1998-06-29'),(55483,61926,'1998-06-29','1999-06-29'),(55483,62139,'1999-06-29','2000-04-14'),(55484,80402,'1999-02-07','2000-02-07'),(55484,80644,'2000-02-07','2001-02-06'),(55484,80777,'2001-02-06','2002-02-06'),(55484,81149,'2002-02-06','9999-01-01'),(55485,44764,'1988-03-02','1989-03-02'),(55485,45730,'1989-03-02','1990-03-02'),(55485,48344,'1990-03-02','1991-03-02'),(55485,48213,'1991-03-02','1992-03-01'),(55485,49389,'1992-03-01','1993-03-01'),(55485,50849,'1993-03-01','1994-03-01'),(55485,54978,'1994-03-01','1995-03-01'),(55485,55955,'1995-03-01','1996-02-29'),(55485,56569,'1996-02-29','1997-02-28'),(55485,57557,'1997-02-28','1998-02-28'),(55485,60881,'1998-02-28','1999-02-28'),(55485,65108,'1999-02-28','2000-02-28'),(55485,69487,'2000-02-28','2001-02-27'),(55485,73412,'2001-02-27','2002-02-27'),(55485,76555,'2002-02-27','9999-01-01'),(55486,79836,'1986-10-05','1987-10-05'),(55486,80435,'1987-10-05','1988-10-04'),(55486,81177,'1988-10-04','1989-10-04'),(55486,85218,'1989-10-04','1990-10-04'),(55486,88882,'1990-10-04','1991-10-04'),(55486,90983,'1991-10-04','1992-10-03'),(55486,95361,'1992-10-03','1993-10-03'),(55486,99052,'1993-10-03','1994-10-03'),(55486,102848,'1994-10-03','1995-10-03'),(55486,104722,'1995-10-03','1996-10-02'),(55486,104876,'1996-10-02','1997-10-02'),(55486,105257,'1997-10-02','1998-10-02'),(55486,107976,'1998-10-02','1999-10-02'),(55486,109905,'1999-10-02','2000-10-01'),(55486,113105,'2000-10-01','2001-10-01'),(55486,115204,'2001-10-01','9999-01-01'),(55487,40000,'1994-01-08','1995-01-08'),(55487,41745,'1995-01-08','1995-05-23'),(55488,56110,'1999-05-29','2000-05-28'),(55488,56849,'2000-05-28','2001-05-28'),(55488,56620,'2001-05-28','2002-05-28'),(55488,59625,'2002-05-28','9999-01-01'),(55489,40000,'1985-05-28','1986-05-28'),(55489,39956,'1986-05-28','1987-05-28'),(55489,40744,'1987-05-28','1988-05-27'),(55489,42460,'1988-05-27','1989-05-27'),(55489,45188,'1989-05-27','1990-05-27'),(55489,47395,'1990-05-27','1991-05-27'),(55489,50215,'1991-05-27','1992-05-26'),(55489,51079,'1992-05-26','1993-05-26'),(55489,51668,'1993-05-26','1994-05-26'),(55489,52719,'1994-05-26','1995-05-26'),(55489,56968,'1995-05-26','1996-05-25'),(55489,60247,'1996-05-25','1997-05-25'),(55489,60734,'1997-05-25','1998-05-25'),(55489,60450,'1998-05-25','1999-05-25'),(55489,64111,'1999-05-25','2000-05-24'),(55489,66209,'2000-05-24','2001-05-24'),(55489,69312,'2001-05-24','2002-05-24'),(55489,70822,'2002-05-24','9999-01-01'),(55490,49374,'1993-04-21','1994-04-21'),(55490,51176,'1994-04-21','1995-04-21'),(55490,52858,'1995-04-21','1996-04-20'),(55490,57135,'1996-04-20','1997-04-20'),(55490,59082,'1997-04-20','1998-04-20'),(55490,60904,'1998-04-20','1999-04-20'),(55490,60720,'1999-04-20','2000-04-19'),(55490,62898,'2000-04-19','2001-04-19'),(55490,66324,'2001-04-19','2002-04-19'),(55490,69064,'2002-04-19','9999-01-01'),(55491,59619,'1992-12-19','1993-12-19'),(55491,63701,'1993-12-19','1994-12-19'),(55491,64578,'1994-12-19','1995-12-19'),(55491,68117,'1995-12-19','1996-12-18'),(55491,68440,'1996-12-18','1997-12-18'),(55491,71266,'1997-12-18','1998-12-18'),(55491,70766,'1998-12-18','1999-12-18'),(55491,72695,'1999-12-18','2000-12-17'),(55491,76285,'2000-12-17','2001-12-17'),(55491,77079,'2001-12-17','9999-01-01'),(55492,42351,'1994-01-24','1995-01-24'),(55492,46338,'1995-01-24','1996-01-24'),(55492,48489,'1996-01-24','1997-01-23'),(55492,51643,'1997-01-23','1998-01-23'),(55492,55872,'1998-01-23','1999-01-23'),(55492,58666,'1999-01-23','2000-01-23'),(55492,62867,'2000-01-23','2001-01-22'),(55492,67338,'2001-01-22','2002-01-22'),(55492,67418,'2002-01-22','9999-01-01'),(55493,79152,'1985-12-23','1986-12-23'),(55493,82756,'1986-12-23','1987-12-23'),(55493,82938,'1987-12-23','1988-12-22'),(55493,82818,'1988-12-22','1989-12-22'),(55493,86860,'1989-12-22','1990-12-22'),(55493,87056,'1990-12-22','1991-12-22'),(55493,87148,'1991-12-22','1992-12-21'),(55493,90133,'1992-12-21','1993-12-21'),(55493,92490,'1993-12-21','1994-12-21'),(55493,94648,'1994-12-21','1995-12-21'),(55493,96531,'1995-12-21','1996-12-20'),(55493,99071,'1996-12-20','1997-12-20'),(55493,101699,'1997-12-20','1998-12-20'),(55493,101768,'1998-12-20','1999-12-20'),(55493,101476,'1999-12-20','2000-12-19'),(55493,101982,'2000-12-19','2001-12-19'),(55493,106421,'2001-12-19','9999-01-01'),(55494,67555,'1996-01-20','1997-01-19'),(55494,67628,'1997-01-19','1998-01-19'),(55494,69437,'1998-01-19','1999-01-19'),(55494,69786,'1999-01-19','2000-01-19'),(55494,71018,'2000-01-19','2001-01-18'),(55494,70572,'2001-01-18','2002-01-18'),(55494,70102,'2002-01-18','9999-01-01'),(55495,40000,'1997-02-17','1998-02-17'),(55495,41978,'1998-02-17','1999-02-17'),(55495,42701,'1999-02-17','2000-02-17'),(55495,42407,'2000-02-17','2001-02-16'),(55495,44221,'2001-02-16','2002-02-16'),(55495,48158,'2002-02-16','9999-01-01'),(55496,55872,'1992-02-17','1993-02-16'),(55496,57979,'1993-02-16','1994-02-16'),(55496,59400,'1994-02-16','1995-02-16'),(55496,59298,'1995-02-16','1996-02-16'),(55496,60891,'1996-02-16','1997-02-15'),(55496,65354,'1997-02-15','1998-02-15'),(55496,68154,'1998-02-15','1999-02-15'),(55496,68207,'1999-02-15','2000-02-15'),(55496,70321,'2000-02-15','2000-09-20'),(55497,64388,'1994-04-19','1995-04-19'),(55497,66419,'1995-04-19','1996-04-18'),(55497,66419,'1996-04-18','1997-04-18'),(55497,69382,'1997-04-18','1998-04-18'),(55497,72329,'1998-04-18','1999-04-18'),(55497,75856,'1999-04-18','2000-04-17'),(55497,78766,'2000-04-17','2001-04-17'),(55497,80469,'2001-04-17','2002-04-17'),(55497,80858,'2002-04-17','9999-01-01'),(55498,40000,'1990-08-09','1991-08-09'),(55498,44212,'1991-08-09','1992-08-08'),(55498,47476,'1992-08-08','1993-08-08'),(55498,48882,'1993-08-08','1994-08-08'),(55498,52437,'1994-08-08','1995-08-08'),(55498,53705,'1995-08-08','1996-08-07'),(55498,54175,'1996-08-07','1997-08-07'),(55498,56511,'1997-08-07','1998-08-07'),(55498,58267,'1998-08-07','1999-08-07'),(55498,58126,'1999-08-07','2000-08-06'),(55498,62477,'2000-08-06','2001-08-06'),(55498,62009,'2001-08-06','9999-01-01'),(55499,48147,'1999-10-16','2000-10-15'),(55499,47976,'2000-10-15','2001-10-15'),(55499,52405,'2001-10-15','9999-01-01'),(55500,50298,'1996-03-25','1997-03-25'),(55500,54711,'1997-03-25','1998-03-25'),(55500,55893,'1998-03-25','1999-03-25'),(55500,57351,'1999-03-25','2000-03-24'),(55500,59291,'2000-03-24','2001-03-24'),(55500,61376,'2001-03-24','2002-03-24'),(55500,60936,'2002-03-24','9999-01-01'),(55501,41675,'1995-04-04','1996-04-02'),(55501,41558,'1996-04-02','1997-04-02'),(55501,42754,'1997-04-02','1997-05-04'),(55502,62518,'1988-07-24','1989-07-24'),(55502,63049,'1989-07-24','1990-07-24'),(55502,65776,'1990-07-24','1991-07-24'),(55502,69503,'1991-07-24','1992-07-23'),(55502,69402,'1992-07-23','1993-07-23'),(55502,70693,'1993-07-23','1994-07-23'),(55502,72883,'1994-07-23','1995-07-23'),(55502,75658,'1995-07-23','1996-07-22'),(55502,79484,'1996-07-22','1997-07-22'),(55502,82494,'1997-07-22','1998-07-22'),(55502,83827,'1998-07-22','1999-07-22'),(55502,83579,'1999-07-22','2000-07-21'),(55502,83918,'2000-07-21','2001-07-21'),(55502,83865,'2001-07-21','2002-07-21'),(55502,85658,'2002-07-21','9999-01-01'),(55503,61976,'1995-03-22','1996-03-21'),(55503,66029,'1996-03-21','1997-03-21'),(55503,67493,'1997-03-21','1998-03-21'),(55503,69279,'1998-03-21','1999-03-21'),(55503,69156,'1999-03-21','2000-03-20'),(55503,71496,'2000-03-20','2001-03-20'),(55503,71453,'2001-03-20','2002-03-20'),(55503,72952,'2002-03-20','9999-01-01'),(55504,46549,'1988-08-12','1989-08-12'),(55504,49326,'1989-08-12','1990-08-12'),(55504,53057,'1990-08-12','1991-08-12'),(55504,53124,'1991-08-12','1992-08-11'),(55504,52814,'1992-08-11','1993-08-11'),(55504,52389,'1993-08-11','1994-08-11'),(55504,56413,'1994-08-11','1995-08-11'),(55504,59649,'1995-08-11','1996-08-10'),(55504,61507,'1996-08-10','1997-08-10'),(55504,61507,'1997-08-10','1998-08-10'),(55504,65534,'1998-08-10','1999-08-10'),(55504,68095,'1999-08-10','2000-08-09'),(55504,67608,'2000-08-09','2001-08-09'),(55504,72089,'2001-08-09','9999-01-01'),(55505,55660,'1985-04-04','1986-04-04'),(55505,57264,'1986-04-04','1987-04-04'),(55505,60941,'1987-04-04','1988-04-03'),(55505,62849,'1988-04-03','1989-04-03'),(55505,65119,'1989-04-03','1990-04-03'),(55505,65626,'1990-04-03','1991-04-03'),(55505,69272,'1991-04-03','1992-04-02'),(55505,71728,'1992-04-02','1993-04-02'),(55505,72072,'1993-04-02','1994-04-02'),(55505,73428,'1994-04-02','1995-04-02'),(55505,77000,'1995-04-02','1996-04-01'),(55505,79553,'1996-04-01','1997-04-01'),(55505,83860,'1997-04-01','1998-04-01'),(55505,85341,'1998-04-01','1999-04-01'),(55505,85212,'1999-04-01','2000-03-31'),(55505,85823,'2000-03-31','2001-03-31'),(55505,89621,'2001-03-31','2002-03-31'),(55505,90012,'2002-03-31','9999-01-01'),(55506,40000,'1986-10-07','1987-10-07'),(55506,43615,'1987-10-07','1988-10-06'),(55506,44236,'1988-10-06','1989-10-06'),(55506,47943,'1989-10-06','1990-10-06'),(55506,49720,'1990-10-06','1991-10-06'),(55506,51609,'1991-10-06','1992-10-05'),(55506,54027,'1992-10-05','1993-10-05'),(55506,58106,'1993-10-05','1994-10-05'),(55506,59030,'1994-10-05','1995-10-05'),(55506,58873,'1995-10-05','1996-10-04'),(55506,59039,'1996-10-04','1997-10-04'),(55506,59813,'1997-10-04','1998-10-04'),(55506,63045,'1998-10-04','1999-10-04'),(55506,65084,'1999-10-04','2000-10-03'),(55506,66344,'2000-10-03','2001-10-03'),(55506,67076,'2001-10-03','9999-01-01'),(55507,40000,'1998-03-20','1999-03-20'),(55507,40416,'1999-03-20','2000-03-19'),(55507,42104,'2000-03-19','2001-03-19'),(55507,42071,'2001-03-19','2002-03-19'),(55507,42357,'2002-03-19','9999-01-01'),(55508,76623,'1990-12-20','1991-12-20'),(55508,77177,'1991-12-20','1992-12-19'),(55508,78803,'1992-12-19','1993-02-14'),(55509,61811,'1998-03-08','1999-03-08'),(55509,65451,'1999-03-08','2000-03-07'),(55509,67465,'2000-03-07','2001-03-07'),(55509,69311,'2001-03-07','2002-03-07'),(55509,70480,'2002-03-07','9999-01-01'),(55510,40000,'1985-06-04','1986-06-04'),(55510,44291,'1986-06-04','1987-06-04'),(55510,44812,'1987-06-04','1988-06-03'),(55510,47181,'1988-06-03','1989-03-16'),(55511,45647,'1999-12-19','2000-12-18'),(55511,49226,'2000-12-18','2001-12-18'),(55511,48821,'2001-12-18','9999-01-01'),(55512,40000,'1996-01-26','1997-01-25'),(55512,39948,'1997-01-25','1998-01-25'),(55512,39530,'1998-01-25','1999-01-25'),(55512,44003,'1999-01-25','2000-01-25'),(55512,44199,'2000-01-25','2001-01-24'),(55512,45346,'2001-01-24','2002-01-24'),(55512,48959,'2002-01-24','9999-01-01'),(55513,56645,'1994-12-12','1995-12-12'),(55513,58997,'1995-12-12','1996-12-11'),(55513,63277,'1996-12-11','1997-12-11'),(55513,67526,'1997-12-11','1998-12-11'),(55513,70143,'1998-12-11','1999-12-11'),(55513,73605,'1999-12-11','2000-12-10'),(55513,74553,'2000-12-10','2001-12-10'),(55513,77333,'2001-12-10','9999-01-01'),(55514,40000,'1993-09-12','1994-09-12'),(55514,41594,'1994-09-12','1995-09-12'),(55514,45817,'1995-09-12','1996-09-11'),(55514,46727,'1996-09-11','1997-09-11'),(55514,50274,'1997-09-11','1998-09-11'),(55514,53400,'1998-09-11','1999-09-11'),(55514,54275,'1999-09-11','2000-09-10'),(55514,55606,'2000-09-10','2001-09-10'),(55514,57925,'2001-09-10','9999-01-01'),(55515,40000,'1986-09-26','1987-09-26'),(55515,44370,'1987-09-26','1988-09-25'),(55515,46755,'1988-09-25','1989-09-25'),(55515,48226,'1989-09-25','1990-09-25'),(55515,51879,'1990-09-25','1991-09-25'),(55515,51492,'1991-09-25','1992-09-24'),(55515,55713,'1992-09-24','1993-09-24'),(55515,57643,'1993-09-24','1994-09-24'),(55515,62012,'1994-09-24','1995-09-24'),(55515,63288,'1995-09-24','1996-09-23'),(55515,65774,'1996-09-23','1997-09-23'),(55515,68649,'1997-09-23','1998-09-23'),(55515,72444,'1998-09-23','1999-09-23'),(55515,72554,'1999-09-23','2000-09-22'),(55515,72224,'2000-09-22','2001-09-22'),(55515,72873,'2001-09-22','9999-01-01'),(55516,54079,'1998-10-01','1999-10-01'),(55516,54429,'1999-10-01','2000-09-30'),(55516,56158,'2000-09-30','2001-09-30'),(55516,56647,'2001-09-30','9999-01-01'),(55517,40000,'1989-01-14','1990-01-14'),(55517,42501,'1990-01-14','1991-01-14'),(55517,45543,'1991-01-14','1992-01-14'),(55517,47734,'1992-01-14','1993-01-13'),(55517,51160,'1993-01-13','1994-01-13'),(55517,52217,'1994-01-13','1995-01-13'),(55517,55321,'1995-01-13','1996-01-13'),(55517,55016,'1996-01-13','1996-02-10'),(55518,40000,'1999-09-09','2000-09-08'),(55518,41005,'2000-09-08','2001-09-08'),(55518,44282,'2001-09-08','9999-01-01'),(55519,41299,'1999-08-25','2000-08-24'),(55519,41688,'2000-08-24','2001-08-24'),(55519,44443,'2001-08-24','9999-01-01'),(55520,41752,'1989-10-28','1990-10-28'),(55520,46135,'1990-10-28','1991-10-27'),(55520,49457,'1991-10-27','1992-10-26'),(55520,50568,'1992-10-26','1993-10-27'),(55520,52939,'1993-10-27','1994-10-27'),(55520,53455,'1994-10-27','1995-10-27'),(55520,53197,'1995-10-27','1996-10-26'),(55520,56367,'1996-10-26','1997-10-26'),(55520,58231,'1997-10-26','1998-10-25'),(55520,61285,'1998-10-25','1999-10-26'),(55520,61105,'1999-10-26','2000-10-25'),(55520,63723,'2000-10-25','2001-10-25'),(55520,66741,'2001-10-25','9999-01-01'),(55521,50409,'1999-02-15','2000-02-15'),(55521,51496,'2000-02-15','2001-02-14'),(55521,54265,'2001-02-14','2002-02-14'),(55521,54062,'2002-02-14','9999-01-01'),(55522,52632,'1989-02-27','1990-02-27'),(55522,53711,'1990-02-27','1991-02-27'),(55522,56774,'1991-02-27','1992-02-27'),(55522,60465,'1992-02-27','1993-02-26'),(55522,61741,'1993-02-26','1994-02-26'),(55522,65749,'1994-02-26','1995-02-26'),(55522,67262,'1995-02-26','1996-02-26'),(55522,69115,'1996-02-26','1997-02-25'),(55522,73131,'1997-02-25','1998-02-25'),(55522,76191,'1998-02-25','1999-02-25'),(55522,78902,'1999-02-25','2000-02-25'),(55522,78816,'2000-02-25','2001-02-24'),(55522,79939,'2001-02-24','2002-02-24'),(55522,82399,'2002-02-24','9999-01-01'),(55523,77756,'1988-03-15','1989-03-15'),(55523,81761,'1989-03-15','1990-03-15'),(55523,81920,'1990-03-15','1991-03-15'),(55523,86045,'1991-03-15','1992-03-14'),(55523,86445,'1992-03-14','1993-03-14'),(55523,86838,'1993-03-14','1994-03-14'),(55523,86526,'1994-03-14','1995-03-14'),(55523,86502,'1995-03-14','1996-03-13'),(55523,88599,'1996-03-13','1997-03-13'),(55523,89428,'1997-03-13','1998-03-13'),(55523,93185,'1998-03-13','1999-03-13'),(55523,95066,'1999-03-13','2000-03-12'),(55523,98023,'2000-03-12','2001-03-12'),(55523,101892,'2001-03-12','2002-03-12'),(55523,102067,'2002-03-12','9999-01-01'),(55524,40000,'1998-12-26','1999-12-26'),(55524,41589,'1999-12-26','2000-12-25'),(55524,42748,'2000-12-25','2001-12-25'),(55524,44285,'2001-12-25','9999-01-01'),(55525,64637,'1993-08-19','1993-10-12'),(55526,40000,'1988-07-30','1989-07-30'),(55526,42700,'1989-07-30','1990-07-30'),(55526,44746,'1990-07-30','1991-07-30'),(55526,48886,'1991-07-30','1992-07-29'),(55526,48566,'1992-07-29','1993-07-29'),(55526,51475,'1993-07-29','1994-07-29'),(55526,54608,'1994-07-29','1995-07-29'),(55526,57115,'1995-07-29','1996-07-28'),(55526,59812,'1996-07-28','1997-07-28'),(55526,62702,'1997-07-28','1998-07-28'),(55526,62472,'1998-07-28','1999-07-28'),(55526,65385,'1999-07-28','2000-07-27'),(55526,65602,'2000-07-27','2001-07-27'),(55526,66011,'2001-07-27','2002-07-27'),(55526,66861,'2002-07-27','9999-01-01'),(55527,40000,'1987-04-26','1987-07-26'),(55528,51336,'1986-08-05','1987-08-05'),(55528,54603,'1987-08-05','1988-08-04'),(55528,57839,'1988-08-04','1989-08-04'),(55528,61745,'1989-08-04','1990-08-04'),(55528,66028,'1990-08-04','1991-08-04'),(55528,70516,'1991-08-04','1992-08-03'),(55528,72721,'1992-08-03','1993-08-03'),(55528,74540,'1993-08-03','1994-08-03'),(55528,77500,'1994-08-03','1995-08-03'),(55528,80141,'1995-08-03','1996-08-02'),(55528,79970,'1996-08-02','1997-08-02'),(55528,84175,'1997-08-02','1998-08-02'),(55528,87764,'1998-08-02','1999-08-02'),(55528,91728,'1999-08-02','2000-08-01'),(55528,93366,'2000-08-01','2001-08-01'),(55528,92971,'2001-08-01','2002-08-01'),(55528,93107,'2002-08-01','9999-01-01'),(55529,52551,'1986-04-27','1987-04-27'),(55529,55284,'1987-04-27','1988-04-26'),(55529,58229,'1988-04-26','1989-04-26'),(55529,59619,'1989-04-26','1990-04-26'),(55529,60752,'1990-04-26','1991-04-26'),(55529,64128,'1991-04-26','1992-04-25'),(55529,65557,'1992-04-25','1993-04-25'),(55529,66170,'1993-04-25','1994-04-25'),(55529,66325,'1994-04-25','1995-04-25'),(55529,69843,'1995-04-25','1996-04-24'),(55529,70315,'1996-04-24','1997-04-24'),(55529,71776,'1997-04-24','1998-04-24'),(55529,73410,'1998-04-24','1999-04-24'),(55529,77325,'1999-04-24','2000-04-23'),(55529,81606,'2000-04-23','2001-04-23'),(55529,82664,'2001-04-23','2002-04-23'),(55529,82198,'2002-04-23','9999-01-01'),(55530,63025,'1993-04-12','1994-04-12'),(55530,67329,'1994-04-12','1995-04-12'),(55530,69370,'1995-04-12','1996-04-11'),(55530,71591,'1996-04-11','1997-04-11'),(55530,71144,'1997-04-11','1998-04-11'),(55530,72439,'1998-04-11','1999-04-11'),(55530,72011,'1999-04-11','2000-04-10'),(55530,73225,'2000-04-10','2001-04-10'),(55530,74475,'2001-04-10','2002-04-10'),(55530,74788,'2002-04-10','9999-01-01'),(55531,54338,'1987-05-18','1988-05-17'),(55531,57805,'1988-05-17','1989-05-17'),(55531,60080,'1989-05-17','1990-05-17'),(55531,59971,'1990-05-17','1991-05-17'),(55531,63476,'1991-05-17','1992-05-16'),(55531,67732,'1992-05-16','1993-05-16'),(55531,69613,'1993-05-16','1994-05-16'),(55531,73480,'1994-05-16','1995-05-16'),(55531,77710,'1995-05-16','1996-05-15'),(55531,79639,'1996-05-15','1997-05-15'),(55531,82931,'1997-05-15','1998-05-15'),(55531,85218,'1998-05-15','1999-05-15'),(55531,86661,'1999-05-15','2000-05-14'),(55531,90713,'2000-05-14','2001-05-14'),(55531,91633,'2001-05-14','2002-05-14'),(55531,95283,'2002-05-14','9999-01-01'),(55532,77909,'1999-05-27','2000-05-26'),(55532,81759,'2000-05-26','2001-05-26'),(55532,85559,'2001-05-26','2002-05-26'),(55532,90002,'2002-05-26','9999-01-01'),(55533,48923,'1991-01-05','1992-01-05'),(55533,49540,'1992-01-05','1993-01-04'),(55533,53700,'1993-01-04','1994-01-04'),(55533,56148,'1994-01-04','1995-01-04'),(55533,60551,'1995-01-04','1996-01-04'),(55533,63061,'1996-01-04','1997-01-03'),(55533,66232,'1997-01-03','1998-01-03'),(55533,69498,'1998-01-03','1999-01-03'),(55533,73719,'1999-01-03','2000-01-03'),(55533,75267,'2000-01-03','2001-01-02'),(55533,76972,'2001-01-02','2002-01-02'),(55533,78255,'2002-01-02','9999-01-01'),(55534,55392,'1985-07-16','1986-07-16'),(55534,58584,'1986-07-16','1986-08-14'),(55535,40000,'1999-03-19','2000-03-18'),(55535,40841,'2000-03-18','2001-03-18'),(55535,41399,'2001-03-18','2002-03-18'),(55535,42523,'2002-03-18','9999-01-01'),(55536,60349,'1987-02-07','1988-02-07'),(55536,61382,'1988-02-07','1989-02-06'),(55536,63133,'1989-02-06','1990-02-06'),(55536,62954,'1990-02-06','1991-02-06'),(55536,65883,'1991-02-06','1992-02-06'),(55536,67861,'1992-02-06','1993-02-05'),(55536,68477,'1993-02-05','1994-02-05'),(55536,72302,'1994-02-05','1995-02-05'),(55536,76722,'1995-02-05','1996-02-05'),(55536,76989,'1996-02-05','1997-02-04'),(55536,76742,'1997-02-04','1998-02-04'),(55536,78700,'1998-02-04','1999-02-04'),(55536,79041,'1999-02-04','2000-02-04'),(55536,83136,'2000-02-04','2001-02-03'),(55536,83414,'2001-02-03','2002-02-03'),(55536,86791,'2002-02-03','9999-01-01'),(55537,73490,'1998-01-20','1998-02-16'),(55538,40000,'1985-05-27','1986-05-27'),(55538,43789,'1986-05-27','1987-05-27'),(55538,45535,'1987-05-27','1988-05-26'),(55538,45131,'1988-05-26','1989-05-26'),(55538,45495,'1989-05-26','1990-05-26'),(55538,47992,'1990-05-26','1991-05-26'),(55538,49661,'1991-05-26','1992-05-25'),(55538,53953,'1992-05-25','1993-05-25'),(55538,54694,'1993-05-25','1994-05-25'),(55538,56378,'1994-05-25','1995-05-25'),(55538,59132,'1995-05-25','1996-05-24'),(55538,58934,'1996-05-24','1997-05-24'),(55538,63158,'1997-05-24','1998-05-24'),(55538,67150,'1998-05-24','1999-05-24'),(55538,69018,'1999-05-24','2000-05-23'),(55538,70460,'2000-05-23','2001-05-23'),(55538,71587,'2001-05-23','2002-05-23'),(55538,72436,'2002-05-23','9999-01-01'),(55539,40000,'1995-12-16','1996-12-15'),(55539,43044,'1996-12-15','1997-12-15'),(55539,45363,'1997-12-15','1998-12-15'),(55539,49459,'1998-12-15','1999-12-15'),(55539,53280,'1999-12-15','2000-12-14'),(55539,54625,'2000-12-14','2001-12-14'),(55539,56796,'2001-12-14','9999-01-01'),(55540,40000,'1999-06-11','2000-06-10'),(55540,39862,'2000-06-10','2001-06-10'),(55540,43570,'2001-06-10','2002-06-10'),(55540,43101,'2002-06-10','9999-01-01'),(55541,40000,'1994-06-23','1995-06-23'),(55541,42418,'1995-06-23','1996-06-22'),(55541,45553,'1996-06-22','1997-03-14'),(55542,40000,'1989-01-10','1990-01-10'),(55542,39587,'1990-01-10','1991-01-10'),(55542,41737,'1991-01-10','1992-01-10'),(55542,43322,'1992-01-10','1993-01-09'),(55542,47153,'1993-01-09','1994-01-09'),(55542,46708,'1994-01-09','1995-01-09'),(55542,46265,'1995-01-09','1996-01-09'),(55542,48019,'1996-01-09','1997-01-08'),(55542,49845,'1997-01-08','1998-01-08'),(55542,49549,'1998-01-08','1999-01-08'),(55542,53210,'1999-01-08','2000-01-08'),(55542,54143,'2000-01-08','2001-01-07'),(55542,54403,'2001-01-07','2002-01-07'),(55542,57085,'2002-01-07','9999-01-01'),(55543,40000,'1986-06-01','1987-06-01'),(55543,42945,'1987-06-01','1988-05-31'),(55543,45974,'1988-05-31','1989-05-31'),(55543,50218,'1989-05-31','1990-05-31'),(55543,52527,'1990-05-31','1991-05-31'),(55543,53881,'1991-05-31','1992-05-30'),(55543,55519,'1992-05-30','1993-05-30'),(55543,57014,'1993-05-30','1994-05-30'),(55543,57864,'1994-05-30','1995-05-30'),(55543,62106,'1995-05-30','1996-05-29'),(55543,63098,'1996-05-29','1997-05-29'),(55543,63135,'1997-05-29','1998-05-29'),(55543,64087,'1998-05-29','1999-05-29'),(55543,68524,'1999-05-29','2000-05-28'),(55543,70765,'2000-05-28','2001-05-28'),(55543,71350,'2001-05-28','2002-05-28'),(55543,71100,'2002-05-28','9999-01-01'),(55544,42634,'1988-04-24','1989-04-24'),(55544,45464,'1989-04-24','1990-04-24'),(55544,46164,'1990-04-24','1991-04-24'),(55544,48833,'1991-04-24','1992-04-23'),(55544,52129,'1992-04-23','1993-04-23'),(55544,52802,'1993-04-23','1994-04-23'),(55544,52602,'1994-04-23','1995-04-23'),(55544,56449,'1995-04-23','1996-04-22'),(55544,56783,'1996-04-22','1997-04-22'),(55544,56620,'1997-04-22','1998-04-22'),(55544,56902,'1998-04-22','1999-04-22'),(55544,57520,'1999-04-22','2000-04-21'),(55544,57888,'2000-04-21','2001-04-21'),(55544,60815,'2001-04-21','2002-04-21'),(55544,64424,'2002-04-21','9999-01-01'),(55545,41202,'1989-08-12','1990-08-12'),(55545,43916,'1990-08-12','1991-08-12'),(55545,46089,'1991-08-12','1992-08-11'),(55545,48110,'1992-08-11','1993-08-11'),(55545,49737,'1993-08-11','1994-08-11'),(55545,49290,'1994-08-11','1995-08-11'),(55545,49414,'1995-08-11','1996-08-10'),(55545,52653,'1996-08-10','1997-08-10'),(55545,52957,'1997-08-10','1998-08-10'),(55545,56487,'1998-08-10','1999-08-10'),(55545,58721,'1999-08-10','2000-04-06'),(55546,44133,'1989-12-17','1990-12-17'),(55546,48187,'1990-12-17','1991-12-17'),(55546,51921,'1991-12-17','1992-12-16'),(55546,51618,'1992-12-16','1993-12-16'),(55546,51963,'1993-12-16','1994-12-16'),(55546,53452,'1994-12-16','1995-12-16'),(55546,54139,'1995-12-16','1996-12-15'),(55546,54257,'1996-12-15','1997-12-15'),(55546,53973,'1997-12-15','1998-12-15'),(55546,55854,'1998-12-15','1999-12-15'),(55546,55521,'1999-12-15','2000-12-14'),(55546,59402,'2000-12-14','2001-12-14'),(55546,61545,'2001-12-14','9999-01-01'),(55547,40000,'1995-01-10','1996-01-10'),(55547,41926,'1996-01-10','1997-01-09'),(55547,41784,'1997-01-09','1998-01-09'),(55547,42042,'1998-01-09','1999-01-09'),(55547,45890,'1999-01-09','2000-01-09'),(55547,46962,'2000-01-09','2001-01-08'),(55547,51276,'2001-01-08','2002-01-08'),(55547,54316,'2002-01-08','9999-01-01'),(55548,77947,'1989-11-21','1990-11-21'),(55548,79529,'1990-11-21','1991-11-21'),(55548,81677,'1991-11-21','1992-11-20'),(55548,85157,'1992-11-20','1993-11-20'),(55548,88582,'1993-11-20','1994-11-20'),(55548,91367,'1994-11-20','1995-11-20'),(55548,91725,'1995-11-20','1996-11-19'),(55548,93156,'1996-11-19','1997-11-19'),(55548,95259,'1997-11-19','1998-11-19'),(55548,98454,'1998-11-19','1999-11-19'),(55548,98751,'1999-11-19','2000-11-18'),(55548,103012,'2000-11-18','2001-11-18'),(55548,106427,'2001-11-18','9999-01-01'),(55549,40000,'1997-09-15','1998-09-15'),(55549,42993,'1998-09-15','1999-09-15'),(55549,44764,'1999-09-15','2000-09-14'),(55549,44413,'2000-09-14','2001-09-14'),(55549,44961,'2001-09-14','9999-01-01'),(55550,45852,'1998-08-27','1999-08-27'),(55550,46266,'1999-08-27','2000-08-26'),(55550,48815,'2000-08-26','2001-08-26'),(55550,52805,'2001-08-26','9999-01-01'),(55551,57606,'1991-06-12','1992-06-11'),(55551,58303,'1992-06-11','1993-06-11'),(55551,58097,'1993-06-11','1994-06-11'),(55551,58148,'1994-06-11','1995-06-11'),(55551,61570,'1995-06-11','1996-06-10'),(55551,64674,'1996-06-10','1997-06-10'),(55551,68853,'1997-06-10','1998-06-10'),(55551,73042,'1998-06-10','1999-06-10'),(55551,75738,'1999-06-10','2000-06-09'),(55551,76372,'2000-06-09','2001-06-09'),(55551,77295,'2001-06-09','2002-06-09'),(55551,77558,'2002-06-09','9999-01-01'),(55552,40000,'1999-05-31','2000-05-30'),(55552,41123,'2000-05-30','2001-05-30'),(55552,43443,'2001-05-30','2002-05-30'),(55552,45691,'2002-05-30','9999-01-01'),(55553,45034,'1998-12-08','1999-12-08'),(55553,48842,'1999-12-08','2000-12-07'),(55553,51624,'2000-12-07','2001-12-07'),(55553,51536,'2001-12-07','9999-01-01'),(55554,49170,'1988-12-21','1989-12-21'),(55554,50450,'1989-12-21','1990-12-21'),(55554,54249,'1990-12-21','1991-12-21'),(55554,57972,'1991-12-21','1992-12-20'),(55554,58983,'1992-12-20','1993-12-20'),(55554,61966,'1993-12-20','1994-06-20'),(55555,50404,'1988-06-15','1989-06-15'),(55555,51858,'1989-06-15','1990-06-15'),(55555,54053,'1990-06-15','1991-06-15'),(55555,53862,'1991-06-15','1992-06-14'),(55555,57113,'1992-06-14','1993-06-14'),(55555,61282,'1993-06-14','1994-06-14'),(55555,65071,'1994-06-14','1995-06-14'),(55555,68881,'1995-06-14','1996-06-13'),(55555,72499,'1996-06-13','1997-06-13'),(55555,75255,'1997-06-13','1998-06-13'),(55555,77233,'1998-06-13','1999-06-13'),(55555,78385,'1999-06-13','2000-06-12'),(55555,81630,'2000-06-12','2001-06-12'),(55555,81923,'2001-06-12','2002-06-12'),(55555,82660,'2002-06-12','9999-01-01'),(55556,71093,'1999-08-27','2000-08-26'),(55556,74407,'2000-08-26','2001-08-26'),(55556,78697,'2001-08-26','9999-01-01'),(55557,44430,'1990-07-31','1991-07-31'),(55557,46769,'1991-07-31','1992-07-30'),(55557,46554,'1992-07-30','1993-07-30'),(55557,48636,'1993-07-30','1994-07-30'),(55557,49984,'1994-07-30','1995-07-30'),(55557,51165,'1995-07-30','1996-07-29'),(55557,50726,'1996-07-29','1997-07-29'),(55557,53289,'1997-07-29','1998-07-29'),(55557,53641,'1998-07-29','1999-07-29'),(55557,54722,'1999-07-29','2000-07-28'),(55557,56900,'2000-07-28','2001-07-28'),(55557,57898,'2001-07-28','2002-07-28'),(55557,60137,'2002-07-28','9999-01-01'),(55558,40000,'1993-01-25','1994-01-25'),(55558,42206,'1994-01-25','1995-01-25'),(55558,43686,'1995-01-25','1996-01-25'),(55558,45524,'1996-01-25','1997-01-24'),(55558,47253,'1997-01-24','1998-01-24'),(55558,50259,'1998-01-24','1999-01-24'),(55558,50067,'1999-01-24','2000-01-24'),(55558,53343,'2000-01-24','2001-01-23'),(55558,55085,'2001-01-23','2002-01-23'),(55558,59469,'2002-01-23','9999-01-01'),(55559,53144,'1995-05-04','1996-05-03'),(55559,54371,'1996-05-03','1997-05-03'),(55559,58397,'1997-05-03','1998-05-03'),(55559,62748,'1998-05-03','1999-05-03'),(55559,66611,'1999-05-03','2000-05-02'),(55559,67410,'2000-05-02','2001-05-02'),(55559,69047,'2001-05-02','2002-05-02'),(55559,68741,'2002-05-02','9999-01-01'),(55560,53214,'1999-05-12','2000-05-11'),(55560,57549,'2000-05-11','2001-05-11'),(55560,59473,'2001-05-11','2002-05-11'),(55560,63501,'2002-05-11','9999-01-01'),(55561,47298,'1990-02-25','1990-03-03'),(55562,40102,'1997-05-13','1998-05-13'),(55562,40009,'1998-05-13','1999-05-13'),(55562,39714,'1999-05-13','2000-05-12'),(55562,43629,'2000-05-12','2001-05-12'),(55562,44917,'2001-05-12','2002-05-12'),(55562,45908,'2002-05-12','9999-01-01'),(55563,64003,'1999-09-07','2000-09-06'),(55563,67860,'2000-09-06','2001-09-06'),(55563,67611,'2001-09-06','9999-01-01'),(55564,43235,'1994-06-15','1995-06-15'),(55564,47188,'1995-06-15','1996-06-14'),(55564,48671,'1996-06-14','1997-06-14'),(55564,48668,'1997-06-14','1998-06-14'),(55564,53022,'1998-06-14','1999-06-14'),(55564,55188,'1999-06-14','2000-06-13'),(55564,58166,'2000-06-13','2001-06-13'),(55564,62444,'2001-06-13','2002-06-13'),(55564,64328,'2002-06-13','9999-01-01'),(55565,40947,'1997-12-08','1998-12-08'),(55565,43035,'1998-12-08','1999-12-08'),(55565,46828,'1999-12-08','2000-12-07'),(55565,47910,'2000-12-07','2001-12-07'),(55565,49148,'2001-12-07','9999-01-01'),(55566,59978,'1992-09-24','1993-09-24'),(55566,61921,'1993-09-24','1994-09-24'),(55566,65480,'1994-09-24','1995-09-24'),(55566,67512,'1995-09-24','1996-09-23'),(55566,69889,'1996-09-23','1997-09-23'),(55566,69771,'1997-09-23','1998-09-23'),(55566,72861,'1998-09-23','1999-09-23'),(55566,74882,'1999-09-23','2000-09-22'),(55566,77025,'2000-09-22','2001-09-22'),(55566,76640,'2001-09-22','9999-01-01'),(55567,46975,'1989-05-30','1990-05-30'),(55567,47670,'1990-05-30','1991-05-30'),(55567,50781,'1991-05-30','1992-05-29'),(55567,52752,'1992-05-29','1993-05-29'),(55567,55184,'1993-05-29','1994-05-29'),(55567,58149,'1994-05-29','1995-05-29'),(55567,59295,'1995-05-29','1996-05-28'),(55567,60531,'1996-05-28','1997-05-28'),(55567,61337,'1997-05-28','1998-05-28'),(55567,61501,'1998-05-28','1999-05-28'),(55567,61835,'1999-05-28','2000-05-27'),(55567,65870,'2000-05-27','2001-05-27'),(55567,70072,'2001-05-27','2002-05-27'),(55567,73676,'2002-05-27','9999-01-01'),(55568,63516,'1987-07-20','1988-07-19'),(55568,66351,'1988-07-19','1989-07-19'),(55568,70225,'1989-07-19','1990-07-19'),(55568,72389,'1990-07-19','1991-07-19'),(55568,72121,'1991-07-19','1992-06-08'),(55569,40000,'1986-11-08','1987-11-08'),(55569,43604,'1987-11-08','1988-11-07'),(55569,43680,'1988-11-07','1989-11-07'),(55569,46659,'1989-11-07','1990-11-07'),(55569,49890,'1990-11-07','1991-08-31'),(55570,50778,'1996-03-06','1997-03-06'),(55570,51139,'1997-03-06','1998-03-06'),(55570,52855,'1998-03-06','1999-03-06'),(55570,56289,'1999-03-06','2000-03-05'),(55570,60425,'2000-03-05','2001-03-05'),(55570,60006,'2001-03-05','2002-03-05'),(55570,59558,'2002-03-05','9999-01-01'),(55571,59224,'1997-12-18','1998-12-18'),(55571,60514,'1998-12-18','1999-12-18'),(55571,62302,'1999-12-18','2000-12-17'),(55571,64110,'2000-12-17','2001-12-17'),(55571,67826,'2001-12-17','9999-01-01'),(55572,72057,'1990-11-01','1991-11-01'),(55572,74140,'1991-11-01','1992-10-31'),(55572,75665,'1992-10-31','1993-10-31'),(55572,79107,'1993-10-31','1994-10-31'),(55572,79030,'1994-10-31','1995-10-31'),(55572,79805,'1995-10-31','1996-10-30'),(55572,82908,'1996-10-30','1997-10-30'),(55572,85310,'1997-10-30','1998-10-30'),(55572,84847,'1998-10-30','1999-10-30'),(55572,86458,'1999-10-30','2000-10-29'),(55572,89695,'2000-10-29','2001-10-29'),(55572,91357,'2001-10-29','9999-01-01'),(55573,47907,'1993-05-16','1994-05-16'),(55573,52064,'1994-05-16','1995-05-16'),(55573,53313,'1995-05-16','1996-05-15'),(55573,56387,'1996-05-15','1997-05-15'),(55573,59173,'1997-05-15','1998-05-15'),(55573,62442,'1998-05-15','1999-05-15'),(55573,63305,'1999-05-15','2000-05-14'),(55573,63387,'2000-05-14','2001-05-14'),(55573,64363,'2001-05-14','2002-05-14'),(55573,68521,'2002-05-14','9999-01-01'),(55574,84136,'1994-07-04','1995-07-04'),(55574,86586,'1995-07-04','1996-07-03'),(55574,89221,'1996-07-03','1997-07-03'),(55574,93260,'1997-07-03','1998-07-03'),(55574,94738,'1998-07-03','1999-07-03'),(55574,97758,'1999-07-03','2000-07-02'),(55574,102253,'2000-07-02','2001-07-02'),(55574,102227,'2001-07-02','2002-07-02'),(55574,102018,'2002-07-02','9999-01-01'),(55575,73687,'1989-09-08','1990-09-08'),(55575,76393,'1990-09-08','1991-09-08'),(55575,76918,'1991-09-08','1992-09-07'),(55575,78417,'1992-09-07','1993-09-07'),(55575,79383,'1993-09-07','1994-09-07'),(55575,83446,'1994-09-07','1995-09-07'),(55575,87681,'1995-09-07','1996-09-06'),(55575,88660,'1996-09-06','1997-09-06'),(55575,88165,'1997-09-06','1998-09-06'),(55575,88169,'1998-09-06','1999-09-06'),(55575,90300,'1999-09-06','2000-09-05'),(55575,90979,'2000-09-05','2000-12-01'),(55576,40000,'1997-12-17','1998-11-25'),(55577,40081,'1989-02-10','1990-02-10'),(55577,42871,'1990-02-10','1991-02-10'),(55577,44755,'1991-02-10','1992-02-10'),(55577,44257,'1992-02-10','1993-02-09'),(55577,45401,'1993-02-09','1994-02-09'),(55577,45117,'1994-02-09','1995-02-09'),(55577,47329,'1995-02-09','1996-02-09'),(55577,49243,'1996-02-09','1997-02-08'),(55577,49091,'1997-02-08','1998-02-08'),(55577,49486,'1998-02-08','1999-02-08'),(55577,52849,'1999-02-08','2000-02-08'),(55577,54478,'2000-02-08','2001-02-07'),(55577,57423,'2001-02-07','2002-02-07'),(55577,58875,'2002-02-07','9999-01-01'),(55578,58315,'1992-06-07','1993-06-07'),(55578,62743,'1993-06-07','1994-06-07'),(55578,65952,'1994-06-07','1995-06-07'),(55578,65996,'1995-06-07','1996-06-06'),(55578,66920,'1996-06-06','1997-06-06'),(55578,69974,'1997-06-06','1997-06-11'),(55579,70713,'1998-12-07','1999-12-07'),(55579,73439,'1999-12-07','2000-12-06'),(55579,73940,'2000-12-06','2001-12-06'),(55579,77863,'2001-12-06','9999-01-01'),(55580,40000,'1987-09-24','1988-09-23'),(55580,42709,'1988-09-23','1989-09-23'),(55580,43108,'1989-09-23','1990-09-23'),(55580,42711,'1990-09-23','1991-09-23'),(55580,42765,'1991-09-23','1992-09-22'),(55580,46089,'1992-09-22','1993-09-22'),(55580,48044,'1993-09-22','1994-09-22'),(55580,52424,'1994-09-22','1995-09-22'),(55580,53434,'1995-09-22','1996-09-21'),(55580,53088,'1996-09-21','1997-09-21'),(55580,52822,'1997-09-21','1998-09-21'),(55580,54315,'1998-09-21','1999-09-21'),(55580,56244,'1999-09-21','2000-09-20'),(55580,58308,'2000-09-20','2001-09-20'),(55580,58595,'2001-09-20','9999-01-01'),(55581,58128,'1993-11-08','1994-11-08'),(55581,61963,'1994-11-08','1995-11-08'),(55581,64812,'1995-11-08','1996-11-07'),(55581,68401,'1996-11-07','1997-11-07'),(55581,69733,'1997-11-07','1998-11-07'),(55581,72718,'1998-11-07','1999-11-07'),(55581,74743,'1999-11-07','2000-11-06'),(55581,75092,'2000-11-06','2001-11-06'),(55581,77013,'2001-11-06','9999-01-01'),(55582,44874,'1988-08-27','1989-08-27'),(55582,46509,'1989-08-27','1990-08-27'),(55582,47511,'1990-08-27','1991-08-27'),(55582,51851,'1991-08-27','1992-08-26'),(55582,52958,'1992-08-26','1993-08-26'),(55582,56457,'1993-08-26','1994-08-26'),(55582,58490,'1994-08-26','1995-08-26'),(55582,62123,'1995-08-26','1996-08-25'),(55582,63860,'1996-08-25','1997-08-25'),(55582,66779,'1997-08-25','1998-08-25'),(55582,68661,'1998-08-25','1999-08-25'),(55582,68488,'1999-08-25','2000-08-24'),(55582,71156,'2000-08-24','2001-08-24'),(55582,73798,'2001-08-24','9999-01-01'),(55583,40000,'1985-10-11','1986-10-11'),(55583,42079,'1986-10-11','1987-10-11'),(55583,43444,'1987-10-11','1988-10-10'),(55583,47893,'1988-10-10','1989-10-10'),(55583,48642,'1989-10-10','1990-10-10'),(55583,53063,'1990-10-10','1991-10-10'),(55583,57046,'1991-10-10','1992-10-09'),(55583,57476,'1992-10-09','1993-10-09'),(55583,59233,'1993-10-09','1994-10-09'),(55583,61123,'1994-10-09','1995-10-09'),(55583,62258,'1995-10-09','1996-10-08'),(55583,64580,'1996-10-08','1997-10-08'),(55583,66872,'1997-10-08','1998-10-08'),(55583,71050,'1998-10-08','1999-10-08'),(55583,73756,'1999-10-08','2000-10-07'),(55583,75247,'2000-10-07','2001-10-07'),(55583,78774,'2001-10-07','9999-01-01'),(55584,41978,'1995-11-30','1996-11-29'),(55584,45680,'1996-11-29','1997-11-29'),(55584,45377,'1997-11-29','1998-11-29'),(55584,45008,'1998-11-29','1999-09-25'),(55585,48347,'1996-11-03','1997-11-03'),(55585,49150,'1997-11-03','1998-11-03'),(55585,51479,'1998-11-03','1999-11-03'),(55585,52350,'1999-11-03','2000-11-02'),(55585,52365,'2000-11-02','2001-11-02'),(55585,52809,'2001-11-02','9999-01-01'),(55586,44556,'1998-02-15','1999-02-15'),(55586,45575,'1999-02-15','2000-02-15'),(55586,45091,'2000-02-15','2001-02-14'),(55586,48323,'2001-02-14','2002-02-14'),(55586,48152,'2002-02-14','9999-01-01'),(55587,40000,'1988-02-20','1989-02-19'),(55587,44275,'1989-02-19','1990-02-19'),(55587,43885,'1990-02-19','1991-02-19'),(55587,48039,'1991-02-19','1992-02-19'),(55587,52208,'1992-02-19','1993-02-18'),(55587,55760,'1993-02-18','1994-02-18'),(55587,56416,'1994-02-18','1995-02-18'),(55587,56322,'1995-02-18','1996-02-18'),(55587,58639,'1996-02-18','1997-02-17'),(55587,62440,'1997-02-17','1998-02-17'),(55587,66800,'1998-02-17','1999-02-17'),(55587,68579,'1999-02-17','2000-02-17'),(55587,72703,'2000-02-17','2001-02-16'),(55587,72602,'2001-02-16','2002-02-16'),(55587,76776,'2002-02-16','9999-01-01'),(55588,53661,'1996-07-12','1997-07-12'),(55588,56009,'1997-07-12','1998-07-12'),(55588,59571,'1998-07-12','1999-07-12'),(55588,59574,'1999-07-12','2000-07-11'),(55588,59991,'2000-07-11','2001-07-11'),(55588,62523,'2001-07-11','2002-07-11'),(55588,62350,'2002-07-11','9999-01-01'),(55589,69753,'1999-09-20','2000-09-19'),(55589,70587,'2000-09-19','2001-09-19'),(55589,74921,'2001-09-19','9999-01-01'),(55590,52740,'1987-09-08','1988-09-07'),(55590,54722,'1988-09-07','1989-09-07'),(55590,57863,'1989-09-07','1990-09-07'),(55590,58302,'1990-09-07','1991-09-07'),(55590,62286,'1991-09-07','1992-09-06'),(55590,62268,'1992-09-06','1993-09-06'),(55590,65063,'1993-09-06','1994-09-06'),(55590,67315,'1994-09-06','1995-09-06'),(55590,70610,'1995-09-06','1996-09-05'),(55590,73570,'1996-09-05','1997-09-05'),(55590,75860,'1997-09-05','1998-09-05'),(55590,76064,'1998-09-05','1999-09-05'),(55590,79019,'1999-09-05','2000-09-04'),(55590,82904,'2000-09-04','2001-09-04'),(55590,82961,'2001-09-04','9999-01-01'),(55591,40000,'1999-08-20','2000-08-19'),(55591,43116,'2000-08-19','2001-08-19'),(55591,46222,'2001-08-19','9999-01-01'),(55592,68955,'1985-02-11','1986-02-11'),(55592,71956,'1986-02-11','1987-02-11'),(55592,76338,'1987-02-11','1988-02-11'),(55592,79250,'1988-02-11','1989-02-10'),(55592,82155,'1989-02-10','1990-02-10'),(55592,85995,'1990-02-10','1991-02-10'),(55592,88576,'1991-02-10','1992-02-10'),(55592,88578,'1992-02-10','1993-02-09'),(55592,89722,'1993-02-09','1994-02-09'),(55592,92711,'1994-02-09','1995-02-09'),(55592,95149,'1995-02-09','1996-02-09'),(55592,95893,'1996-02-09','1997-02-08'),(55592,95949,'1997-02-08','1998-02-08'),(55592,97790,'1998-02-08','1999-02-08'),(55592,100950,'1999-02-08','2000-02-08'),(55592,101997,'2000-02-08','2001-02-07'),(55592,103335,'2001-02-07','2002-02-07'),(55592,106764,'2002-02-07','9999-01-01'),(55593,40000,'1985-12-20','1986-11-14'),(55594,55860,'1994-09-13','1995-09-13'),(55594,59703,'1995-09-13','1996-09-12'),(55594,61775,'1996-09-12','1997-09-12'),(55594,65954,'1997-09-12','1998-09-12'),(55594,68457,'1998-09-12','1999-09-12'),(55594,68024,'1999-09-12','2000-09-11'),(55594,71429,'2000-09-11','2001-09-11'),(55594,71244,'2001-09-11','9999-01-01'),(55595,67485,'1994-11-09','1995-11-09'),(55595,69679,'1995-11-09','1996-11-08'),(55595,73381,'1996-11-08','1997-11-08'),(55595,74710,'1997-11-08','1998-11-08'),(55595,75392,'1998-11-08','1999-11-08'),(55595,76379,'1999-11-08','2000-11-07'),(55595,76403,'2000-11-07','2001-11-07'),(55595,75930,'2001-11-07','9999-01-01'),(55596,40000,'1989-05-16','1990-05-16'),(55596,39802,'1990-05-16','1991-05-16'),(55596,43999,'1991-05-16','1992-05-15'),(55596,48487,'1992-05-15','1993-05-15'),(55596,50587,'1993-05-15','1994-05-15'),(55596,52961,'1994-05-15','1995-05-15'),(55596,52843,'1995-05-15','1996-05-14'),(55596,57126,'1996-05-14','1997-05-14'),(55596,60983,'1997-05-14','1998-05-14'),(55596,62920,'1998-05-14','1999-05-14'),(55596,62782,'1999-05-14','2000-05-13'),(55596,63734,'2000-05-13','2001-05-13'),(55596,64362,'2001-05-13','2002-05-13'),(55596,67000,'2002-05-13','9999-01-01'),(55597,52655,'1988-04-26','1989-04-26'),(55597,55227,'1989-04-26','1990-04-26'),(55597,55103,'1990-04-26','1991-04-26'),(55597,57882,'1991-04-26','1992-04-25'),(55597,60183,'1992-04-25','1993-04-25'),(55597,60759,'1993-04-25','1994-04-25'),(55597,61174,'1994-04-25','1995-04-25'),(55597,64388,'1995-04-25','1996-04-24'),(55597,67391,'1996-04-24','1997-04-24'),(55597,69248,'1997-04-24','1998-04-24'),(55597,73579,'1998-04-24','1999-04-24'),(55597,75456,'1999-04-24','2000-04-23'),(55597,77295,'2000-04-23','2001-04-23'),(55597,77780,'2001-04-23','2002-04-23'),(55597,77696,'2002-04-23','9999-01-01'),(55598,40000,'1985-02-28','1986-02-28'),(55598,42185,'1986-02-28','1987-02-28'),(55598,46547,'1987-02-28','1988-02-28'),(55598,50380,'1988-02-28','1989-02-27'),(55598,50788,'1989-02-27','1990-02-27'),(55598,51656,'1990-02-27','1991-02-27'),(55598,53648,'1991-02-27','1992-02-27'),(55598,53937,'1992-02-27','1993-02-26'),(55598,56800,'1993-02-26','1994-02-26'),(55598,58226,'1994-02-26','1995-02-26'),(55598,60526,'1995-02-26','1996-02-26'),(55598,63861,'1996-02-26','1997-02-25'),(55598,66511,'1997-02-25','1998-02-25'),(55598,69279,'1998-02-25','1999-02-25'),(55598,71949,'1999-02-25','2000-02-25'),(55598,71887,'2000-02-25','2001-02-24'),(55598,76009,'2001-02-24','2002-02-24'),(55598,79651,'2002-02-24','9999-01-01'),(55599,76005,'1998-06-24','1999-06-24'),(55599,79310,'1999-06-24','2000-06-23'),(55599,82728,'2000-06-23','2001-06-23'),(55599,82539,'2001-06-23','2002-06-23'),(55599,82669,'2002-06-23','9999-01-01'),(55600,40000,'1996-10-07','1997-10-07'),(55600,39930,'1997-10-07','1998-10-07'),(55600,43293,'1998-10-07','1999-10-07'),(55600,47019,'1999-10-07','2000-10-06'),(55600,49865,'2000-10-06','2001-10-06'),(55600,49685,'2001-10-06','9999-01-01'),(55601,46605,'1987-08-08','1988-08-07'),(55601,49287,'1988-08-07','1989-08-07'),(55601,53225,'1989-08-07','1990-08-07'),(55601,55673,'1990-08-07','1991-08-07'),(55601,57647,'1991-08-07','1992-08-06'),(55601,57281,'1992-08-06','1993-08-06'),(55601,57898,'1993-08-06','1994-08-06'),(55601,59651,'1994-08-06','1995-08-06'),(55601,63037,'1995-08-06','1996-08-05'),(55601,63477,'1996-08-05','1997-08-05'),(55601,66675,'1997-08-05','1998-08-05'),(55601,66708,'1998-08-05','1999-08-05'),(55601,70018,'1999-08-05','2000-08-04'),(55601,71232,'2000-08-04','2001-08-04'),(55601,75332,'2001-08-04','9999-01-01'),(55602,53334,'1997-12-04','1998-12-04'),(55602,53378,'1998-12-04','1999-12-04'),(55602,54754,'1999-12-04','2000-02-12'),(55603,90514,'1987-05-12','1988-05-11'),(55603,91521,'1988-05-11','1989-05-11'),(55603,93226,'1989-05-11','1990-05-11'),(55603,94194,'1990-05-11','1991-05-11'),(55603,97421,'1991-05-11','1992-05-10'),(55603,98586,'1992-05-10','1993-05-10'),(55603,100538,'1993-05-10','1994-05-10'),(55603,101251,'1994-05-10','1995-05-10'),(55603,105283,'1995-05-10','1996-05-09'),(55603,104912,'1996-05-09','1997-05-09'),(55603,105841,'1997-05-09','1998-05-09'),(55603,109805,'1998-05-09','1999-05-09'),(55603,110715,'1999-05-09','2000-05-08'),(55603,113200,'2000-05-08','2001-05-08'),(55603,113529,'2001-05-08','2002-05-08'),(55603,116482,'2002-05-08','9999-01-01'),(55604,67500,'1994-01-27','1995-01-27'),(55604,67312,'1995-01-27','1996-01-27'),(55604,71130,'1996-01-27','1997-01-26'),(55604,74611,'1997-01-26','1998-01-26'),(55604,75803,'1998-01-26','1999-01-26'),(55604,76633,'1999-01-26','2000-01-26'),(55604,80578,'2000-01-26','2001-01-25'),(55604,82515,'2001-01-25','2002-01-25'),(55604,83788,'2002-01-25','9999-01-01'),(55605,40000,'1993-05-28','1994-05-28'),(55605,43296,'1994-05-28','1995-05-28'),(55605,43407,'1995-05-28','1996-05-27'),(55605,44722,'1996-05-27','1997-05-27'),(55605,46163,'1997-05-27','1998-05-27'),(55605,49425,'1998-05-27','1999-05-27'),(55605,52523,'1999-05-27','2000-05-26'),(55605,52620,'2000-05-26','2001-05-26'),(55605,54452,'2001-05-26','2002-05-26'),(55605,55549,'2002-05-26','9999-01-01'),(55606,69499,'1991-05-21','1992-05-20'),(55606,72035,'1992-05-20','1993-05-20'),(55606,73697,'1993-05-20','1994-05-20'),(55606,73860,'1994-05-20','1995-02-23'),(55607,63467,'1994-11-04','1995-11-04'),(55607,64521,'1995-11-04','1996-11-03'),(55607,67844,'1996-11-03','1997-11-03'),(55607,70517,'1997-11-03','1998-11-03'),(55607,73680,'1998-11-03','1999-11-03'),(55607,76250,'1999-11-03','2000-11-02'),(55607,76535,'2000-11-02','2001-11-02'),(55607,76771,'2001-11-02','9999-01-01'),(55608,80610,'1995-12-11','1996-12-10'),(55608,84862,'1996-12-10','1997-12-10'),(55608,84865,'1997-12-10','1998-12-10'),(55608,87938,'1998-12-10','1999-12-10'),(55608,88951,'1999-12-10','2000-12-09'),(55608,88726,'2000-12-09','2001-12-09'),(55608,91984,'2001-12-09','9999-01-01'),(55609,42267,'1989-01-31','1990-01-31'),(55609,45645,'1990-01-31','1991-01-31'),(55609,48155,'1991-01-31','1992-01-31'),(55609,48793,'1992-01-31','1993-01-30'),(55609,50241,'1993-01-30','1994-01-30'),(55609,51948,'1994-01-30','1995-01-30'),(55609,52283,'1995-01-30','1996-01-30'),(55609,55599,'1996-01-30','1997-01-29'),(55609,55956,'1997-01-29','1998-01-29'),(55609,57287,'1998-01-29','1999-01-29'),(55609,57423,'1999-01-29','2000-01-29'),(55609,61440,'2000-01-29','2001-01-28'),(55609,63397,'2001-01-28','2002-01-28'),(55609,65956,'2002-01-28','9999-01-01'),(55610,74379,'1997-01-11','1998-01-11'),(55610,78615,'1998-01-11','1999-01-11'),(55610,80886,'1999-01-11','2000-01-11'),(55610,81532,'2000-01-11','2001-01-10'),(55610,82631,'2001-01-10','2002-01-10'),(55610,83407,'2002-01-10','9999-01-01'),(55611,45212,'1999-06-09','2000-06-08'),(55611,45520,'2000-06-08','2001-06-08'),(55611,46723,'2001-06-08','2002-06-08'),(55611,46868,'2002-06-08','9999-01-01'),(55612,42513,'1997-12-19','1998-12-19'),(55612,44761,'1998-12-19','1999-12-19'),(55612,47151,'1999-12-19','2000-12-18'),(55612,49804,'2000-12-18','2001-12-18'),(55612,51618,'2001-12-18','9999-01-01'),(55613,51939,'1991-01-19','1992-01-19'),(55613,52864,'1992-01-19','1993-01-18'),(55613,56541,'1993-01-18','1994-01-18'),(55613,56949,'1994-01-18','1995-01-18'),(55613,56571,'1995-01-18','1996-01-18'),(55613,57184,'1996-01-18','1997-01-17'),(55613,58499,'1997-01-17','1998-01-17'),(55613,59530,'1998-01-17','1999-01-17'),(55613,59623,'1999-01-17','2000-01-17'),(55613,62123,'2000-01-17','2001-01-16'),(55613,63305,'2001-01-16','2002-01-16'),(55613,63271,'2002-01-16','9999-01-01'),(55614,46372,'1996-08-03','1997-08-03'),(55614,49305,'1997-08-03','1998-08-03'),(55614,52018,'1998-08-03','1999-08-03'),(55614,54115,'1999-08-03','2000-08-02'),(55614,56499,'2000-08-02','2001-08-02'),(55614,57414,'2001-08-02','9999-01-01'),(55615,45385,'1995-07-04','1996-07-03'),(55615,45657,'1996-07-03','1997-07-03'),(55615,46068,'1997-07-03','1998-07-03'),(55615,47156,'1998-07-03','1999-06-29'),(55616,43420,'1999-05-02','2000-05-01'),(55616,45680,'2000-05-01','2001-05-01'),(55616,47504,'2001-05-01','2002-05-01'),(55616,49078,'2002-05-01','9999-01-01'),(55617,78904,'1994-08-23','1995-08-23'),(55617,81934,'1995-08-23','1996-08-22'),(55617,82303,'1996-08-22','1997-08-22'),(55617,85727,'1997-08-22','1998-08-22'),(55617,87381,'1998-08-22','1999-08-22'),(55617,90004,'1999-08-22','2000-08-21'),(55617,92681,'2000-08-21','2001-08-21'),(55617,92795,'2001-08-21','9999-01-01'),(55618,61725,'1995-07-30','1996-07-29'),(55618,62543,'1996-07-29','1997-07-29'),(55618,62989,'1997-07-29','1998-07-29'),(55618,65754,'1998-07-29','1999-07-29'),(55618,66541,'1999-07-29','2000-07-28'),(55618,69016,'2000-07-28','2001-07-28'),(55618,69386,'2001-07-28','2002-07-28'),(55618,71549,'2002-07-28','9999-01-01'),(55619,40000,'1986-11-02','1987-11-02'),(55619,44071,'1987-11-02','1988-11-01'),(55619,45165,'1988-11-01','1989-11-01'),(55619,46535,'1989-11-01','1990-11-01'),(55619,47418,'1990-11-01','1991-11-01'),(55619,47986,'1991-11-01','1992-10-31'),(55619,51732,'1992-10-31','1993-10-31'),(55619,54264,'1993-10-31','1994-10-31'),(55619,57623,'1994-10-31','1995-10-31'),(55619,60413,'1995-10-31','1996-10-30'),(55619,60457,'1996-10-30','1997-10-30'),(55619,61272,'1997-10-30','1998-10-30'),(55619,65672,'1998-10-30','1999-10-30'),(55619,67275,'1999-10-30','2000-10-29'),(55619,69748,'2000-10-29','2001-10-29'),(55619,70912,'2001-10-29','9999-01-01'),(55620,74445,'1986-07-24','1987-07-24'),(55620,77153,'1987-07-24','1988-07-23'),(55620,78922,'1988-07-23','1989-07-23'),(55620,82990,'1989-07-23','1990-07-23'),(55620,85463,'1990-07-23','1991-07-23'),(55620,88192,'1991-07-23','1992-07-22'),(55620,92640,'1992-07-22','1993-07-22'),(55620,95664,'1993-07-22','1994-07-22'),(55620,96374,'1994-07-22','1995-07-22'),(55620,100268,'1995-07-22','1996-07-21'),(55620,101446,'1996-07-21','1997-07-21'),(55620,105533,'1997-07-21','1998-07-21'),(55620,107776,'1998-07-21','1999-07-21'),(55620,107602,'1999-07-21','2000-07-20'),(55620,109458,'2000-07-20','2001-07-20'),(55620,109001,'2001-07-20','2002-07-20'),(55620,110030,'2002-07-20','9999-01-01'),(55621,78129,'1991-08-16','1992-08-15'),(55621,81822,'1992-08-15','1993-08-15'),(55621,85574,'1993-08-15','1994-08-15'),(55621,88726,'1994-08-15','1995-03-01'),(55622,52431,'1986-01-17','1987-01-17'),(55622,55318,'1987-01-17','1988-01-17'),(55622,55022,'1988-01-17','1989-01-16'),(55622,59455,'1989-01-16','1990-01-16'),(55622,63145,'1990-01-16','1991-01-16'),(55622,66629,'1991-01-16','1992-01-16'),(55622,66297,'1992-01-16','1993-01-15'),(55622,70023,'1993-01-15','1994-01-15'),(55622,70641,'1994-01-15','1995-01-15'),(55622,74679,'1995-01-15','1996-01-15'),(55622,77374,'1996-01-15','1997-01-14'),(55622,80921,'1997-01-14','1998-01-14'),(55622,83900,'1998-01-14','1999-01-14'),(55622,83888,'1999-01-14','2000-01-14'),(55622,84197,'2000-01-14','2001-01-13'),(55622,83718,'2001-01-13','2002-01-13'),(55622,87542,'2002-01-13','9999-01-01'),(55623,40000,'1989-10-05','1990-10-05'),(55623,43044,'1990-10-05','1991-10-05'),(55623,46767,'1991-10-05','1992-10-04'),(55623,46519,'1992-10-04','1993-10-04'),(55623,47873,'1993-10-04','1994-10-04'),(55623,48969,'1994-10-04','1995-10-04'),(55623,48534,'1995-10-04','1996-10-03'),(55623,52603,'1996-10-03','1997-10-03'),(55623,57096,'1997-10-03','1998-10-03'),(55623,60515,'1998-10-03','1999-10-03'),(55623,60614,'1999-10-03','2000-10-02'),(55623,61930,'2000-10-02','2001-10-02'),(55623,61708,'2001-10-02','9999-01-01'),(55624,55509,'1997-03-25','1998-03-25'),(55624,56046,'1998-03-25','1999-03-25'),(55624,59898,'1999-03-25','2000-03-24'),(55624,62886,'2000-03-24','2001-03-24'),(55624,66194,'2001-03-24','2002-03-24'),(55624,70033,'2002-03-24','9999-01-01'),(55625,59884,'1987-01-11','1988-01-11'),(55625,62500,'1988-01-11','1989-01-10'),(55625,66138,'1989-01-10','1990-01-10'),(55625,67113,'1990-01-10','1991-01-10'),(55625,66875,'1991-01-10','1992-01-10'),(55625,67864,'1992-01-10','1993-01-09'),(55625,69854,'1993-01-09','1994-01-09'),(55625,72232,'1994-01-09','1995-01-09'),(55625,74197,'1995-01-09','1996-01-09'),(55625,74169,'1996-01-09','1997-01-08'),(55625,75764,'1997-01-08','1998-01-08'),(55625,79367,'1998-01-08','1999-01-08'),(55625,81759,'1999-01-08','2000-01-08'),(55625,83427,'2000-01-08','2001-01-07'),(55625,84681,'2001-01-07','2002-01-07'),(55625,86215,'2002-01-07','9999-01-01'),(55626,40000,'1995-04-25','1996-04-24'),(55626,43558,'1996-04-24','1997-04-24'),(55626,46324,'1997-04-24','1998-04-24'),(55626,49458,'1998-04-24','1999-04-24'),(55626,51939,'1999-04-24','2000-04-23'),(55626,51633,'2000-04-23','2001-04-23'),(55626,51999,'2001-04-23','2002-04-23'),(55626,52630,'2002-04-23','9999-01-01'),(55627,70340,'1995-12-17','1996-12-16'),(55627,71023,'1996-12-16','1997-12-16'),(55627,74655,'1997-12-16','1998-12-16'),(55627,74268,'1998-12-16','1999-12-16'),(55627,77929,'1999-12-16','2000-12-15'),(55627,80611,'2000-12-15','2001-12-15'),(55627,85018,'2001-12-15','9999-01-01'),(55628,54032,'1996-09-19','1997-09-19'),(55628,57877,'1997-09-19','1998-09-19'),(55628,58779,'1998-09-19','1999-09-19'),(55628,60440,'1999-09-19','2000-09-18'),(55628,63068,'2000-09-18','2001-09-18'),(55628,67198,'2001-09-18','9999-01-01'),(55629,61451,'1991-02-20','1992-02-20'),(55629,63465,'1992-02-20','1993-02-19'),(55629,65036,'1993-02-19','1994-02-19'),(55629,66611,'1994-02-19','1995-02-19'),(55629,68247,'1995-02-19','1996-02-19'),(55629,70736,'1996-02-19','1997-02-18'),(55629,75031,'1997-02-18','1998-02-18'),(55629,76891,'1998-02-18','1999-02-18'),(55629,79706,'1999-02-18','2000-02-18'),(55629,79792,'2000-02-18','2001-02-17'),(55629,83927,'2001-02-17','2002-02-17'),(55629,85150,'2002-02-17','9999-01-01'),(55630,54841,'1985-03-16','1986-03-16'),(55630,58978,'1986-03-16','1987-03-16'),(55630,63284,'1987-03-16','1987-12-23'),(55631,62097,'1991-04-28','1992-04-27'),(55631,64739,'1992-04-27','1993-04-27'),(55631,68441,'1993-04-27','1994-04-27'),(55631,68546,'1994-04-27','1995-04-27'),(55631,72929,'1995-04-27','1996-04-26'),(55631,76106,'1996-04-26','1997-04-26'),(55631,80098,'1997-04-26','1998-04-26'),(55631,80342,'1998-04-26','1999-04-26'),(55631,82014,'1999-04-26','2000-04-25'),(55631,85614,'2000-04-25','2001-04-25'),(55631,88881,'2001-04-25','2002-04-25'),(55631,91986,'2002-04-25','9999-01-01'),(55632,40000,'1996-04-23','1997-04-23'),(55632,44083,'1997-04-23','1998-04-23'),(55632,46293,'1998-04-23','1999-04-23'),(55632,48410,'1999-04-23','2000-04-22'),(55632,51038,'2000-04-22','2001-04-22'),(55632,54502,'2001-04-22','2002-04-22'),(55632,55849,'2002-04-22','9999-01-01'),(55633,54080,'1985-05-09','1986-05-09'),(55633,53652,'1986-05-09','1987-05-09'),(55633,53430,'1987-05-09','1988-05-08'),(55633,54823,'1988-05-08','1989-05-08'),(55633,54945,'1989-05-08','1990-05-08'),(55633,59271,'1990-05-08','1991-05-08'),(55633,59367,'1991-05-08','1992-05-07'),(55633,59298,'1992-05-07','1993-05-07'),(55633,61625,'1993-05-07','1994-05-07'),(55633,62035,'1994-05-07','1995-05-07'),(55633,62647,'1995-05-07','1996-05-06'),(55633,63886,'1996-05-06','1997-05-06'),(55633,66851,'1997-05-06','1998-05-06'),(55633,66411,'1998-05-06','1999-05-06'),(55633,69040,'1999-05-06','2000-05-05'),(55633,72892,'2000-05-05','2001-05-05'),(55633,74620,'2001-05-05','2002-05-05'),(55633,76047,'2002-05-05','9999-01-01'),(55634,40000,'1993-02-08','1993-07-10'),(55635,62447,'1985-12-05','1986-12-05'),(55635,62468,'1986-12-05','1987-12-05'),(55635,66087,'1987-12-05','1988-12-04'),(55635,70521,'1988-12-04','1989-12-04'),(55635,71120,'1989-12-04','1990-12-04'),(55635,72152,'1990-12-04','1991-12-04'),(55635,76110,'1991-12-04','1992-12-03'),(55635,79780,'1992-12-03','1993-12-03'),(55635,80925,'1993-12-03','1994-12-03'),(55635,80953,'1994-12-03','1995-12-03'),(55635,84097,'1995-12-03','1996-12-02'),(55635,86961,'1996-12-02','1997-12-02'),(55635,86937,'1997-12-02','1998-12-02'),(55635,91262,'1998-12-02','1999-12-02'),(55635,92056,'1999-12-02','2000-12-01'),(55635,95601,'2000-12-01','2001-12-01'),(55635,95519,'2001-12-01','9999-01-01'),(55636,53660,'1992-11-14','1993-11-14'),(55636,53618,'1993-11-14','1994-11-14'),(55636,55195,'1994-11-14','1995-11-14'),(55636,59047,'1995-11-14','1996-11-13'),(55636,60825,'1996-11-13','1997-11-13'),(55636,65089,'1997-11-13','1998-11-13'),(55636,66543,'1998-11-13','1999-11-13'),(55636,68773,'1999-11-13','2000-11-12'),(55636,70827,'2000-11-12','2001-11-12'),(55636,73030,'2001-11-12','9999-01-01'),(55637,40000,'1994-01-23','1995-01-23'),(55637,40425,'1995-01-23','1996-01-23'),(55637,44226,'1996-01-23','1997-01-22'),(55637,48438,'1997-01-22','1998-01-22'),(55637,51090,'1998-01-22','1999-01-22'),(55637,51941,'1999-01-22','2000-01-22'),(55637,55072,'2000-01-22','2001-01-21'),(55637,56659,'2001-01-21','2002-01-21'),(55637,56954,'2002-01-21','9999-01-01'),(55638,41961,'1996-10-26','1997-10-26'),(55638,43842,'1997-10-26','1998-10-25'),(55638,44841,'1998-10-25','1999-10-26'),(55638,48877,'1999-10-26','2000-10-25'),(55638,52192,'2000-10-25','2001-10-25'),(55638,55657,'2001-10-25','9999-01-01'),(55639,40000,'1986-10-11','1987-10-11'),(55639,44245,'1987-10-11','1988-10-10'),(55639,47711,'1988-10-10','1989-10-10'),(55639,49544,'1989-10-10','1990-10-10'),(55639,52206,'1990-10-10','1991-10-10'),(55639,54255,'1991-10-10','1992-10-09'),(55639,54476,'1992-10-09','1993-10-09'),(55639,56387,'1993-10-09','1994-10-09'),(55639,57118,'1994-10-09','1995-10-09'),(55639,60843,'1995-10-09','1996-10-08'),(55639,63943,'1996-10-08','1997-10-08'),(55639,63953,'1997-10-08','1998-10-08'),(55639,65506,'1998-10-08','1999-10-08'),(55639,68238,'1999-10-08','2000-10-07'),(55639,68708,'2000-10-07','2001-10-07'),(55639,71649,'2001-10-07','9999-01-01'),(55640,40000,'1993-07-16','1994-07-16'),(55640,40494,'1994-07-16','1995-07-16'),(55640,44123,'1995-07-16','1996-07-15'),(55640,47676,'1996-07-15','1997-07-15'),(55640,51453,'1997-07-15','1998-07-15'),(55640,54157,'1998-07-15','1999-07-15'),(55640,57797,'1999-07-15','2000-07-14'),(55640,58236,'2000-07-14','2001-07-14'),(55640,57862,'2001-07-14','2002-07-14'),(55640,59084,'2002-07-14','9999-01-01'),(55641,46639,'1993-01-11','1994-01-11'),(55641,49473,'1994-01-11','1995-01-11'),(55641,50301,'1995-01-11','1996-01-11'),(55641,53209,'1996-01-11','1997-01-10'),(55641,56180,'1997-01-10','1998-01-10'),(55641,58346,'1998-01-10','1999-01-10'),(55641,60126,'1999-01-10','2000-01-10'),(55641,63667,'2000-01-10','2001-01-09'),(55641,63541,'2001-01-09','2002-01-09'),(55641,64843,'2002-01-09','9999-01-01'),(55642,57183,'1989-08-19','1990-08-19'),(55642,61194,'1990-08-19','1991-08-19'),(55642,61675,'1991-08-19','1992-08-18'),(55642,64552,'1992-08-18','1993-08-18'),(55642,68216,'1993-08-18','1994-08-18'),(55642,69596,'1994-08-18','1995-08-18'),(55642,71733,'1995-08-18','1996-08-17'),(55642,75369,'1996-08-17','1997-08-17'),(55642,79533,'1997-08-17','1998-06-16'),(55643,52843,'1998-11-24','1999-11-24'),(55643,56097,'1999-11-24','2000-11-23'),(55643,57643,'2000-11-23','2001-11-23'),(55643,59604,'2001-11-23','9999-01-01'),(55644,40000,'1993-05-27','1994-05-27'),(55644,40883,'1994-05-27','1995-05-27'),(55644,41277,'1995-05-27','1996-05-26'),(55644,44841,'1996-05-26','1997-05-26'),(55644,46754,'1997-05-26','1998-05-26'),(55644,47087,'1998-05-26','1999-05-26'),(55644,46910,'1999-05-26','2000-05-25'),(55644,49922,'2000-05-25','2001-05-25'),(55644,50516,'2001-05-25','2002-05-25'),(55644,52514,'2002-05-25','9999-01-01'),(55645,40000,'1993-04-22','1994-04-22'),(55645,42936,'1994-04-22','1995-04-22'),(55645,47364,'1995-04-22','1996-04-21'),(55645,48647,'1996-04-21','1997-04-21'),(55645,50239,'1997-04-21','1998-04-21'),(55645,53957,'1998-04-21','1999-04-21'),(55645,54962,'1999-04-21','2000-04-20'),(55645,56504,'2000-04-20','2001-04-20'),(55645,60310,'2001-04-20','2002-04-20'),(55645,60872,'2002-04-20','9999-01-01'),(55646,72867,'1995-08-14','1996-08-13'),(55646,75253,'1996-08-13','1997-08-13'),(55646,77568,'1997-08-13','1998-08-13'),(55646,81943,'1998-08-13','1999-08-13'),(55646,82542,'1999-08-13','2000-08-12'),(55646,85759,'2000-08-12','2001-08-12'),(55646,86605,'2001-08-12','9999-01-01'),(55647,40000,'1992-05-25','1993-05-25'),(55647,42957,'1993-05-25','1994-05-25'),(55647,42833,'1994-05-25','1995-05-25'),(55647,44539,'1995-05-25','1996-05-24'),(55647,47992,'1996-05-24','1997-05-24'),(55647,50684,'1997-05-24','1998-05-24'),(55647,51668,'1998-05-24','1999-05-24'),(55647,51710,'1999-05-24','2000-05-23'),(55647,55514,'2000-05-23','2001-05-23'),(55647,59765,'2001-05-23','2002-05-23'),(55647,61668,'2002-05-23','9999-01-01'),(55648,40000,'1995-04-20','1996-04-19'),(55648,41201,'1996-04-19','1997-04-19'),(55648,44562,'1997-04-19','1998-04-19'),(55648,46466,'1998-04-19','1999-04-19'),(55648,47470,'1999-04-19','2000-04-18'),(55648,51948,'2000-04-18','2001-04-18'),(55648,55053,'2001-04-18','2002-04-18'),(55648,56432,'2002-04-18','9999-01-01'),(55649,51154,'1993-07-02','1994-07-02'),(55649,54220,'1994-07-02','1995-04-27'),(55650,40000,'1997-05-27','1998-05-27'),(55650,40194,'1998-05-27','1999-05-27'),(55650,44627,'1999-05-27','2000-05-26'),(55650,48938,'2000-05-26','2001-05-26'),(55650,49084,'2001-05-26','2002-05-26'),(55650,51183,'2002-05-26','9999-01-01'),(55651,40000,'1997-03-22','1998-03-22'),(55651,42439,'1998-03-22','1999-03-22'),(55651,44098,'1999-03-22','2000-03-21'),(55651,48004,'2000-03-21','2001-03-05'),(55652,40000,'1993-03-16','1994-03-16'),(55652,44371,'1994-03-16','1995-03-16'),(55652,45740,'1995-03-16','1996-03-15'),(55652,49496,'1996-03-15','1997-03-15'),(55652,52267,'1997-03-15','1998-03-15'),(55652,55863,'1998-03-15','1999-03-15'),(55652,55965,'1999-03-15','2000-03-14'),(55652,58586,'2000-03-14','2001-03-14'),(55652,61468,'2001-03-14','2002-03-14'),(55652,61167,'2002-03-14','9999-01-01'),(55653,40000,'1992-01-14','1993-01-13'),(55653,40021,'1993-01-13','1994-01-13'),(55653,42720,'1994-01-13','1995-01-13'),(55653,44087,'1995-01-13','1996-01-13'),(55653,47755,'1996-01-13','1997-01-12'),(55653,51172,'1997-01-12','1998-01-12'),(55653,50674,'1998-01-12','1999-01-12'),(55653,54564,'1999-01-12','2000-01-12'),(55653,58355,'2000-01-12','2001-01-11'),(55653,61265,'2001-01-11','2002-01-11'),(55653,62737,'2002-01-11','9999-01-01'),(55654,58157,'1999-12-29','2000-12-28'),(55654,58942,'2000-12-28','2001-12-28'),(55654,60218,'2001-12-28','9999-01-01'),(55655,72953,'1989-10-02','1990-10-02'),(55655,73971,'1990-10-02','1991-10-02'),(55655,77970,'1991-10-02','1992-10-01'),(55655,80310,'1992-10-01','1993-10-01'),(55655,80683,'1993-10-01','1994-10-01'),(55655,84772,'1994-10-01','1995-10-01'),(55655,85453,'1995-10-01','1996-09-30'),(55655,89401,'1996-09-30','1997-09-30'),(55655,91933,'1997-09-30','1998-09-30'),(55655,93229,'1998-09-30','1999-09-30'),(55655,94090,'1999-09-30','2000-09-29'),(55655,95015,'2000-09-29','2001-09-29'),(55655,98737,'2001-09-29','9999-01-01'),(55656,41410,'1989-07-22','1990-07-22'),(55656,43721,'1990-07-22','1991-07-22'),(55656,47655,'1991-07-22','1992-07-21'),(55656,48415,'1992-07-21','1993-07-21'),(55656,52155,'1993-07-21','1994-07-21'),(55656,53710,'1994-07-21','1995-07-21'),(55656,53849,'1995-07-21','1996-07-20'),(55656,56278,'1996-07-20','1997-07-20'),(55656,57533,'1997-07-20','1998-07-20'),(55656,60166,'1998-07-20','1999-07-20'),(55656,64558,'1999-07-20','2000-07-19'),(55656,67782,'2000-07-19','2001-07-19'),(55656,71145,'2001-07-19','2002-07-19'),(55656,74833,'2002-07-19','9999-01-01'),(55657,40000,'1990-02-27','1991-02-27'),(55657,44190,'1991-02-27','1992-02-27'),(55657,47392,'1992-02-27','1993-02-26'),(55657,51020,'1993-02-26','1994-02-26'),(55657,53934,'1994-02-26','1995-02-26'),(55657,53743,'1995-02-26','1996-02-26'),(55657,54729,'1996-02-26','1997-02-25'),(55657,57665,'1997-02-25','1998-02-25'),(55657,61075,'1998-02-25','1999-02-25'),(55657,60838,'1999-02-25','2000-02-25'),(55657,62988,'2000-02-25','2001-02-24'),(55657,66010,'2001-02-24','2002-02-24'),(55657,68881,'2002-02-24','9999-01-01'),(55658,55203,'1994-05-24','1995-05-24'),(55658,57255,'1995-05-24','1996-05-23'),(55658,60058,'1996-05-23','1997-05-23'),(55658,63239,'1997-05-23','1998-05-23'),(55658,64605,'1998-05-23','1999-05-23'),(55658,66347,'1999-05-23','2000-05-22'),(55658,67713,'2000-05-22','2001-05-22'),(55658,69201,'2001-05-22','2002-05-22'),(55658,68812,'2002-05-22','9999-01-01'),(55659,57739,'1994-10-26','1995-03-29'),(55660,45062,'1997-02-10','1998-02-10'),(55660,48350,'1998-02-10','1999-02-10'),(55660,49025,'1999-02-10','2000-02-10'),(55660,51897,'2000-02-10','2001-02-09'),(55660,52541,'2001-02-09','2002-02-09'),(55660,53933,'2002-02-09','9999-01-01'),(55661,42326,'1990-07-11','1991-07-11'),(55661,43088,'1991-07-11','1992-07-10'),(55661,45583,'1992-07-10','1993-07-10'),(55661,45424,'1993-07-10','1994-07-10'),(55661,47722,'1994-07-10','1995-04-28'),(55662,54708,'1988-10-23','1989-10-23'),(55662,54334,'1989-10-23','1990-10-23'),(55662,58515,'1990-10-23','1991-10-23'),(55662,60029,'1991-10-23','1992-05-03'),(55663,40000,'1994-05-15','1995-05-15'),(55663,43176,'1995-05-15','1996-05-14'),(55663,43483,'1996-05-14','1997-05-14'),(55663,43588,'1997-05-14','1998-05-14'),(55663,43731,'1998-05-14','1999-05-14'),(55663,44366,'1999-05-14','2000-05-13'),(55663,46740,'2000-05-13','2001-05-13'),(55663,46302,'2001-05-13','2002-05-13'),(55663,46736,'2002-05-13','9999-01-01'),(55664,77044,'1992-08-22','1993-08-22'),(55664,77528,'1993-08-22','1994-08-22'),(55664,77273,'1994-08-22','1995-08-22'),(55664,78644,'1995-08-22','1996-08-21'),(55664,81674,'1996-08-21','1997-08-21'),(55664,81241,'1997-08-21','1998-08-21'),(55664,85610,'1998-08-21','1999-08-21'),(55664,87028,'1999-08-21','2000-08-20'),(55664,88649,'2000-08-20','2001-08-20'),(55664,90500,'2001-08-20','9999-01-01'),(55665,40857,'1985-09-07','1986-09-07'),(55665,42759,'1986-09-07','1987-09-07'),(55665,46660,'1987-09-07','1988-09-06'),(55665,49337,'1988-09-06','1989-09-06'),(55665,49364,'1989-09-06','1990-09-06'),(55665,50327,'1990-09-06','1991-09-06'),(55665,52406,'1991-09-06','1992-09-05'),(55665,53147,'1992-09-05','1993-09-05'),(55665,53644,'1993-09-05','1994-09-05'),(55665,55592,'1994-09-05','1995-09-05'),(55665,57294,'1995-09-05','1996-09-04'),(55665,57813,'1996-09-04','1997-09-04'),(55665,61834,'1997-09-04','1998-09-04'),(55665,61498,'1998-09-04','1999-09-04'),(55665,64361,'1999-09-04','2000-09-03'),(55665,65886,'2000-09-03','2001-09-03'),(55665,67161,'2001-09-03','9999-01-01'),(55666,40000,'1998-04-04','1999-04-04'),(55666,41219,'1999-04-04','2000-04-03'),(55666,44920,'2000-04-03','2001-04-03'),(55666,47064,'2001-04-03','2002-04-03'),(55666,49262,'2002-04-03','9999-01-01'),(55667,40000,'1988-11-16','1989-11-16'),(55667,41743,'1989-11-16','1990-11-16'),(55667,43974,'1990-11-16','1991-11-16'),(55667,46321,'1991-11-16','1992-11-15'),(55667,46683,'1992-11-15','1993-11-15'),(55667,47155,'1993-11-15','1994-11-15'),(55667,47765,'1994-11-15','1995-11-15'),(55667,50907,'1995-11-15','1996-11-14'),(55667,54446,'1996-11-14','1997-11-14'),(55667,58115,'1997-11-14','1998-11-14'),(55667,62429,'1998-11-14','1999-11-14'),(55667,63518,'1999-11-14','2000-11-13'),(55667,67769,'2000-11-13','2001-11-13'),(55667,71447,'2001-11-13','9999-01-01'),(55668,40000,'1987-08-24','1988-08-23'),(55668,41998,'1988-08-23','1989-08-23'),(55668,44851,'1989-08-23','1990-08-23'),(55668,49238,'1990-08-23','1991-08-23'),(55668,49337,'1991-08-23','1992-08-22'),(55668,49673,'1992-08-22','1993-08-22'),(55668,52482,'1993-08-22','1994-08-22'),(55668,53392,'1994-08-22','1995-08-22'),(55668,53123,'1995-08-22','1996-08-21'),(55668,54864,'1996-08-21','1997-08-21'),(55668,56040,'1997-08-21','1998-08-21'),(55668,56283,'1998-08-21','1999-08-21'),(55668,57735,'1999-08-21','2000-08-20'),(55668,59412,'2000-08-20','2001-08-20'),(55668,60455,'2001-08-20','9999-01-01'),(55669,46585,'1985-03-03','1986-03-03'),(55669,48762,'1986-03-03','1987-03-03'),(55669,49425,'1987-03-03','1988-03-02'),(55669,50646,'1988-03-02','1989-03-02'),(55669,50518,'1989-03-02','1990-03-02'),(55669,50599,'1990-03-02','1991-03-02'),(55669,50842,'1991-03-02','1992-03-01'),(55669,50473,'1992-03-01','1993-03-01'),(55669,50261,'1993-03-01','1994-03-01'),(55669,52962,'1994-03-01','1995-03-01'),(55669,54210,'1995-03-01','1996-02-29'),(55669,55161,'1996-02-29','1997-02-28'),(55669,56198,'1997-02-28','1998-02-28'),(55669,60284,'1998-02-28','1999-02-28'),(55669,62010,'1999-02-28','2000-02-28'),(55669,65113,'2000-02-28','2001-02-27'),(55669,69558,'2001-02-27','2002-02-27'),(55669,71605,'2002-02-27','9999-01-01'),(55670,63760,'1990-03-25','1991-03-25'),(55670,64862,'1991-03-25','1992-03-24'),(55670,67338,'1992-03-24','1993-03-24'),(55670,69010,'1993-03-24','1994-03-24'),(55670,71077,'1994-03-24','1995-03-24'),(55670,71623,'1995-03-24','1996-03-23'),(55670,73396,'1996-03-23','1996-05-17'),(55671,60930,'1990-06-10','1991-06-10'),(55671,62225,'1991-06-10','1992-06-09'),(55671,65006,'1992-06-09','1993-06-09'),(55671,66643,'1993-06-09','1994-06-09'),(55671,70385,'1994-06-09','1995-06-09'),(55671,69895,'1995-06-09','1996-06-08'),(55671,70878,'1996-06-08','1997-06-08'),(55671,72276,'1997-06-08','1998-06-08'),(55671,75773,'1998-06-08','1999-06-08'),(55671,77080,'1999-06-08','2000-06-07'),(55671,80683,'2000-06-07','2001-06-07'),(55671,82176,'2001-06-07','2002-06-07'),(55671,84462,'2002-06-07','9999-01-01'),(55672,40000,'1996-01-11','1997-01-10'),(55672,41555,'1997-01-10','1998-01-10'),(55672,42831,'1998-01-10','1999-01-10'),(55672,45778,'1999-01-10','2000-01-10'),(55672,46743,'2000-01-10','2001-01-09'),(55672,47051,'2001-01-09','2002-01-09'),(55672,49937,'2002-01-09','9999-01-01'),(55673,60720,'1994-08-28','1995-08-28'),(55673,61019,'1995-08-28','1996-08-27'),(55673,62944,'1996-08-27','1997-08-27'),(55673,65928,'1997-08-27','1998-08-27'),(55673,68930,'1998-08-27','1999-08-27'),(55673,69391,'1999-08-27','2000-08-26'),(55673,73275,'2000-08-26','2001-08-26'),(55673,77127,'2001-08-26','9999-01-01'),(55674,61549,'1989-12-06','1990-12-06'),(55674,65730,'1990-12-06','1991-12-06'),(55674,67622,'1991-12-06','1992-12-05'),(55674,67434,'1992-12-05','1993-12-05'),(55674,67776,'1993-12-05','1994-12-05'),(55674,71707,'1994-12-05','1995-12-05'),(55674,75653,'1995-12-05','1996-12-04'),(55674,79851,'1996-12-04','1997-12-04'),(55674,81148,'1997-12-04','1998-12-04'),(55674,82689,'1998-12-04','1999-12-04'),(55674,87022,'1999-12-04','2000-12-03'),(55674,89049,'2000-12-03','2001-12-03'),(55674,93268,'2001-12-03','9999-01-01'),(55675,74954,'1996-10-03','1997-10-03'),(55675,78051,'1997-10-03','1998-10-03'),(55675,77766,'1998-10-03','1999-10-03'),(55675,80904,'1999-10-03','2000-10-02'),(55675,80831,'2000-10-02','2001-10-02'),(55675,84552,'2001-10-02','9999-01-01'),(55676,49260,'1999-04-13','2000-04-12'),(55676,49622,'2000-04-12','2001-04-12'),(55676,51692,'2001-04-12','2002-04-12'),(55676,54516,'2002-04-12','9999-01-01'),(55677,48452,'1985-05-29','1986-05-29'),(55677,52950,'1986-05-29','1987-05-29'),(55677,52630,'1987-05-29','1988-05-28'),(55677,52722,'1988-05-28','1989-05-28'),(55677,53867,'1989-05-28','1990-05-28'),(55677,56477,'1990-05-28','1991-05-28'),(55677,59614,'1991-05-28','1992-05-27'),(55677,62549,'1992-05-27','1993-05-27'),(55677,66675,'1993-05-27','1994-05-27'),(55677,68572,'1994-05-27','1995-05-27'),(55677,72391,'1995-05-27','1996-05-26'),(55677,71973,'1996-05-26','1997-05-26'),(55677,74025,'1997-05-26','1998-05-26'),(55677,76486,'1998-05-26','1999-05-26'),(55677,79855,'1999-05-26','2000-05-25'),(55677,79481,'2000-05-25','2001-05-25'),(55677,79984,'2001-05-25','2002-05-25'),(55677,81922,'2002-05-25','9999-01-01'),(55678,64909,'1998-03-23','1999-03-23'),(55678,67485,'1999-03-23','2000-03-22'),(55678,71354,'2000-03-22','2001-03-22'),(55678,73308,'2001-03-22','2002-03-22'),(55678,76066,'2002-03-22','9999-01-01'),(55679,52396,'1993-04-24','1994-04-24'),(55679,52629,'1994-04-24','1995-04-24'),(55679,52909,'1995-04-24','1996-04-23'),(55679,53974,'1996-04-23','1997-04-23'),(55679,58014,'1997-04-23','1998-04-23'),(55679,60193,'1998-04-23','1999-04-23'),(55679,60132,'1999-04-23','2000-04-22'),(55679,59745,'2000-04-22','2000-06-05'),(55680,40000,'1987-02-13','1988-02-13'),(55680,43801,'1988-02-13','1989-02-12'),(55680,43446,'1989-02-12','1990-02-12'),(55680,43736,'1990-02-12','1991-02-12'),(55680,46814,'1991-02-12','1992-02-12'),(55680,48569,'1992-02-12','1993-02-11'),(55680,50666,'1993-02-11','1994-02-11'),(55680,51587,'1994-02-11','1995-02-11'),(55680,54843,'1995-02-11','1996-02-11'),(55680,55186,'1996-02-11','1997-02-10'),(55680,54976,'1997-02-10','1998-02-10'),(55680,55034,'1998-02-10','1999-02-10'),(55680,55200,'1999-02-10','2000-02-10'),(55680,56770,'2000-02-10','2001-02-09'),(55680,56931,'2001-02-09','2002-02-09'),(55680,60090,'2002-02-09','9999-01-01'),(55681,40000,'1992-03-13','1993-03-13'),(55681,41706,'1993-03-13','1994-03-13'),(55681,41555,'1994-03-13','1995-03-13'),(55681,41555,'1995-03-13','1996-03-12'),(55681,44848,'1996-03-12','1997-03-12'),(55681,46067,'1997-03-12','1998-03-12'),(55681,47415,'1998-03-12','1999-03-12'),(55681,49465,'1999-03-12','2000-03-11'),(55681,50974,'2000-03-11','2001-03-11'),(55681,52083,'2001-03-11','2002-03-11'),(55681,55318,'2002-03-11','9999-01-01'),(55682,40000,'1989-02-18','1990-02-18'),(55682,40353,'1990-02-18','1991-02-18'),(55682,44337,'1991-02-18','1992-02-18'),(55682,44511,'1992-02-18','1993-02-17'),(55682,46376,'1993-02-17','1994-02-17'),(55682,49523,'1994-02-17','1995-02-17'),(55682,51119,'1995-02-17','1996-02-17'),(55682,54245,'1996-02-17','1997-02-16'),(55682,56378,'1997-02-16','1998-02-16'),(55682,56978,'1998-02-16','1999-02-16'),(55682,58427,'1999-02-16','2000-02-16'),(55682,61532,'2000-02-16','2001-02-15'),(55682,62695,'2001-02-15','2002-02-15'),(55682,64698,'2002-02-15','9999-01-01'),(55683,40000,'1996-09-04','1997-09-04'),(55683,44059,'1997-09-04','1998-09-04');
INSERT INTO `salaries` VALUES (55683,45653,'1998-09-04','1999-09-04'),(55683,48710,'1999-09-04','2000-09-03'),(55683,51997,'2000-09-03','2001-09-03'),(55683,56095,'2001-09-03','9999-01-01'),(55684,56284,'1995-03-31','1996-03-30'),(55684,56582,'1996-03-30','1997-03-30'),(55684,59224,'1997-03-30','1998-03-30'),(55684,60129,'1998-03-30','1999-03-30'),(55684,62193,'1999-03-30','2000-03-29'),(55684,63181,'2000-03-29','2001-03-29'),(55684,63182,'2001-03-29','2002-03-29'),(55684,65374,'2002-03-29','9999-01-01'),(55685,81165,'1998-02-21','1999-02-21'),(55685,84977,'1999-02-21','2000-02-21'),(55685,87204,'2000-02-21','2001-02-20'),(55685,91353,'2001-02-20','2002-02-20'),(55685,91614,'2002-02-20','9999-01-01'),(55686,40000,'1991-02-21','1992-02-21'),(55686,39583,'1992-02-21','1993-02-20'),(55686,40789,'1993-02-20','1994-02-20'),(55686,44146,'1994-02-20','1995-02-20'),(55686,47565,'1995-02-20','1996-02-20'),(55686,51654,'1996-02-20','1997-02-19'),(55686,51258,'1997-02-19','1998-02-19'),(55686,52739,'1998-02-19','1999-02-19'),(55686,52556,'1999-02-19','2000-02-19'),(55686,56798,'2000-02-19','2001-02-18'),(55686,56306,'2001-02-18','2002-02-18'),(55686,60489,'2002-02-18','9999-01-01'),(55687,40000,'1995-03-29','1996-03-28'),(55687,42793,'1996-03-28','1997-03-28'),(55687,44113,'1997-03-28','1998-03-28'),(55687,48076,'1998-03-28','1999-03-28'),(55687,49088,'1999-03-28','2000-03-27'),(55687,50023,'2000-03-27','2001-03-27'),(55687,49731,'2001-03-27','2002-03-27'),(55687,51366,'2002-03-27','9999-01-01'),(55688,46884,'1996-11-26','1997-11-26'),(55688,51082,'1997-11-26','1998-11-26'),(55688,55473,'1998-11-26','1999-11-26'),(55688,55356,'1999-11-26','2000-11-25'),(55688,56754,'2000-11-25','2001-05-18'),(55689,40000,'1989-12-23','1990-12-23'),(55689,42432,'1990-12-23','1991-12-23'),(55689,42843,'1991-12-23','1992-12-22'),(55689,46792,'1992-12-22','1993-12-22'),(55689,47212,'1993-12-22','1994-12-22'),(55689,50258,'1994-12-22','1995-12-22'),(55689,51595,'1995-12-22','1996-12-21'),(55689,54512,'1996-12-21','1997-12-21'),(55689,57943,'1997-12-21','1998-12-21'),(55689,61709,'1998-12-21','1999-12-21'),(55689,64298,'1999-12-21','2000-12-20'),(55689,65115,'2000-12-20','2001-12-20'),(55689,66563,'2001-12-20','9999-01-01'),(55690,40000,'1988-01-19','1989-01-18'),(55690,40688,'1989-01-18','1990-01-18'),(55690,41911,'1990-01-18','1991-01-18'),(55690,43851,'1991-01-18','1992-01-18'),(55690,44007,'1992-01-18','1993-01-17'),(55690,46159,'1993-01-17','1994-01-17'),(55690,48903,'1994-01-17','1995-01-17'),(55690,52687,'1995-01-17','1996-01-17'),(55690,54227,'1996-01-17','1997-01-16'),(55690,58232,'1997-01-16','1998-01-16'),(55690,58000,'1998-01-16','1999-01-16'),(55690,57685,'1999-01-16','2000-01-16'),(55690,59781,'2000-01-16','2001-01-15'),(55690,59871,'2001-01-15','2002-01-15'),(55690,60848,'2002-01-15','9999-01-01'),(55691,58739,'1994-08-08','1995-08-08'),(55691,60546,'1995-08-08','1996-08-07'),(55691,62703,'1996-08-07','1997-08-07'),(55691,65618,'1997-08-07','1998-08-07'),(55691,68193,'1998-08-07','1999-08-07'),(55691,70015,'1999-08-07','2000-08-06'),(55691,73466,'2000-08-06','2001-08-06'),(55691,76562,'2001-08-06','9999-01-01'),(55692,51629,'1996-06-17','1997-06-17'),(55692,53743,'1997-06-17','1998-06-17'),(55692,57365,'1998-06-17','1999-06-17'),(55692,58336,'1999-06-17','2000-06-16'),(55692,60963,'2000-06-16','2001-06-16'),(55692,62069,'2001-06-16','2002-06-16'),(55692,66510,'2002-06-16','9999-01-01'),(55693,53989,'1992-12-05','1993-12-05'),(55693,54645,'1993-12-05','1994-12-05'),(55693,55634,'1994-12-05','1995-12-05'),(55693,58981,'1995-12-05','1996-12-04'),(55693,61943,'1996-12-04','1997-12-04'),(55693,63138,'1997-12-04','1998-12-04'),(55693,62965,'1998-12-04','1999-12-04'),(55693,63193,'1999-12-04','2000-12-03'),(55693,63654,'2000-12-03','2001-12-03'),(55693,65076,'2001-12-03','9999-01-01'),(55694,40000,'1985-06-20','1986-06-20'),(55694,41263,'1986-06-20','1987-06-20'),(55694,43860,'1987-06-20','1988-06-19'),(55694,47345,'1988-06-19','1989-06-19'),(55694,51803,'1989-06-19','1990-06-19'),(55694,53705,'1990-06-19','1991-06-19'),(55694,54663,'1991-06-19','1992-06-18'),(55694,58996,'1992-06-18','1993-06-18'),(55694,59699,'1993-06-18','1994-06-18'),(55694,63942,'1994-06-18','1995-06-18'),(55694,65788,'1995-06-18','1996-06-17'),(55694,69218,'1996-06-17','1997-06-17'),(55694,73487,'1997-06-17','1998-06-17'),(55694,73014,'1998-06-17','1999-06-17'),(55694,76271,'1999-06-17','2000-06-16'),(55694,76976,'2000-06-16','2001-06-16'),(55694,78216,'2001-06-16','2002-06-16'),(55694,79210,'2002-06-16','9999-01-01'),(55695,47310,'1988-08-22','1989-08-22'),(55695,48232,'1989-08-22','1990-08-22'),(55695,49492,'1990-08-22','1991-08-22'),(55695,52878,'1991-08-22','1992-08-21'),(55695,57067,'1992-08-21','1993-08-21'),(55695,57059,'1993-08-21','1994-08-21'),(55695,60989,'1994-08-21','1995-08-21'),(55695,63625,'1995-08-21','1996-08-20'),(55695,64800,'1996-08-20','1997-08-20'),(55695,68285,'1997-08-20','1998-08-20'),(55695,68108,'1998-08-20','1999-08-20'),(55695,67732,'1999-08-20','2000-01-20'),(55696,40000,'1996-02-09','1997-02-08'),(55696,43497,'1997-02-08','1998-02-08'),(55696,47924,'1998-02-08','1999-02-08'),(55696,49495,'1999-02-08','2000-02-08'),(55696,53603,'2000-02-08','2001-02-07'),(55696,57917,'2001-02-07','2002-02-07'),(55696,61095,'2002-02-07','9999-01-01'),(55697,58991,'1999-11-06','2000-11-05'),(55697,61787,'2000-11-05','2001-11-05'),(55697,62707,'2001-11-05','9999-01-01'),(55698,40000,'1993-02-26','1994-02-26'),(55698,43341,'1994-02-26','1995-02-26'),(55698,43205,'1995-02-26','1996-02-26'),(55698,44492,'1996-02-26','1997-02-25'),(55698,46858,'1997-02-25','1998-02-25'),(55698,51055,'1998-02-25','1999-02-25'),(55698,55265,'1999-02-25','2000-02-25'),(55698,58694,'2000-02-25','2001-02-24'),(55698,60384,'2001-02-24','2002-02-24'),(55698,62634,'2002-02-24','9999-01-01'),(55699,40000,'1993-05-14','1994-05-14'),(55699,41281,'1994-05-14','1995-05-14'),(55699,43035,'1995-05-14','1996-05-13'),(55699,45315,'1996-05-13','1997-05-13'),(55699,47645,'1997-05-13','1998-05-13'),(55699,49491,'1998-05-13','1999-05-13'),(55699,51349,'1999-05-13','2000-05-12'),(55699,55140,'2000-05-12','2001-05-12'),(55699,54650,'2001-05-12','2002-05-12'),(55699,54754,'2002-05-12','9999-01-01'),(55700,75008,'1986-03-03','1987-03-03'),(55700,74517,'1987-03-03','1988-03-02'),(55700,78786,'1988-03-02','1989-03-02'),(55700,81470,'1989-03-02','1990-03-02'),(55700,81005,'1990-03-02','1991-03-02'),(55700,84531,'1991-03-02','1992-03-01'),(55700,86160,'1992-03-01','1993-03-01'),(55700,86060,'1993-03-01','1994-03-01'),(55700,90509,'1994-03-01','1995-02-07'),(55701,50227,'2000-01-04','2001-01-03'),(55701,50095,'2001-01-03','2002-01-03'),(55701,53682,'2002-01-03','9999-01-01'),(55702,40000,'1986-09-21','1987-09-21'),(55702,41180,'1987-09-21','1988-09-20'),(55702,41857,'1988-09-20','1989-09-20'),(55702,44297,'1989-09-20','1990-09-20'),(55702,46523,'1990-09-20','1991-09-20'),(55702,50634,'1991-09-20','1992-09-19'),(55702,54098,'1992-09-19','1993-09-19'),(55702,55400,'1993-09-19','1994-09-19'),(55702,58322,'1994-09-19','1995-09-19'),(55702,57944,'1995-09-19','1996-09-18'),(55702,62211,'1996-09-18','1997-09-18'),(55702,66542,'1997-09-18','1998-09-18'),(55702,68818,'1998-09-18','1999-09-18'),(55702,68989,'1999-09-18','2000-09-17'),(55702,69637,'2000-09-17','2001-09-17'),(55702,73563,'2001-09-17','9999-01-01'),(55703,40000,'1994-11-09','1995-11-09'),(55703,41001,'1995-11-09','1996-11-08'),(55703,41029,'1996-11-08','1997-11-08'),(55703,40917,'1997-11-08','1998-11-08'),(55703,41866,'1998-11-08','1999-11-08'),(55703,42388,'1999-11-08','2000-11-07'),(55703,44876,'2000-11-07','2001-07-30'),(55704,68342,'1990-01-31','1991-01-31'),(55704,70554,'1991-01-31','1992-01-31'),(55704,74553,'1992-01-31','1993-01-30'),(55704,75661,'1993-01-30','1994-01-30'),(55704,77238,'1994-01-30','1995-01-30'),(55704,81052,'1995-01-30','1996-01-30'),(55704,84090,'1996-01-30','1997-01-29'),(55704,84062,'1997-01-29','1998-01-29'),(55704,85376,'1998-01-29','1999-01-29'),(55704,88287,'1999-01-29','2000-01-29'),(55704,90843,'2000-01-29','2001-01-28'),(55704,90549,'2001-01-28','2002-01-28'),(55704,94165,'2002-01-28','9999-01-01'),(55705,40362,'1993-12-25','1994-12-25'),(55705,44556,'1994-12-25','1995-12-25'),(55705,45301,'1995-12-25','1996-12-24'),(55705,46074,'1996-12-24','1997-12-24'),(55705,47804,'1997-12-24','1998-12-24'),(55705,50698,'1998-12-24','1999-12-24'),(55705,53297,'1999-12-24','2000-12-23'),(55705,54878,'2000-12-23','2001-12-23'),(55705,59330,'2001-12-23','9999-01-01'),(55706,46099,'1994-01-25','1995-01-25'),(55706,45666,'1995-01-25','1996-01-25'),(55706,47153,'1996-01-25','1997-01-24'),(55706,47949,'1997-01-24','1998-01-24'),(55706,50420,'1998-01-24','1999-01-24'),(55706,50916,'1999-01-24','2000-01-24'),(55706,51380,'2000-01-24','2000-11-16'),(55707,53272,'1988-12-27','1989-12-27'),(55707,57458,'1989-12-27','1990-12-27'),(55707,59321,'1990-12-27','1991-12-27'),(55707,60502,'1991-12-27','1992-12-26'),(55707,62054,'1992-12-26','1993-12-26'),(55707,64277,'1993-12-26','1994-12-26'),(55707,65459,'1994-12-26','1995-12-26'),(55707,67500,'1995-12-26','1996-12-25'),(55707,70772,'1996-12-25','1997-12-25'),(55707,70884,'1997-12-25','1998-12-25'),(55707,73438,'1998-12-25','1999-12-25'),(55707,74314,'1999-12-25','2000-12-24'),(55707,78252,'2000-12-24','2001-12-24'),(55707,81941,'2001-12-24','9999-01-01'),(55708,40000,'1987-05-30','1988-05-29'),(55708,43941,'1988-05-29','1989-05-29'),(55708,44971,'1989-05-29','1990-05-29'),(55708,45590,'1990-05-29','1991-05-29'),(55708,48440,'1991-05-29','1992-05-28'),(55708,52452,'1992-05-28','1993-05-28'),(55708,54948,'1993-05-28','1994-05-28'),(55708,56172,'1994-05-28','1995-05-28'),(55708,59956,'1995-05-28','1996-05-27'),(55708,63072,'1996-05-27','1997-05-27'),(55708,63423,'1997-05-27','1998-05-27'),(55708,63285,'1998-05-27','1999-05-27'),(55708,65583,'1999-05-27','2000-05-26'),(55708,69036,'2000-05-26','2001-05-26'),(55708,70128,'2001-05-26','2002-05-26'),(55708,73589,'2002-05-26','9999-01-01'),(55709,40000,'1986-12-18','1987-12-18'),(55709,42967,'1987-12-18','1988-12-17'),(55709,46864,'1988-12-17','1989-12-17'),(55709,49200,'1989-12-17','1990-12-17'),(55709,49896,'1990-12-17','1991-12-17'),(55709,52549,'1991-12-17','1992-12-16'),(55709,52387,'1992-12-16','1993-12-16'),(55709,52766,'1993-12-16','1994-12-16'),(55709,55149,'1994-12-16','1995-12-16'),(55709,57333,'1995-12-16','1996-12-15'),(55709,58425,'1996-12-15','1997-12-15'),(55709,61236,'1997-12-15','1998-12-15'),(55709,62112,'1998-12-15','1999-12-15'),(55709,63753,'1999-12-15','2000-12-14'),(55709,64903,'2000-12-14','2001-12-14'),(55709,65111,'2001-12-14','9999-01-01'),(55710,46497,'1988-01-29','1989-01-28'),(55710,50934,'1989-01-28','1990-01-28'),(55710,53678,'1990-01-28','1991-01-28'),(55710,57683,'1991-01-28','1992-01-28'),(55710,59165,'1992-01-28','1993-01-27'),(55710,60409,'1993-01-27','1994-01-27'),(55710,61662,'1994-01-27','1995-01-27'),(55710,62057,'1995-01-27','1996-01-27'),(55710,64084,'1996-01-27','1997-01-26'),(55710,65497,'1997-01-26','1998-01-26'),(55710,68762,'1998-01-26','1999-01-26'),(55710,72249,'1999-01-26','2000-01-26'),(55710,74530,'2000-01-26','2001-01-25'),(55710,78995,'2001-01-25','2002-01-25'),(55710,80396,'2002-01-25','9999-01-01'),(55711,61290,'1985-02-16','1986-02-16'),(55711,61326,'1986-02-16','1987-02-16'),(55711,62900,'1987-02-16','1988-02-16'),(55711,66580,'1988-02-16','1989-02-15'),(55711,67306,'1989-02-15','1990-02-15'),(55711,68795,'1990-02-15','1991-02-15'),(55711,72323,'1991-02-15','1992-02-15'),(55711,75418,'1992-02-15','1993-02-14'),(55711,79605,'1993-02-14','1994-02-14'),(55711,80423,'1994-02-14','1995-02-14'),(55711,84711,'1995-02-14','1996-02-14'),(55711,87029,'1996-02-14','1997-02-13'),(55711,90958,'1997-02-13','1998-02-13'),(55711,90658,'1998-02-13','1999-02-13'),(55711,94696,'1999-02-13','2000-02-13'),(55711,98586,'2000-02-13','2001-02-12'),(55711,101293,'2001-02-12','2002-02-12'),(55711,103463,'2002-02-12','9999-01-01'),(55712,71117,'1991-08-08','1992-08-07'),(55712,71303,'1992-08-07','1993-08-07'),(55712,73956,'1993-08-07','1994-08-07'),(55712,77884,'1994-08-07','1995-08-07'),(55712,77989,'1995-08-07','1996-08-06'),(55712,80484,'1996-08-06','1997-08-06'),(55712,81993,'1997-08-06','1998-08-06'),(55712,81546,'1998-08-06','1999-08-06'),(55712,84230,'1999-08-06','2000-08-05'),(55712,85411,'2000-08-05','2001-08-05'),(55712,88362,'2001-08-05','9999-01-01'),(55713,49481,'1989-03-11','1990-03-11'),(55713,51703,'1990-03-11','1991-03-11'),(55713,53236,'1991-03-11','1992-03-10'),(55713,57013,'1992-03-10','1993-03-10'),(55713,57987,'1993-03-10','1994-03-10'),(55713,59443,'1994-03-10','1995-03-10'),(55713,59774,'1995-03-10','1996-03-09'),(55713,59852,'1996-03-09','1997-03-09'),(55713,63178,'1997-03-09','1998-03-09'),(55713,66938,'1998-03-09','1999-03-09'),(55713,69489,'1999-03-09','2000-03-08'),(55713,71506,'2000-03-08','2001-03-08'),(55713,71075,'2001-03-08','2002-03-08'),(55713,73806,'2002-03-08','9999-01-01'),(55714,43805,'1996-10-17','1997-10-17'),(55714,47212,'1997-10-17','1998-10-17'),(55714,48972,'1998-10-17','1999-10-17'),(55714,50066,'1999-10-17','2000-10-16'),(55714,53131,'2000-10-16','2001-10-16'),(55714,55383,'2001-10-16','2001-12-07'),(55715,46982,'1987-09-15','1988-09-14'),(55715,48551,'1988-09-14','1989-09-14'),(55715,48598,'1989-09-14','1990-09-14'),(55715,50062,'1990-09-14','1991-09-14'),(55715,54456,'1991-09-14','1992-09-13'),(55715,57726,'1992-09-13','1993-09-13'),(55715,57847,'1993-09-13','1994-09-13'),(55715,60868,'1994-09-13','1995-09-13'),(55715,62672,'1995-09-13','1996-09-12'),(55715,65895,'1996-09-12','1997-09-12'),(55715,69193,'1997-09-12','1998-09-12'),(55715,72797,'1998-09-12','1999-09-12'),(55715,72998,'1999-09-12','2000-09-11'),(55715,73800,'2000-09-11','2001-09-11'),(55715,76713,'2001-09-11','9999-01-01'),(55716,71015,'1994-04-26','1995-04-26'),(55716,73145,'1995-04-26','1996-04-25'),(55716,73963,'1996-04-25','1997-04-25'),(55716,78232,'1997-04-25','1998-04-25'),(55716,78109,'1998-04-25','1999-04-25'),(55716,79504,'1999-04-25','2000-04-24'),(55716,83001,'2000-04-24','2001-04-24'),(55716,85823,'2001-04-24','2002-04-24'),(55716,86309,'2002-04-24','9999-01-01'),(55717,40000,'1988-07-22','1989-07-22'),(55717,42286,'1989-07-22','1990-07-22'),(55717,46160,'1990-07-22','1991-07-22'),(55717,48470,'1991-07-22','1992-07-21'),(55717,49495,'1992-07-21','1993-07-21'),(55717,53310,'1993-07-21','1994-07-21'),(55717,54392,'1994-07-21','1995-07-21'),(55717,54218,'1995-07-21','1996-07-20'),(55717,55487,'1996-07-20','1997-07-20'),(55717,55851,'1997-07-20','1998-07-20'),(55717,59648,'1998-07-20','1999-07-20'),(55717,63537,'1999-07-20','2000-07-19'),(55717,64627,'2000-07-19','2001-07-19'),(55717,67587,'2001-07-19','2002-07-19'),(55717,69095,'2002-07-19','9999-01-01'),(55718,56448,'1991-02-14','1992-02-14'),(55718,58901,'1992-02-14','1993-02-13'),(55718,60476,'1993-02-13','1994-02-13'),(55718,63661,'1994-02-13','1995-02-13'),(55718,68153,'1995-02-13','1996-02-13'),(55718,68490,'1996-02-13','1997-02-12'),(55718,72975,'1997-02-12','1998-02-12'),(55718,74508,'1998-02-12','1999-02-12'),(55718,74929,'1999-02-12','2000-02-12'),(55718,75883,'2000-02-12','2001-02-11'),(55718,77277,'2001-02-11','2002-02-11'),(55718,78925,'2002-02-11','9999-01-01'),(55719,64326,'1989-04-25','1990-04-25'),(55719,66772,'1990-04-25','1991-04-25'),(55719,71198,'1991-04-25','1992-04-24'),(55719,72776,'1992-04-24','1993-04-24'),(55719,75659,'1993-04-24','1994-04-24'),(55719,78955,'1994-04-24','1995-04-24'),(55719,79207,'1995-04-24','1996-04-23'),(55719,79752,'1996-04-23','1997-04-23'),(55719,80831,'1997-04-23','1998-04-23'),(55719,83046,'1998-04-23','1999-04-23'),(55719,85757,'1999-04-23','2000-04-22'),(55719,89917,'2000-04-22','2001-04-22'),(55719,91162,'2001-04-22','2002-04-22'),(55719,92724,'2002-04-22','9999-01-01'),(55720,43566,'1989-05-03','1990-05-03'),(55720,44654,'1990-05-03','1991-05-03'),(55720,46087,'1991-05-03','1992-05-02'),(55720,47197,'1992-05-02','1993-05-02'),(55720,49670,'1993-05-02','1994-05-02'),(55720,49319,'1994-05-02','1995-05-02'),(55720,51712,'1995-05-02','1996-05-01'),(55720,52846,'1996-05-01','1997-05-01'),(55720,57147,'1997-05-01','1998-05-01'),(55720,61115,'1998-05-01','1999-05-01'),(55720,62078,'1999-05-01','2000-04-30'),(55720,61702,'2000-04-30','2001-04-30'),(55720,62173,'2001-04-30','2002-04-30'),(55720,63065,'2002-04-30','9999-01-01'),(55721,57376,'1996-11-10','1997-11-10'),(55721,58733,'1997-11-10','1998-11-10'),(55721,59789,'1998-11-10','1999-11-10'),(55721,63763,'1999-11-10','2000-11-09'),(55721,67698,'2000-11-09','2000-12-12'),(55722,60168,'1992-10-18','1993-10-18'),(55722,60511,'1993-10-18','1994-10-18'),(55722,62090,'1994-10-18','1995-10-18'),(55722,66062,'1995-10-18','1996-10-17'),(55722,70398,'1996-10-17','1997-10-17'),(55722,72032,'1997-10-17','1998-10-17'),(55722,74975,'1998-10-17','1999-10-17'),(55722,75880,'1999-10-17','2000-10-16'),(55722,76255,'2000-10-16','2001-10-16'),(55722,79085,'2001-10-16','9999-01-01'),(55723,40000,'1996-02-26','1997-02-25'),(55723,39746,'1997-02-25','1998-02-25'),(55723,40758,'1998-02-25','1999-02-25'),(55723,44559,'1999-02-25','2000-02-25'),(55723,44081,'2000-02-25','2001-02-24'),(55723,44112,'2001-02-24','2001-08-16'),(55724,46461,'1996-12-06','1997-12-06'),(55724,48916,'1997-12-06','1998-12-06'),(55724,51269,'1998-12-06','1999-12-06'),(55724,51932,'1999-12-06','2000-12-05'),(55724,52617,'2000-12-05','2001-12-05'),(55724,56658,'2001-12-05','9999-01-01'),(55725,40000,'1993-01-30','1994-01-30'),(55725,41472,'1994-01-30','1995-01-30'),(55725,45293,'1995-01-30','1996-01-30'),(55725,47356,'1996-01-30','1997-01-29'),(55725,51462,'1997-01-29','1998-01-29'),(55725,52694,'1998-01-29','1999-01-29'),(55725,56411,'1999-01-29','2000-01-29'),(55725,56898,'2000-01-29','2001-01-28'),(55725,58207,'2001-01-28','2002-01-28'),(55725,59638,'2002-01-28','9999-01-01'),(55726,46394,'1996-11-30','1997-11-30'),(55726,48689,'1997-11-30','1998-11-30'),(55726,51718,'1998-11-30','1999-11-30'),(55726,52622,'1999-11-30','2000-11-29'),(55726,56159,'2000-11-29','2001-11-29'),(55726,59800,'2001-11-29','9999-01-01'),(55727,49572,'1986-07-18','1987-07-18'),(55727,50668,'1987-07-18','1988-07-17'),(55727,50230,'1988-07-17','1989-07-17'),(55727,53145,'1989-07-17','1990-07-17'),(55727,55393,'1990-07-17','1991-07-17'),(55727,58221,'1991-07-17','1992-07-16'),(55727,62208,'1992-07-16','1993-07-16'),(55727,65528,'1993-07-16','1994-07-16'),(55727,69038,'1994-07-16','1995-07-16'),(55727,73301,'1995-07-16','1996-07-15'),(55727,76665,'1996-07-15','1997-07-15'),(55727,79835,'1997-07-15','1998-07-15'),(55727,80640,'1998-07-15','1999-07-15'),(55727,81219,'1999-07-15','2000-07-14'),(55727,84342,'2000-07-14','2001-07-14'),(55727,83866,'2001-07-14','2002-07-14'),(55727,88098,'2002-07-14','9999-01-01'),(55728,40000,'1988-08-20','1989-08-20'),(55728,41414,'1989-08-20','1990-08-20'),(55728,44086,'1990-08-20','1991-08-20'),(55728,45079,'1991-08-20','1992-08-19'),(55728,46924,'1992-08-19','1993-08-19'),(55728,50381,'1993-08-19','1994-08-19'),(55728,52876,'1994-08-19','1995-08-19'),(55728,52927,'1995-08-19','1996-08-18'),(55728,53202,'1996-08-18','1997-08-18'),(55728,57217,'1997-08-18','1998-08-18'),(55728,58661,'1998-08-18','1999-08-18'),(55728,61997,'1999-08-18','2000-08-17'),(55728,64692,'2000-08-17','2001-08-17'),(55728,65955,'2001-08-17','9999-01-01'),(55729,61657,'1988-09-13','1989-09-13'),(55729,64835,'1989-09-13','1990-09-13'),(55729,65389,'1990-09-13','1991-09-13'),(55729,68831,'1991-09-13','1992-09-12'),(55729,69031,'1992-09-12','1993-09-12'),(55729,70433,'1993-09-12','1994-09-12'),(55729,74021,'1994-09-12','1995-09-12'),(55729,74023,'1995-09-12','1996-09-11'),(55729,77165,'1996-09-11','1997-09-11'),(55729,79175,'1997-09-11','1998-09-11'),(55729,81352,'1998-09-11','1999-09-11'),(55729,81086,'1999-09-11','2000-09-10'),(55729,80830,'2000-09-10','2001-09-10'),(55729,82085,'2001-09-10','9999-01-01'),(55730,67388,'1993-10-11','1994-10-11'),(55730,68787,'1994-10-11','1995-10-11'),(55730,69188,'1995-10-11','1996-10-10'),(55730,73311,'1996-10-10','1997-10-10'),(55730,76129,'1997-10-10','1998-10-10'),(55730,79863,'1998-10-10','1999-10-10'),(55730,80427,'1999-10-10','2000-10-09'),(55730,81082,'2000-10-09','2001-10-09'),(55730,84069,'2001-10-09','9999-01-01'),(55731,51257,'1985-10-11','1986-10-11'),(55731,51407,'1986-10-11','1987-10-11'),(55731,54315,'1987-10-11','1988-10-10'),(55731,54720,'1988-10-10','1989-10-10'),(55731,56940,'1989-10-10','1990-10-10'),(55731,57006,'1990-10-10','1991-10-10'),(55731,57857,'1991-10-10','1992-10-09'),(55731,59810,'1992-10-09','1993-10-09'),(55731,62834,'1993-10-09','1994-10-09'),(55731,67274,'1994-10-09','1995-10-09'),(55731,68423,'1995-10-09','1996-10-08'),(55731,72008,'1996-10-08','1997-10-08'),(55731,75439,'1997-10-08','1998-01-06'),(55732,40000,'1998-01-05','1999-01-05'),(55732,39556,'1999-01-05','2000-01-05'),(55732,42304,'2000-01-05','2001-01-04'),(55732,45741,'2001-01-04','2002-01-04'),(55732,48106,'2002-01-04','9999-01-01'),(55733,58341,'1992-03-21','1993-03-21'),(55733,59537,'1993-03-21','1994-03-21'),(55733,59389,'1994-03-21','1995-03-21'),(55733,59603,'1995-03-21','1996-03-20'),(55733,62408,'1996-03-20','1997-03-20'),(55733,62473,'1997-03-20','1998-03-20'),(55733,62509,'1998-03-20','1999-03-20'),(55733,66985,'1999-03-20','2000-03-19'),(55733,68007,'2000-03-19','2001-03-19'),(55733,72295,'2001-03-19','2002-03-19'),(55733,73504,'2002-03-19','9999-01-01'),(55734,40000,'1994-03-26','1995-03-26'),(55734,44405,'1995-03-26','1996-03-25'),(55734,44468,'1996-03-25','1997-03-25'),(55734,48205,'1997-03-25','1998-03-25'),(55734,52655,'1998-03-25','1999-03-25'),(55734,52791,'1999-03-25','2000-03-24'),(55734,56127,'2000-03-24','2001-03-24'),(55734,59862,'2001-03-24','2002-03-24'),(55734,62900,'2002-03-24','9999-01-01'),(55735,61572,'1985-11-04','1986-11-04'),(55735,63951,'1986-11-04','1987-11-04'),(55735,68355,'1987-11-04','1988-11-03'),(55735,70807,'1988-11-03','1989-11-03'),(55735,72264,'1989-11-03','1990-11-03'),(55735,76464,'1990-11-03','1991-11-03'),(55735,78471,'1991-11-03','1992-11-02'),(55735,80355,'1992-11-02','1993-11-02'),(55735,82226,'1993-11-02','1994-11-02'),(55735,86367,'1994-11-02','1995-11-02'),(55735,86344,'1995-11-02','1996-11-01'),(55735,88236,'1996-11-01','1997-11-01'),(55735,92483,'1997-11-01','1998-11-01'),(55735,92351,'1998-11-01','1999-11-01'),(55735,92266,'1999-11-01','2000-10-31'),(55735,92442,'2000-10-31','2001-10-31'),(55735,92806,'2001-10-31','9999-01-01'),(55736,64764,'1994-11-23','1995-11-23'),(55736,68480,'1995-11-23','1996-11-22'),(55736,68877,'1996-11-22','1997-11-22'),(55736,72335,'1997-11-22','1998-11-22'),(55736,73308,'1998-11-22','1999-11-22'),(55736,73500,'1999-11-22','2000-11-21'),(55736,73585,'2000-11-21','2001-11-21'),(55736,74928,'2001-11-21','9999-01-01'),(55737,52262,'1987-03-08','1988-03-07'),(55737,51938,'1988-03-07','1989-03-07'),(55737,52558,'1989-03-07','1990-03-07'),(55737,55835,'1990-03-07','1991-03-07'),(55737,55378,'1991-03-07','1992-03-06'),(55737,56877,'1992-03-06','1993-03-06'),(55737,58426,'1993-03-06','1994-03-06'),(55737,58766,'1994-03-06','1995-03-06'),(55737,61946,'1995-03-06','1996-03-05'),(55737,65657,'1996-03-05','1997-03-05'),(55737,67131,'1997-03-05','1998-03-05'),(55737,69115,'1998-03-05','1999-03-05'),(55737,72993,'1999-03-05','2000-03-04'),(55737,74164,'2000-03-04','2001-03-04'),(55737,73873,'2001-03-04','2002-03-04'),(55737,74386,'2002-03-04','9999-01-01'),(55738,40000,'1996-01-03','1997-01-02'),(55738,41222,'1997-01-02','1998-01-02'),(55738,44593,'1998-01-02','1999-01-02'),(55738,46554,'1999-01-02','2000-01-02'),(55738,49619,'2000-01-02','2001-01-01'),(55738,49574,'2001-01-01','2002-01-01'),(55738,49969,'2002-01-01','9999-01-01'),(55739,50119,'1986-04-29','1987-04-29'),(55739,54398,'1987-04-29','1988-04-28'),(55739,55673,'1988-04-28','1989-04-28'),(55739,59643,'1989-04-28','1990-04-28'),(55739,59848,'1990-04-28','1991-04-28'),(55739,60388,'1991-04-28','1992-04-27'),(55739,64449,'1992-04-27','1993-04-27'),(55739,66211,'1993-04-27','1994-04-27'),(55739,66236,'1994-04-27','1995-04-27'),(55739,69841,'1995-04-27','1996-04-26'),(55739,69758,'1996-04-26','1997-04-26'),(55739,70260,'1997-04-26','1998-04-26'),(55739,70369,'1998-04-26','1999-04-26'),(55739,71956,'1999-04-26','2000-04-25'),(55739,74618,'2000-04-25','2001-04-25'),(55739,76927,'2001-04-25','2002-04-25'),(55739,80772,'2002-04-25','9999-01-01'),(55740,57854,'1999-01-04','2000-01-04'),(55740,61248,'2000-01-04','2000-01-19'),(55741,58904,'1990-03-28','1991-03-28'),(55741,58578,'1991-03-28','1992-03-27'),(55741,60183,'1992-03-27','1993-03-27'),(55741,64153,'1993-03-27','1994-03-27'),(55741,66060,'1994-03-27','1995-03-27'),(55741,70464,'1995-03-27','1996-03-26'),(55741,72158,'1996-03-26','1997-03-26'),(55741,72817,'1997-03-26','1998-03-26'),(55741,76460,'1998-03-26','1999-03-26'),(55741,76888,'1999-03-26','2000-03-25'),(55741,78660,'2000-03-25','2001-03-25'),(55741,82047,'2001-03-25','2002-03-25'),(55741,82818,'2002-03-25','9999-01-01'),(55742,54153,'1990-08-13','1991-08-13'),(55742,56530,'1991-08-13','1992-08-12'),(55742,59229,'1992-08-12','1993-08-12'),(55742,58977,'1993-08-12','1994-08-12'),(55742,58629,'1994-08-12','1995-08-12'),(55742,58462,'1995-08-12','1996-08-11'),(55742,59162,'1996-08-11','1997-08-11'),(55742,60042,'1997-08-11','1998-08-11'),(55742,59959,'1998-08-11','1999-08-11'),(55742,63604,'1999-08-11','2000-08-10'),(55742,66743,'2000-08-10','2001-08-10'),(55742,66479,'2001-08-10','9999-01-01'),(55743,80204,'1988-06-01','1989-06-01'),(55743,84387,'1989-06-01','1990-06-01'),(55743,84653,'1990-06-01','1991-06-01'),(55743,88774,'1991-06-01','1992-05-31'),(55743,88995,'1992-05-31','1993-05-31'),(55743,90190,'1993-05-31','1994-05-31'),(55743,93516,'1994-05-31','1995-05-31'),(55743,93988,'1995-05-31','1996-05-30'),(55743,96100,'1996-05-30','1997-05-30'),(55743,100164,'1997-05-30','1998-05-30'),(55743,103270,'1998-05-30','1999-05-30'),(55743,103384,'1999-05-30','2000-05-29'),(55743,107166,'2000-05-29','2001-05-29'),(55743,107932,'2001-05-29','2002-05-29'),(55743,111491,'2002-05-29','9999-01-01'),(55744,48203,'1993-08-23','1994-08-23'),(55744,48592,'1994-08-23','1995-08-23'),(55744,50537,'1995-08-23','1996-08-22'),(55744,51319,'1996-08-22','1997-08-22'),(55744,54553,'1997-08-22','1998-08-22'),(55744,57787,'1998-08-22','1999-08-22'),(55744,57844,'1999-08-22','2000-08-21'),(55744,57885,'2000-08-21','2001-08-21'),(55744,58680,'2001-08-21','9999-01-01'),(55745,64612,'1988-05-22','1989-05-22'),(55745,67005,'1989-05-22','1990-05-22'),(55745,66551,'1990-05-22','1991-05-22'),(55745,67428,'1991-05-22','1992-05-21'),(55745,70234,'1992-05-21','1993-05-21'),(55745,70319,'1993-05-21','1994-05-21'),(55745,71044,'1994-05-21','1995-05-21'),(55745,70833,'1995-05-21','1996-05-20'),(55745,71970,'1996-05-20','1997-05-20'),(55745,73551,'1997-05-20','1998-05-20'),(55745,76666,'1998-05-20','1999-05-20'),(55745,79843,'1999-05-20','2000-05-19'),(55745,79479,'2000-05-19','2001-05-19'),(55745,80680,'2001-05-19','2002-05-19'),(55745,83611,'2002-05-19','9999-01-01'),(55746,40000,'1996-09-19','1996-12-04'),(55747,51340,'1987-01-23','1988-01-23'),(55747,51421,'1988-01-23','1989-01-22'),(55747,51089,'1989-01-22','1990-01-22'),(55747,53231,'1990-01-22','1991-01-22'),(55747,56845,'1991-01-22','1992-01-22'),(55747,58033,'1992-01-22','1993-01-21'),(55747,59812,'1993-01-21','1994-01-21'),(55747,60146,'1994-01-21','1995-01-21'),(55747,63805,'1995-01-21','1996-01-21'),(55747,63809,'1996-01-21','1997-01-20'),(55747,64791,'1997-01-20','1998-01-20'),(55747,69085,'1998-01-20','1999-01-20'),(55747,73516,'1999-01-20','2000-01-20'),(55747,73685,'2000-01-20','2000-06-21'),(55748,56608,'1996-03-16','1997-03-16'),(55748,57738,'1997-03-16','1998-03-16'),(55748,61271,'1998-03-16','1999-03-16'),(55748,65619,'1999-03-16','2000-03-04'),(55749,42795,'1997-01-30','1998-01-30'),(55749,45103,'1998-01-30','1999-01-30'),(55749,49495,'1999-01-30','2000-01-30'),(55749,52140,'2000-01-30','2001-01-29'),(55749,51687,'2001-01-29','2002-01-29'),(55749,51405,'2002-01-29','9999-01-01'),(55750,51772,'1985-08-25','1986-08-25'),(55750,51920,'1986-08-25','1987-08-25'),(55750,53532,'1987-08-25','1988-08-24'),(55750,53674,'1988-08-24','1989-08-24'),(55750,58107,'1989-08-24','1990-08-24'),(55750,61588,'1990-08-24','1991-08-24'),(55750,61826,'1991-08-24','1992-08-23'),(55750,62102,'1992-08-23','1993-08-23'),(55750,66002,'1993-08-23','1994-08-23'),(55750,68004,'1994-08-23','1995-08-23'),(55750,68878,'1995-08-23','1996-08-22'),(55750,73300,'1996-08-22','1997-08-22'),(55750,76870,'1997-08-22','1998-08-22'),(55750,77872,'1998-08-22','1999-08-22'),(55750,81609,'1999-08-22','2000-08-21'),(55750,83431,'2000-08-21','2001-08-21'),(55750,85651,'2001-08-21','9999-01-01'),(55751,66003,'1992-02-20','1993-02-19'),(55751,66751,'1993-02-19','1994-02-19'),(55751,69965,'1994-02-19','1995-02-19'),(55751,70482,'1995-02-19','1995-11-21'),(55752,40000,'1985-02-26','1986-02-26'),(55752,39689,'1986-02-26','1987-02-26'),(55752,40984,'1987-02-26','1988-02-26'),(55752,42505,'1988-02-26','1989-02-25'),(55752,44675,'1989-02-25','1990-02-25'),(55752,45694,'1990-02-25','1991-02-25'),(55752,50060,'1991-02-25','1992-02-25'),(55752,52997,'1992-02-25','1993-02-24'),(55752,56730,'1993-02-24','1994-02-24'),(55752,58460,'1994-02-24','1995-02-24'),(55752,62155,'1995-02-24','1996-02-24'),(55752,64810,'1996-02-24','1997-02-23'),(55752,66915,'1997-02-23','1998-02-23'),(55752,67950,'1998-02-23','1999-02-23'),(55752,67667,'1999-02-23','2000-02-23'),(55752,71616,'2000-02-23','2001-02-22'),(55752,74708,'2001-02-22','2002-02-22'),(55752,78042,'2002-02-22','9999-01-01'),(55753,43490,'1998-09-04','1999-09-04'),(55753,45134,'1999-09-04','2000-09-03'),(55753,46125,'2000-09-03','2001-09-03'),(55753,47464,'2001-09-03','9999-01-01'),(55754,48425,'1993-10-28','1994-10-28'),(55754,51678,'1994-10-28','1995-10-28'),(55754,51467,'1995-10-28','1996-10-27'),(55754,53599,'1996-10-27','1997-10-26'),(55754,57038,'1997-10-26','1998-10-26'),(55754,57889,'1998-10-26','1999-10-27'),(55754,61335,'1999-10-27','2000-10-26'),(55754,61204,'2000-10-26','2001-10-26'),(55754,63264,'2001-10-26','9999-01-01'),(55755,59472,'1988-01-28','1989-01-27'),(55755,60759,'1989-01-27','1990-01-27'),(55755,60534,'1990-01-27','1991-01-27'),(55755,64597,'1991-01-27','1992-01-27'),(55755,64393,'1992-01-27','1993-01-26'),(55755,66894,'1993-01-26','1994-01-26'),(55755,68786,'1994-01-26','1995-01-26'),(55755,72960,'1995-01-26','1996-01-26'),(55755,75344,'1996-01-26','1997-01-25'),(55755,75212,'1997-01-25','1998-01-25'),(55755,75057,'1998-01-25','1999-01-25'),(55755,79466,'1999-01-25','2000-01-25'),(55755,81581,'2000-01-25','2001-01-24'),(55755,85472,'2001-01-24','2002-01-24'),(55755,86662,'2002-01-24','9999-01-01'),(55756,78624,'1986-09-14','1987-09-14'),(55756,81356,'1987-09-14','1988-09-13'),(55756,84867,'1988-09-13','1989-09-13'),(55756,85106,'1989-09-13','1990-09-13'),(55756,88785,'1990-09-13','1991-09-13'),(55756,89407,'1991-09-13','1992-09-12'),(55756,89239,'1992-09-12','1993-09-12'),(55756,90539,'1993-09-12','1994-09-12'),(55756,91474,'1994-09-12','1995-09-12'),(55756,91752,'1995-09-12','1996-09-11'),(55756,92324,'1996-09-11','1997-09-11'),(55756,91838,'1997-09-11','1998-09-11'),(55756,94930,'1998-09-11','1999-09-11'),(55756,94737,'1999-09-11','2000-09-10'),(55756,96576,'2000-09-10','2001-09-10'),(55756,96998,'2001-09-10','9999-01-01'),(55757,49133,'1988-09-04','1989-09-04'),(55757,52175,'1989-09-04','1990-09-04'),(55757,56659,'1990-09-04','1991-09-04'),(55757,60135,'1991-09-04','1992-09-03'),(55757,62407,'1992-09-03','1993-09-03'),(55757,62756,'1993-09-03','1994-09-03'),(55757,66606,'1994-09-03','1995-09-03'),(55757,70423,'1995-09-03','1996-09-02'),(55757,74897,'1996-09-02','1997-09-02'),(55757,78784,'1997-09-02','1998-09-02'),(55757,78580,'1998-09-02','1999-09-02'),(55757,78815,'1999-09-02','2000-09-01'),(55757,82796,'2000-09-01','2001-09-01'),(55757,83772,'2001-09-01','9999-01-01'),(55758,40000,'1999-08-17','2000-08-16'),(55758,40208,'2000-08-16','2001-08-16'),(55758,41217,'2001-08-16','9999-01-01'),(55759,60737,'1992-06-02','1993-06-02'),(55759,62604,'1993-06-02','1994-06-02'),(55759,62679,'1994-06-02','1995-06-02'),(55759,63738,'1995-06-02','1996-06-01'),(55759,65305,'1996-06-01','1997-06-01'),(55759,67325,'1997-06-01','1998-06-01'),(55759,68498,'1998-06-01','1999-06-01'),(55759,70427,'1999-06-01','2000-05-31'),(55759,71330,'2000-05-31','2001-05-31'),(55759,71173,'2001-05-31','2002-05-31'),(55759,73745,'2002-05-31','9999-01-01'),(55760,53711,'1985-03-05','1986-03-05'),(55760,54881,'1986-03-05','1987-03-05'),(55760,56667,'1987-03-05','1988-03-04'),(55760,58014,'1988-03-04','1989-03-04'),(55760,58169,'1989-03-04','1990-03-04'),(55760,59973,'1990-03-04','1991-03-04'),(55760,61373,'1991-03-04','1992-03-03'),(55760,63139,'1992-03-03','1993-03-03'),(55760,63281,'1993-03-03','1994-03-03'),(55760,66532,'1994-03-03','1995-02-06'),(55761,73389,'1990-05-04','1991-05-04'),(55761,75630,'1991-05-04','1992-05-03'),(55761,78784,'1992-05-03','1993-05-03'),(55761,82769,'1993-05-03','1994-05-03'),(55761,84516,'1994-05-03','1995-05-03'),(55761,85917,'1995-05-03','1996-05-02'),(55761,87918,'1996-05-02','1997-05-02'),(55761,92225,'1997-05-02','1998-05-02'),(55761,96290,'1998-05-02','1999-05-02'),(55761,96135,'1999-05-02','2000-05-01'),(55761,97139,'2000-05-01','2001-05-01'),(55761,100903,'2001-05-01','2002-05-01'),(55761,100661,'2002-05-01','9999-01-01'),(55762,52400,'1993-12-16','1994-12-16'),(55762,54362,'1994-12-16','1995-12-16'),(55762,57900,'1995-12-16','1996-12-15'),(55762,62162,'1996-12-15','1997-12-15'),(55762,63859,'1997-12-15','1998-12-15'),(55762,68288,'1998-12-15','1999-12-15'),(55762,68587,'1999-12-15','2000-12-14'),(55762,70810,'2000-12-14','2001-12-14'),(55762,73921,'2001-12-14','9999-01-01'),(55763,62064,'1992-09-21','1993-09-21'),(55763,64439,'1993-09-21','1994-09-21'),(55763,64236,'1994-09-21','1995-09-21'),(55763,65733,'1995-09-21','1996-09-20'),(55763,67428,'1996-09-20','1997-09-20'),(55763,67410,'1997-09-20','1998-09-20'),(55763,70509,'1998-09-20','1999-09-20'),(55763,74597,'1999-09-20','2000-09-19'),(55763,77184,'2000-09-19','2001-09-19'),(55763,79043,'2001-09-19','9999-01-01'),(55764,96812,'1987-09-13','1988-09-12'),(55764,100104,'1988-09-12','1989-09-12'),(55764,100141,'1989-09-12','1990-09-12'),(55764,102336,'1990-09-12','1991-09-12'),(55764,103348,'1991-09-12','1992-09-11'),(55764,104955,'1992-09-11','1993-09-11'),(55764,106712,'1993-09-11','1994-09-11'),(55764,110627,'1994-09-11','1995-09-11'),(55764,114364,'1995-09-11','1996-09-10'),(55764,114439,'1996-09-10','1997-09-10'),(55764,113968,'1997-09-10','1998-09-10'),(55764,113720,'1998-09-10','1999-09-10'),(55764,115288,'1999-09-10','2000-09-09'),(55764,115150,'2000-09-09','2001-09-09'),(55764,119319,'2001-09-09','9999-01-01'),(55765,40000,'1986-05-29','1987-05-29'),(55765,43742,'1987-05-29','1988-05-28'),(55765,43978,'1988-05-28','1989-05-28'),(55765,44114,'1989-05-28','1990-05-28'),(55765,43752,'1990-05-28','1991-05-28'),(55765,47611,'1991-05-28','1992-05-27'),(55765,48291,'1992-05-27','1993-05-27'),(55765,52750,'1993-05-27','1994-05-27'),(55765,55648,'1994-05-27','1995-05-27'),(55765,59414,'1995-05-27','1996-05-26'),(55765,61743,'1996-05-26','1997-05-26'),(55765,61932,'1997-05-26','1998-05-26'),(55765,62383,'1998-05-26','1999-05-26'),(55765,66794,'1999-05-26','2000-05-25'),(55765,71040,'2000-05-25','2001-05-25'),(55765,72360,'2001-05-25','2002-05-25'),(55765,73204,'2002-05-25','9999-01-01'),(55766,62966,'1989-06-09','1990-06-09'),(55766,65866,'1990-06-09','1991-06-09'),(55766,66099,'1991-06-09','1992-06-08'),(55766,67613,'1992-06-08','1993-06-08'),(55766,67447,'1993-06-08','1994-06-08'),(55766,70039,'1994-06-08','1995-06-08'),(55766,69674,'1995-06-08','1996-06-07'),(55766,71508,'1996-06-07','1997-06-07'),(55766,71588,'1997-06-07','1998-06-07'),(55766,75149,'1998-06-07','1999-06-07'),(55766,76635,'1999-06-07','2000-06-06'),(55766,78423,'2000-06-06','2001-06-06'),(55766,78401,'2001-06-06','2002-06-06'),(55766,80315,'2002-06-06','9999-01-01'),(55767,54621,'1997-07-01','1998-07-01'),(55767,55131,'1998-07-01','1999-04-16'),(55768,80701,'1997-01-26','1998-01-26'),(55768,83620,'1998-01-26','1999-01-26'),(55768,85317,'1999-01-26','2000-01-26'),(55768,89781,'2000-01-26','2001-01-25'),(55768,89512,'2001-01-25','2002-01-25'),(55768,90578,'2002-01-25','9999-01-01'),(55769,71836,'1990-03-07','1991-03-07'),(55769,73402,'1991-03-07','1992-03-06'),(55769,75815,'1992-03-06','1993-03-06'),(55769,76486,'1993-03-06','1994-03-06'),(55769,78285,'1994-03-06','1995-03-06'),(55769,80005,'1995-03-06','1996-03-05'),(55769,83533,'1996-03-05','1997-03-05'),(55769,87133,'1997-03-05','1998-03-05'),(55769,90496,'1998-03-05','1999-03-05'),(55769,90775,'1999-03-05','2000-03-04'),(55769,93011,'2000-03-04','2001-03-04'),(55769,94910,'2001-03-04','2002-03-04'),(55769,97448,'2002-03-04','9999-01-01'),(55770,40000,'1997-08-24','1998-08-24'),(55770,43445,'1998-08-24','1999-08-24'),(55770,44205,'1999-08-24','2000-07-15'),(55771,52287,'1991-03-12','1992-03-11'),(55771,53637,'1992-03-11','1993-03-11'),(55771,55128,'1993-03-11','1994-03-11'),(55771,56717,'1994-03-11','1995-03-11'),(55771,58814,'1995-03-11','1996-03-10'),(55771,60921,'1996-03-10','1997-03-10'),(55771,63583,'1997-03-10','1998-03-10'),(55771,66334,'1998-03-10','1999-03-10'),(55771,68556,'1999-03-10','2000-03-09'),(55771,71710,'2000-03-09','2001-03-09'),(55771,75788,'2001-03-09','2002-03-09'),(55771,76856,'2002-03-09','9999-01-01'),(55772,59690,'1986-04-30','1987-04-30'),(55772,64035,'1987-04-30','1988-04-29'),(55772,65335,'1988-04-29','1989-04-29'),(55772,69717,'1989-04-29','1990-04-29'),(55772,73968,'1990-04-29','1991-04-29'),(55772,76424,'1991-04-29','1992-04-28'),(55772,80588,'1992-04-28','1993-04-28'),(55772,80546,'1993-04-28','1994-04-28'),(55772,84187,'1994-04-28','1995-04-28'),(55772,83840,'1995-04-28','1996-04-27'),(55772,87938,'1996-04-27','1997-04-27'),(55772,89193,'1997-04-27','1998-04-27'),(55772,91525,'1998-04-27','1999-04-27'),(55772,95500,'1999-04-27','2000-04-26'),(55772,98266,'2000-04-26','2001-04-26'),(55772,99619,'2001-04-26','2002-04-26'),(55772,101126,'2002-04-26','9999-01-01'),(55773,114844,'1991-09-19','1992-09-18'),(55773,115366,'1992-09-18','1993-09-18'),(55773,119246,'1993-09-18','1994-09-18'),(55773,121541,'1994-09-18','1995-09-18'),(55773,123994,'1995-09-18','1996-09-17'),(55773,127671,'1996-09-17','1997-09-17'),(55773,127340,'1997-09-17','1998-09-17'),(55773,130847,'1998-09-17','1999-09-17'),(55773,132533,'1999-09-17','2000-09-16'),(55773,134673,'2000-09-16','2001-09-16'),(55773,134459,'2001-09-16','9999-01-01'),(55774,52869,'1997-05-18','1998-05-18'),(55774,54745,'1998-05-18','1999-05-18'),(55774,58980,'1999-05-18','2000-05-17'),(55774,61290,'2000-05-17','2001-05-17'),(55774,60992,'2001-05-17','2002-05-17'),(55774,60720,'2002-05-17','9999-01-01'),(55775,46929,'1989-11-13','1990-11-13'),(55775,47321,'1990-11-13','1991-11-13'),(55775,49606,'1991-11-13','1992-11-12'),(55775,53714,'1992-11-12','1993-11-12'),(55775,53660,'1993-11-12','1994-11-12'),(55775,57890,'1994-11-12','1995-11-12'),(55775,62223,'1995-11-12','1996-11-11'),(55775,66714,'1996-11-11','1997-11-11'),(55775,68699,'1997-11-11','1998-11-11'),(55775,71392,'1998-11-11','1999-11-11'),(55775,74696,'1999-11-11','2000-11-10'),(55775,78537,'2000-11-10','2001-11-10'),(55775,81901,'2001-11-10','9999-01-01'),(55776,45003,'1994-07-20','1995-07-20'),(55776,47406,'1995-07-20','1996-07-19'),(55776,49211,'1996-07-19','1997-07-19'),(55776,49600,'1997-07-19','1998-07-19'),(55776,53099,'1998-07-19','1999-07-19'),(55776,55257,'1999-07-19','2000-07-18'),(55776,55635,'2000-07-18','2001-07-18'),(55776,57042,'2001-07-18','2002-07-18'),(55776,57463,'2002-07-18','9999-01-01'),(55777,46011,'1993-09-09','1994-09-09'),(55777,48701,'1994-09-09','1995-09-09'),(55777,50848,'1995-09-09','1996-09-08'),(55777,53168,'1996-09-08','1997-09-08'),(55777,54173,'1997-09-08','1998-09-08'),(55777,55641,'1998-09-08','1999-09-08'),(55777,57201,'1999-09-08','2000-09-07'),(55777,58043,'2000-09-07','2001-09-07'),(55777,59863,'2001-09-07','9999-01-01'),(55778,54070,'1994-02-10','1995-02-10'),(55778,58265,'1995-02-10','1996-02-10'),(55778,59178,'1996-02-10','1997-02-09'),(55778,59591,'1997-02-09','1998-02-09'),(55778,60200,'1998-02-09','1999-02-09'),(55778,61369,'1999-02-09','2000-02-09'),(55778,62725,'2000-02-09','2001-02-08'),(55778,64642,'2001-02-08','2002-02-08'),(55778,67347,'2002-02-08','9999-01-01'),(55779,50019,'1988-09-01','1989-09-01'),(55779,50897,'1989-09-01','1990-09-01'),(55779,52798,'1990-09-01','1991-09-01'),(55779,55390,'1991-09-01','1992-08-31'),(55779,57802,'1992-08-31','1993-08-31'),(55779,57846,'1993-08-31','1994-08-31'),(55779,58638,'1994-08-31','1995-08-31'),(55779,59677,'1995-08-31','1996-08-30'),(55779,61160,'1996-08-30','1997-08-30'),(55779,64952,'1997-08-30','1997-11-03'),(55780,40000,'1995-11-27','1996-11-26'),(55780,43251,'1996-11-26','1997-11-26'),(55780,45752,'1997-11-26','1998-11-26'),(55780,46079,'1998-11-26','1999-11-26'),(55780,47897,'1999-11-26','2000-11-25'),(55780,51140,'2000-11-25','2001-11-25'),(55780,55004,'2001-11-25','9999-01-01'),(55781,40000,'1995-03-26','1996-03-25'),(55781,42560,'1996-03-25','1997-03-25'),(55781,43780,'1997-03-25','1998-03-25'),(55781,48155,'1998-03-25','1999-03-25'),(55781,51564,'1999-03-25','2000-03-24'),(55781,51342,'2000-03-24','2001-03-24'),(55781,55456,'2001-03-24','2002-03-24'),(55781,56951,'2002-03-24','9999-01-01'),(55782,78327,'1997-04-09','1997-10-04'),(55783,55855,'1994-04-26','1995-04-26'),(55783,56823,'1995-04-26','1996-04-25'),(55783,58054,'1996-04-25','1997-04-25'),(55783,61342,'1997-04-25','1998-04-25'),(55783,61173,'1998-04-25','1999-04-25'),(55783,61174,'1999-04-25','2000-04-24'),(55783,63356,'2000-04-24','2001-04-24'),(55783,65283,'2001-04-24','2002-04-24'),(55783,68057,'2002-04-24','9999-01-01'),(55784,40000,'1987-09-06','1988-09-05'),(55784,44047,'1988-09-05','1989-09-05'),(55784,44349,'1989-09-05','1990-09-05'),(55784,48231,'1990-09-05','1991-09-05'),(55784,50741,'1991-09-05','1992-09-04'),(55784,51931,'1992-09-04','1993-09-04'),(55784,53345,'1993-09-04','1994-09-04'),(55784,57360,'1994-09-04','1995-09-04'),(55784,57108,'1995-09-04','1996-09-03'),(55784,58541,'1996-09-03','1997-09-03'),(55784,62791,'1997-09-03','1998-09-03'),(55784,66748,'1998-09-03','1999-09-03'),(55784,66503,'1999-09-03','2000-09-02'),(55784,69846,'2000-09-02','2001-09-02'),(55784,73515,'2001-09-02','9999-01-01'),(55785,40000,'1986-04-03','1987-04-03'),(55785,41949,'1987-04-03','1988-04-02'),(55785,43668,'1988-04-02','1989-04-02'),(55785,46613,'1989-04-02','1990-04-02'),(55785,49570,'1990-04-02','1991-04-02'),(55785,51135,'1991-04-02','1992-04-01'),(55785,53395,'1992-04-01','1993-04-01'),(55785,52967,'1993-04-01','1994-04-01'),(55785,56365,'1994-04-01','1995-04-01'),(55785,59136,'1995-04-01','1996-03-31'),(55785,60651,'1996-03-31','1997-03-31'),(55785,60997,'1997-03-31','1998-03-31'),(55785,64324,'1998-03-31','1999-03-31'),(55785,64515,'1999-03-31','2000-03-30'),(55785,66387,'2000-03-30','2001-03-30'),(55785,68372,'2001-03-30','2002-03-30'),(55785,72611,'2002-03-30','9999-01-01'),(55786,42969,'1986-12-20','1987-12-20'),(55786,45428,'1987-12-20','1988-12-19'),(55786,45222,'1988-12-19','1989-12-19'),(55786,46142,'1989-12-19','1990-12-19'),(55786,49477,'1990-12-19','1991-12-19'),(55786,52696,'1991-12-19','1992-12-18'),(55786,53360,'1992-12-18','1993-12-18'),(55786,53394,'1993-12-18','1994-12-18'),(55786,53525,'1994-12-18','1995-12-18'),(55786,57199,'1995-12-18','1996-12-17'),(55786,56979,'1996-12-17','1997-12-17'),(55786,59920,'1997-12-17','1998-12-17'),(55786,64224,'1998-12-17','1999-12-17'),(55786,67842,'1999-12-17','2000-12-16'),(55786,67722,'2000-12-16','2001-12-16'),(55786,72082,'2001-12-16','9999-01-01'),(55787,40000,'1985-07-21','1986-07-21'),(55787,43031,'1986-07-21','1987-07-21'),(55787,45497,'1987-07-21','1988-07-20'),(55787,47139,'1988-07-20','1989-07-20'),(55787,50192,'1989-07-20','1990-07-20'),(55787,53668,'1990-07-20','1991-07-20'),(55787,57851,'1991-07-20','1992-07-19'),(55787,61474,'1992-07-19','1993-07-19'),(55787,63249,'1993-07-19','1994-07-19'),(55787,63151,'1994-07-19','1995-07-19'),(55787,63083,'1995-07-19','1996-07-18'),(55787,65098,'1996-07-18','1997-07-18'),(55787,66939,'1997-07-18','1998-07-18'),(55787,67097,'1998-07-18','1999-07-18'),(55787,66992,'1999-07-18','2000-07-17'),(55787,70390,'2000-07-17','2001-07-17'),(55787,73683,'2001-07-17','2002-07-17'),(55787,76588,'2002-07-17','9999-01-01'),(55788,40000,'1993-06-03','1994-06-03'),(55788,41005,'1994-06-03','1995-06-03'),(55788,41415,'1995-06-03','1996-06-02'),(55788,41497,'1996-06-02','1997-06-02'),(55788,41504,'1997-06-02','1998-06-02'),(55788,41761,'1998-06-02','1999-06-02'),(55788,42637,'1999-06-02','2000-06-01'),(55788,45956,'2000-06-01','2001-06-01'),(55788,48937,'2001-06-01','2002-06-01'),(55788,52785,'2002-06-01','9999-01-01'),(55789,40000,'1998-10-24','1999-10-24'),(55789,40479,'1999-10-24','2000-10-23'),(55789,44972,'2000-10-23','2001-10-23'),(55789,48220,'2001-10-23','9999-01-01'),(55790,40000,'1985-12-30','1986-12-30'),(55790,40671,'1986-12-30','1987-12-30'),(55790,43156,'1987-12-30','1988-12-29'),(55790,47586,'1988-12-29','1989-12-29'),(55790,50804,'1989-12-29','1990-12-29'),(55790,50351,'1990-12-29','1991-12-29'),(55790,50753,'1991-12-29','1992-12-28'),(55790,53701,'1992-12-28','1993-12-28'),(55790,57585,'1993-12-28','1994-12-28'),(55790,60775,'1994-12-28','1995-12-28'),(55790,61471,'1995-12-28','1996-12-27'),(55790,64835,'1996-12-27','1997-12-27'),(55790,64561,'1997-12-27','1998-12-27'),(55790,67631,'1998-12-27','1999-12-27'),(55790,70481,'1999-12-27','2000-12-26'),(55790,70948,'2000-12-26','2001-12-26'),(55790,74135,'2001-12-26','9999-01-01'),(55791,49786,'1996-11-06','1997-11-06'),(55791,53023,'1997-11-06','1998-01-21'),(55792,40000,'1993-11-24','1994-11-24'),(55792,43120,'1994-11-24','1995-11-24'),(55792,43250,'1995-11-24','1996-11-23'),(55792,47136,'1996-11-23','1997-11-23'),(55792,49833,'1997-11-23','1998-11-23'),(55792,51141,'1998-11-23','1999-11-23'),(55792,54615,'1999-11-23','2000-11-22'),(55792,56647,'2000-11-22','2001-11-22'),(55792,56751,'2001-11-22','9999-01-01'),(55793,81374,'1996-07-14','1997-07-14'),(55793,83150,'1997-07-14','1998-07-14'),(55793,86518,'1998-07-14','1999-07-14'),(55793,87732,'1999-07-14','2000-07-13'),(55793,89107,'2000-07-13','2001-07-13'),(55793,89794,'2001-07-13','2002-07-13'),(55793,90909,'2002-07-13','9999-01-01'),(55794,40000,'1985-11-05','1986-11-05'),(55794,42867,'1986-11-05','1987-11-05'),(55794,43209,'1987-11-05','1988-11-04'),(55794,44349,'1988-11-04','1989-11-04'),(55794,45715,'1989-11-04','1990-11-04'),(55794,48922,'1990-11-04','1991-11-04'),(55794,48624,'1991-11-04','1992-11-03'),(55794,50151,'1992-11-03','1993-11-03'),(55794,53786,'1993-11-03','1994-11-03'),(55794,57165,'1994-11-03','1995-07-05'),(55795,45515,'1985-11-01','1986-11-01'),(55795,49850,'1986-11-01','1987-11-01'),(55795,49694,'1987-11-01','1988-10-31'),(55795,54065,'1988-10-31','1989-10-31'),(55795,53955,'1989-10-31','1990-10-31'),(55795,55469,'1990-10-31','1991-10-31'),(55795,58693,'1991-10-31','1992-10-30'),(55795,62790,'1992-10-30','1993-10-30'),(55795,62925,'1993-10-30','1994-10-30'),(55795,65612,'1994-10-30','1995-10-30'),(55795,67748,'1995-10-30','1996-10-29'),(55795,67844,'1996-10-29','1997-10-29'),(55795,69804,'1997-10-29','1998-10-29'),(55795,74058,'1998-10-29','1999-10-29'),(55795,77119,'1999-10-29','2000-10-28'),(55795,78076,'2000-10-28','2001-10-28'),(55795,79861,'2001-10-28','9999-01-01'),(55796,62050,'1996-08-17','1997-08-17'),(55796,62255,'1997-08-17','1998-08-17'),(55796,63719,'1998-08-17','1999-08-17'),(55796,64277,'1999-08-17','2000-08-16'),(55796,67007,'2000-08-16','2001-08-16'),(55796,69613,'2001-08-16','9999-01-01'),(55797,83059,'1992-07-14','1993-07-14'),(55797,87060,'1993-07-14','1994-07-14'),(55797,87326,'1994-07-14','1995-07-14'),(55797,89920,'1995-07-14','1996-07-13'),(55797,91521,'1996-07-13','1997-07-13'),(55797,91321,'1997-07-13','1998-07-13'),(55797,90964,'1998-07-13','1999-07-13'),(55797,92231,'1999-07-13','2000-07-12'),(55797,92323,'2000-07-12','2001-07-12'),(55797,92826,'2001-07-12','2002-07-12'),(55797,95344,'2002-07-12','9999-01-01'),(55798,63896,'1987-05-24','1988-05-23'),(55798,67262,'1988-05-23','1989-05-23'),(55798,71482,'1989-05-23','1990-05-23'),(55798,74038,'1990-05-23','1991-05-23'),(55798,76098,'1991-05-23','1992-05-22'),(55798,80532,'1992-05-22','1993-05-22'),(55798,80111,'1993-05-22','1994-05-22'),(55798,82936,'1994-05-22','1995-05-22'),(55798,83353,'1995-05-22','1996-05-21'),(55798,86425,'1996-05-21','1997-05-21'),(55798,90810,'1997-05-21','1998-05-21'),(55798,91042,'1998-05-21','1999-05-21'),(55798,91586,'1999-05-21','2000-05-20'),(55798,93316,'2000-05-20','2001-05-20'),(55798,93234,'2001-05-20','2002-05-20'),(55798,94822,'2002-05-20','9999-01-01'),(55799,61980,'1987-06-17','1988-06-16'),(55799,62053,'1988-06-16','1989-06-16'),(55799,62764,'1989-06-16','1990-06-16'),(55799,62954,'1990-06-16','1991-06-16'),(55799,67074,'1991-06-16','1992-06-15'),(55799,71567,'1992-06-15','1993-06-15'),(55799,74697,'1993-06-15','1994-06-15'),(55799,76863,'1994-06-15','1995-06-15'),(55799,77412,'1995-06-15','1996-06-14'),(55799,81822,'1996-06-14','1997-06-14'),(55799,85042,'1997-06-14','1998-06-14'),(55799,84873,'1998-06-14','1999-06-14'),(55799,84586,'1999-06-14','2000-06-13'),(55799,88984,'2000-06-13','2001-06-13'),(55799,90317,'2001-06-13','2002-06-13'),(55799,90411,'2002-06-13','9999-01-01'),(55800,56276,'1994-04-10','1995-04-10'),(55800,58125,'1995-04-10','1996-04-09'),(55800,61912,'1996-04-09','1997-04-09'),(55800,63403,'1997-04-09','1998-04-09'),(55800,64182,'1998-04-09','1999-04-09'),(55800,66848,'1999-04-09','2000-04-08'),(55800,69583,'2000-04-08','2001-04-08'),(55800,70685,'2001-04-08','2002-04-08'),(55800,71633,'2002-04-08','9999-01-01'),(55801,40000,'1991-01-03','1992-01-03'),(55801,44214,'1992-01-03','1993-01-02'),(55801,44347,'1993-01-02','1994-01-02'),(55801,47106,'1994-01-02','1995-01-02'),(55801,48531,'1995-01-02','1996-01-02'),(55801,51951,'1996-01-02','1996-06-06'),(55802,40000,'1992-09-14','1993-09-14'),(55802,43199,'1993-09-14','1994-09-14'),(55802,42817,'1994-09-14','1995-09-14'),(55802,46473,'1995-09-14','1996-09-13'),(55802,47316,'1996-09-13','1997-09-13'),(55802,49392,'1997-09-13','1998-09-13'),(55802,53362,'1998-09-13','1999-09-13'),(55802,56338,'1999-09-13','2000-09-12'),(55802,59195,'2000-09-12','2001-09-12'),(55802,60633,'2001-09-12','9999-01-01'),(55803,76256,'1993-06-12','1994-06-12'),(55803,79288,'1994-06-12','1995-06-12'),(55803,82241,'1995-06-12','1996-06-11'),(55803,82231,'1996-06-11','1997-06-11'),(55803,82090,'1997-06-11','1998-06-11'),(55803,83960,'1998-06-11','1999-06-11'),(55803,84683,'1999-06-11','2000-06-10'),(55803,87288,'2000-06-10','2001-06-10'),(55803,88948,'2001-06-10','2002-06-10'),(55803,89575,'2002-06-10','9999-01-01'),(55804,45271,'1987-12-25','1988-12-24'),(55804,49391,'1988-12-24','1989-12-24'),(55804,51841,'1989-12-24','1990-12-24'),(55804,51912,'1990-12-24','1991-12-24'),(55804,53820,'1991-12-24','1992-12-23'),(55804,53817,'1992-12-23','1993-12-23'),(55804,53662,'1993-12-23','1994-12-23'),(55804,53449,'1994-12-23','1995-12-23'),(55804,57722,'1995-12-23','1996-03-15'),(55805,40000,'1997-06-02','1998-06-02'),(55805,44300,'1998-06-02','1999-06-02'),(55805,45767,'1999-06-02','2000-06-01'),(55805,47201,'2000-06-01','2001-06-01'),(55805,51436,'2001-06-01','2002-06-01'),(55805,54831,'2002-06-01','9999-01-01'),(55806,58600,'1999-02-13','2000-02-13'),(55806,61335,'2000-02-13','2001-02-12'),(55806,61356,'2001-02-12','2002-02-12'),(55806,63469,'2002-02-12','9999-01-01'),(55807,69357,'1998-06-21','1999-06-21'),(55807,71951,'1999-06-21','2000-06-20'),(55807,73726,'2000-06-20','2001-06-20'),(55807,77918,'2001-06-20','2002-06-20'),(55807,79269,'2002-06-20','9999-01-01'),(55808,52370,'1989-02-08','1990-02-08'),(55808,54480,'1990-02-08','1991-02-08'),(55808,58310,'1991-02-08','1992-02-08'),(55808,61298,'1992-02-08','1993-02-07'),(55808,62925,'1993-02-07','1994-02-07'),(55808,65324,'1994-02-07','1995-02-07'),(55808,66104,'1995-02-07','1996-02-07'),(55808,67959,'1996-02-07','1997-02-06'),(55808,71169,'1997-02-06','1998-02-06'),(55808,71623,'1998-02-06','1999-02-06'),(55808,71707,'1999-02-06','2000-02-06'),(55808,71554,'2000-02-06','2001-02-05'),(55808,75081,'2001-02-05','2002-02-05'),(55808,75767,'2002-02-05','9999-01-01'),(55809,40000,'1992-04-09','1993-04-09'),(55809,41116,'1993-04-09','1994-04-09'),(55809,41446,'1994-04-09','1995-04-09'),(55809,43268,'1995-04-09','1996-04-08'),(55809,47154,'1996-04-08','1997-04-08'),(55809,51476,'1997-04-08','1998-04-08'),(55809,54475,'1998-04-08','1999-04-08'),(55809,58627,'1999-04-08','2000-04-07'),(55809,58820,'2000-04-07','2001-04-07'),(55809,58876,'2001-04-07','2002-04-06'),(55809,59570,'2002-04-06','9999-01-01'),(55810,48068,'1985-05-11','1986-05-11'),(55810,51727,'1986-05-11','1987-05-11'),(55810,53884,'1987-05-11','1988-05-10'),(55810,58166,'1988-05-10','1989-05-10'),(55810,58482,'1989-05-10','1990-05-10'),(55810,58749,'1990-05-10','1991-05-10'),(55810,60464,'1991-05-10','1992-05-09'),(55810,62986,'1992-05-09','1993-05-09'),(55810,66135,'1993-05-09','1994-05-09'),(55810,70548,'1994-05-09','1995-05-09'),(55810,70923,'1995-05-09','1995-09-19'),(55811,49958,'1990-03-30','1991-03-30'),(55811,51553,'1991-03-30','1992-03-29'),(55811,52553,'1992-03-29','1993-03-29'),(55811,54040,'1993-03-29','1994-03-29'),(55811,54007,'1994-03-29','1995-03-29'),(55811,54701,'1995-03-29','1996-03-28'),(55811,55598,'1996-03-28','1997-03-28'),(55811,57515,'1997-03-28','1998-03-28'),(55811,59600,'1998-03-28','1999-03-28'),(55811,63920,'1999-03-28','2000-03-27'),(55811,66417,'2000-03-27','2001-03-27'),(55811,68115,'2001-03-27','2002-03-27'),(55811,70840,'2002-03-27','9999-01-01'),(55812,63748,'1996-05-21','1997-05-21'),(55812,68173,'1997-05-21','1998-05-21'),(55812,72172,'1998-05-21','1999-05-21'),(55812,76428,'1999-05-21','2000-05-20'),(55812,76137,'2000-05-20','2001-05-20'),(55812,79012,'2001-05-20','2002-05-20'),(55812,83108,'2002-05-20','9999-01-01'),(55813,40000,'1988-06-14','1989-06-14'),(55813,42196,'1989-06-14','1990-06-14'),(55813,46385,'1990-06-14','1991-06-14'),(55813,49374,'1991-06-14','1992-06-13'),(55813,53810,'1992-06-13','1993-06-13'),(55813,55215,'1993-06-13','1994-06-13'),(55813,59107,'1994-06-13','1995-06-13'),(55813,59627,'1995-06-13','1996-06-12'),(55813,63734,'1996-06-12','1997-06-12'),(55813,64178,'1997-06-12','1998-06-12'),(55813,63974,'1998-06-12','1999-06-12'),(55813,63839,'1999-06-12','2000-06-11'),(55813,63780,'2000-06-11','2001-06-11'),(55813,63681,'2001-06-11','2002-06-11'),(55813,63312,'2002-06-11','9999-01-01'),(55814,40000,'1991-11-29','1992-11-28'),(55814,40709,'1992-11-28','1993-11-28'),(55814,44475,'1993-11-28','1994-11-28'),(55814,44106,'1994-11-28','1995-11-28'),(55814,45020,'1995-11-28','1996-11-27'),(55814,48595,'1996-11-27','1997-11-27'),(55814,48925,'1997-11-27','1998-11-27'),(55814,50318,'1998-11-27','1999-11-27'),(55814,53551,'1999-11-27','2000-11-26'),(55814,53506,'2000-11-26','2001-11-26'),(55814,55772,'2001-11-26','9999-01-01'),(55815,59118,'1999-01-02','2000-01-02'),(55815,59570,'2000-01-02','2001-01-01'),(55815,63727,'2001-01-01','2001-10-23'),(55816,40000,'1985-10-02','1986-10-02'),(55816,43787,'1986-10-02','1987-10-02'),(55816,45174,'1987-10-02','1988-10-01'),(55816,47258,'1988-10-01','1989-10-01'),(55816,47708,'1989-10-01','1990-10-01'),(55816,48767,'1990-10-01','1991-10-01'),(55816,52312,'1991-10-01','1992-09-30'),(55816,55122,'1992-09-30','1993-09-30'),(55816,56358,'1993-09-30','1994-09-30'),(55816,59561,'1994-09-30','1995-09-30'),(55816,62095,'1995-09-30','1996-09-29'),(55816,63492,'1996-09-29','1997-09-29'),(55816,65867,'1997-09-29','1998-09-29'),(55816,68687,'1998-09-29','1999-09-29'),(55816,70428,'1999-09-29','2000-09-28'),(55816,71745,'2000-09-28','2001-09-28'),(55816,73347,'2001-09-28','9999-01-01'),(55817,40000,'1997-08-06','1998-08-06'),(55817,41926,'1998-08-06','1999-08-06'),(55817,42778,'1999-08-06','2000-08-05'),(55817,47167,'2000-08-05','2001-08-05'),(55817,49087,'2001-08-05','9999-01-01'),(55818,63989,'1994-06-21','1995-06-21'),(55818,67579,'1995-06-21','1996-06-20'),(55818,71024,'1996-06-20','1997-06-20'),(55818,70851,'1997-06-20','1998-06-20'),(55818,72141,'1998-06-20','1999-06-20'),(55818,74496,'1999-06-20','2000-06-19'),(55818,74672,'2000-06-19','2001-06-19'),(55818,78405,'2001-06-19','2002-06-19'),(55818,78377,'2002-06-19','9999-01-01'),(55819,54756,'1997-12-15','1998-12-15'),(55819,57034,'1998-12-15','1999-12-15'),(55819,58197,'1999-12-15','2000-12-14'),(55819,59580,'2000-12-14','2001-12-14'),(55819,62286,'2001-12-14','9999-01-01'),(55820,52211,'1991-06-18','1992-06-17'),(55820,55984,'1992-06-17','1993-06-17'),(55820,56303,'1993-06-17','1994-06-17'),(55820,59611,'1994-06-17','1995-06-17'),(55820,61156,'1995-06-17','1996-06-16'),(55820,62837,'1996-06-16','1997-06-16'),(55820,66450,'1997-06-16','1998-06-16'),(55820,67720,'1998-06-16','1999-06-16'),(55820,69022,'1999-06-16','2000-06-15'),(55820,71212,'2000-06-15','2001-06-15'),(55820,73888,'2001-06-15','2002-06-15'),(55820,75592,'2002-06-15','9999-01-01'),(55821,40000,'1996-03-12','1997-03-12'),(55821,43521,'1997-03-12','1998-03-12'),(55821,43767,'1998-03-12','1999-03-12'),(55821,43525,'1999-03-12','2000-03-11'),(55821,45637,'2000-03-11','2001-03-11'),(55821,46973,'2001-03-11','2002-03-11'),(55821,49092,'2002-03-11','9999-01-01'),(55822,40000,'1999-04-30','2000-04-29'),(55822,39724,'2000-04-29','2001-04-29'),(55822,39913,'2001-04-29','2001-12-27'),(55823,43953,'1989-09-18','1990-09-18'),(55823,45764,'1990-09-18','1991-09-18'),(55823,45388,'1991-09-18','1992-09-17'),(55823,45120,'1992-09-17','1993-09-17'),(55823,46280,'1993-09-17','1994-09-17'),(55823,50477,'1994-09-17','1995-09-17'),(55823,53791,'1995-09-17','1996-09-16'),(55823,56006,'1996-09-16','1997-09-16'),(55823,56945,'1997-09-16','1998-09-16'),(55823,58946,'1998-09-16','1999-09-16'),(55823,60590,'1999-09-16','2000-09-15'),(55823,62628,'2000-09-15','2001-09-15'),(55823,63853,'2001-09-15','9999-01-01'),(55824,40000,'1995-03-01','1996-02-29'),(55824,43971,'1996-02-29','1997-02-28'),(55824,45659,'1997-02-28','1998-02-28'),(55824,49698,'1998-02-28','1999-02-28'),(55824,52284,'1999-02-28','2000-02-28'),(55824,56131,'2000-02-28','2001-02-27'),(55824,55675,'2001-02-27','2002-02-27'),(55824,58334,'2002-02-27','9999-01-01'),(55825,40000,'1997-11-17','1998-11-17'),(55825,42915,'1998-11-17','1999-11-17'),(55825,44163,'1999-11-17','2000-11-16'),(55825,44059,'2000-11-16','2001-11-16'),(55825,45130,'2001-11-16','9999-01-01'),(55826,74568,'1999-01-27','2000-01-27'),(55826,75944,'2000-01-27','2001-01-26'),(55826,77113,'2001-01-26','2002-01-26'),(55826,76718,'2002-01-26','9999-01-01'),(55827,40000,'1985-04-09','1986-04-09'),(55827,43003,'1986-04-09','1987-04-09'),(55827,45112,'1987-04-09','1988-04-08'),(55827,47431,'1988-04-08','1989-04-08'),(55827,51779,'1989-04-08','1990-04-08'),(55827,53262,'1990-04-08','1991-04-08'),(55827,55763,'1991-04-08','1992-04-07'),(55827,55762,'1992-04-07','1993-04-07'),(55827,56283,'1993-04-07','1994-04-07'),(55827,56077,'1994-04-07','1995-04-07'),(55827,58909,'1995-04-07','1996-04-05'),(55827,61196,'1996-04-05','1997-04-05'),(55827,62795,'1997-04-05','1998-04-06'),(55827,64116,'1998-04-06','1999-04-06'),(55827,66503,'1999-04-06','2000-04-05'),(55827,70557,'2000-04-05','2001-04-05'),(55827,74693,'2001-04-05','2002-04-04'),(55827,76015,'2002-04-04','9999-01-01'),(55828,85799,'1998-09-28','1999-09-28'),(55828,87787,'1999-09-28','2000-09-27'),(55828,89523,'2000-09-27','2001-09-27'),(55828,92923,'2001-09-27','9999-01-01'),(55829,64150,'1999-01-19','2000-01-19'),(55829,64492,'2000-01-19','2001-01-18'),(55829,68506,'2001-01-18','2002-01-18'),(55829,71360,'2002-01-18','9999-01-01'),(55830,40000,'1994-12-15','1995-12-15'),(55830,42416,'1995-12-15','1996-12-14'),(55830,43113,'1996-12-14','1997-12-14'),(55830,46694,'1997-12-14','1998-12-14'),(55830,49654,'1998-12-14','1999-12-14'),(55830,50511,'1999-12-14','2000-12-13'),(55830,54914,'2000-12-13','2001-12-13'),(55830,58458,'2001-12-13','9999-01-01'),(55831,67680,'1985-11-13','1986-11-13'),(55831,71790,'1986-11-13','1987-11-13'),(55831,73531,'1987-11-13','1988-11-12'),(55831,76526,'1988-11-12','1989-11-12'),(55831,77910,'1989-11-12','1990-11-12'),(55831,80852,'1990-11-12','1991-11-12'),(55831,85312,'1991-11-12','1992-11-11'),(55831,87212,'1992-11-11','1993-11-11'),(55831,90033,'1993-11-11','1994-11-11'),(55831,93190,'1994-11-11','1995-11-11'),(55831,95108,'1995-11-11','1996-11-10'),(55831,99546,'1996-11-10','1997-11-10'),(55831,99775,'1997-11-10','1997-11-26'),(55832,40000,'1997-08-04','1998-08-04'),(55832,41529,'1998-08-04','1999-08-04'),(55832,44505,'1999-08-04','2000-08-03'),(55832,47549,'2000-08-03','2001-08-03'),(55832,51090,'2001-08-03','9999-01-01'),(55833,51664,'1995-11-25','1996-11-24'),(55833,55220,'1996-11-24','1997-11-24'),(55833,58716,'1997-11-24','1998-11-24'),(55833,61735,'1998-11-24','1999-11-24'),(55833,64056,'1999-11-24','2000-11-23'),(55833,63598,'2000-11-23','2001-11-23'),(55833,64010,'2001-11-23','9999-01-01'),(55834,40000,'1999-04-29','2000-04-28'),(55834,41982,'2000-04-28','2001-04-28'),(55834,42132,'2001-04-28','2002-04-28'),(55834,46317,'2002-04-28','9999-01-01'),(55835,57430,'1999-10-19','2000-10-18'),(55835,60702,'2000-10-18','2001-10-18'),(55835,61890,'2001-10-18','9999-01-01'),(55836,40000,'1993-01-29','1994-01-29'),(55836,41279,'1994-01-29','1995-01-29'),(55836,44014,'1995-01-29','1996-01-29'),(55836,45590,'1996-01-29','1997-01-28'),(55836,48636,'1997-01-28','1998-01-28'),(55836,48385,'1998-01-28','1999-01-28'),(55836,52770,'1999-01-28','2000-01-28'),(55836,56851,'2000-01-28','2001-01-27'),(55836,59382,'2001-01-27','2002-01-27'),(55836,62197,'2002-01-27','9999-01-01'),(55837,79019,'1986-12-21','1987-12-21'),(55837,82869,'1987-12-21','1988-12-20'),(55837,85817,'1988-12-20','1989-12-20'),(55837,89436,'1989-12-20','1990-12-20'),(55837,93024,'1990-12-20','1991-12-20'),(55837,93051,'1991-12-20','1992-12-19'),(55837,94295,'1992-12-19','1993-12-19'),(55837,94839,'1993-12-19','1994-12-19'),(55837,97066,'1994-12-19','1995-12-19'),(55837,98268,'1995-12-19','1996-12-18'),(55837,100121,'1996-12-18','1997-12-18'),(55837,102563,'1997-12-18','1998-12-18'),(55837,103484,'1998-12-18','1999-12-18'),(55837,103030,'1999-12-18','2000-12-17'),(55837,107310,'2000-12-17','2001-12-17'),(55837,111252,'2001-12-17','9999-01-01'),(55838,42222,'1992-08-17','1993-08-17'),(55838,42356,'1993-08-17','1994-08-17'),(55838,45862,'1994-08-17','1995-08-17'),(55838,49051,'1995-08-17','1996-08-16'),(55838,52364,'1996-08-16','1997-08-16'),(55838,54656,'1997-08-16','1998-08-16'),(55838,54954,'1998-08-16','1999-08-16'),(55838,58721,'1999-08-16','2000-08-15'),(55838,62819,'2000-08-15','2001-08-15'),(55838,66958,'2001-08-15','9999-01-01'),(55839,74514,'1985-06-10','1986-06-10'),(55839,76415,'1986-06-10','1987-06-10'),(55839,80593,'1987-06-10','1988-06-09'),(55839,81107,'1988-06-09','1989-06-09'),(55839,81648,'1989-06-09','1990-06-09'),(55839,83461,'1990-06-09','1991-06-09'),(55839,87884,'1991-06-09','1992-06-08'),(55839,89443,'1992-06-08','1993-06-08'),(55839,89763,'1993-06-08','1994-06-08'),(55839,91158,'1994-06-08','1995-06-08'),(55839,95050,'1995-06-08','1996-06-07'),(55839,98478,'1996-06-07','1996-08-03'),(55840,51802,'1991-05-31','1992-05-30'),(55840,55895,'1992-05-30','1993-05-30'),(55840,59672,'1993-05-30','1994-02-09'),(55841,73026,'1986-08-16','1987-01-11'),(55842,61868,'1999-01-28','2000-01-28'),(55842,63683,'2000-01-28','2001-01-27'),(55842,63422,'2001-01-27','2002-01-27'),(55842,63174,'2002-01-27','9999-01-01'),(55843,77189,'1993-09-12','1994-09-12'),(55843,77345,'1994-09-12','1995-09-12'),(55843,77880,'1995-09-12','1996-09-11'),(55843,82047,'1996-09-11','1997-09-11'),(55843,85363,'1997-09-11','1998-09-11'),(55843,88186,'1998-09-11','1999-09-11'),(55843,89475,'1999-09-11','2000-09-10'),(55843,89678,'2000-09-10','2001-09-10'),(55843,91157,'2001-09-10','9999-01-01'),(55844,72421,'1986-03-02','1987-03-02'),(55844,73803,'1987-03-02','1988-03-01'),(55844,74534,'1988-03-01','1989-03-01'),(55844,77717,'1989-03-01','1990-03-01'),(55844,79727,'1990-03-01','1991-03-01'),(55844,83196,'1991-03-01','1992-02-29'),(55844,87167,'1992-02-29','1993-02-28'),(55844,87363,'1993-02-28','1994-02-28'),(55844,86951,'1994-02-28','1995-02-28'),(55844,90657,'1995-02-28','1996-02-28'),(55844,91939,'1996-02-28','1997-02-27'),(55844,96115,'1997-02-27','1998-02-27'),(55844,98432,'1998-02-27','1999-02-27'),(55844,98215,'1999-02-27','2000-02-27'),(55844,99195,'2000-02-27','2001-02-26'),(55844,103490,'2001-02-26','2002-02-26'),(55844,106844,'2002-02-26','9999-01-01'),(55845,47888,'1996-02-28','1997-02-27'),(55845,50208,'1997-02-27','1998-02-27'),(55845,50377,'1998-02-27','1999-02-27'),(55845,51149,'1999-02-27','2000-02-27'),(55845,53780,'2000-02-27','2001-02-26'),(55845,54375,'2001-02-26','2002-02-26'),(55845,57578,'2002-02-26','9999-01-01'),(55846,70862,'1999-02-22','2000-02-22'),(55846,74185,'2000-02-22','2000-09-30'),(55847,40000,'1992-10-09','1993-10-09'),(55847,40591,'1993-10-09','1994-10-09'),(55847,44906,'1994-10-09','1995-10-09'),(55847,44651,'1995-10-09','1996-10-08'),(55847,48443,'1996-10-08','1997-10-08'),(55847,52699,'1997-10-08','1998-10-08'),(55847,55066,'1998-10-08','1999-10-08'),(55847,55296,'1999-10-08','2000-10-07'),(55847,55250,'2000-10-07','2001-10-07'),(55847,55909,'2001-10-07','9999-01-01'),(55848,46950,'1988-01-02','1989-01-01'),(55848,49837,'1989-01-01','1990-01-01'),(55848,51238,'1990-01-01','1991-01-01'),(55848,55319,'1991-01-01','1992-01-01'),(55848,59241,'1992-01-01','1992-12-31'),(55848,59252,'1992-12-31','1993-12-31'),(55848,62604,'1993-12-31','1994-12-31'),(55848,64214,'1994-12-31','1995-12-31'),(55848,64001,'1995-12-31','1996-12-30'),(55848,65439,'1996-12-30','1997-12-30'),(55848,67588,'1997-12-30','1998-12-30'),(55848,69797,'1998-12-30','1999-12-30'),(55848,70212,'1999-12-30','2000-12-29'),(55848,72493,'2000-12-29','2001-12-29'),(55848,76178,'2001-12-29','9999-01-01'),(55849,40000,'1985-11-18','1986-11-18'),(55849,42573,'1986-11-18','1987-11-18'),(55849,45241,'1987-11-18','1988-11-17'),(55849,44945,'1988-11-17','1989-04-22'),(55850,40000,'1994-06-25','1995-06-25'),(55850,39895,'1995-06-25','1996-06-24'),(55850,42427,'1996-06-24','1997-06-24'),(55850,42327,'1997-06-24','1998-06-24'),(55850,41868,'1998-06-24','1999-06-24'),(55850,44696,'1999-06-24','2000-06-23'),(55850,48145,'2000-06-23','2001-06-23'),(55850,48597,'2001-06-23','2002-06-23'),(55850,49028,'2002-06-23','9999-01-01'),(55851,40000,'1985-03-01','1986-03-01'),(55851,40376,'1986-03-01','1987-03-01'),(55851,40778,'1987-03-01','1988-02-29'),(55851,41496,'1988-02-29','1989-02-28'),(55851,44495,'1989-02-28','1990-02-28'),(55851,44134,'1990-02-28','1991-02-28'),(55851,46510,'1991-02-28','1992-02-28'),(55851,48120,'1992-02-28','1993-02-27'),(55851,49382,'1993-02-27','1994-02-27'),(55851,49380,'1994-02-27','1995-02-27'),(55851,51913,'1995-02-27','1996-02-27'),(55851,51636,'1996-02-27','1997-02-26'),(55851,52386,'1997-02-26','1998-02-26'),(55851,55391,'1998-02-26','1999-02-26'),(55851,59015,'1999-02-26','2000-02-26'),(55851,62331,'2000-02-26','2001-02-25'),(55851,65146,'2001-02-25','2002-02-25'),(55851,65209,'2002-02-25','9999-01-01'),(55852,75686,'1992-11-17','1993-11-17'),(55852,77498,'1993-11-17','1994-11-17'),(55852,80945,'1994-11-17','1995-11-17'),(55852,83132,'1995-11-17','1996-11-16'),(55852,84854,'1996-11-16','1997-11-16'),(55852,85330,'1997-11-16','1998-11-16'),(55852,87621,'1998-11-16','1999-11-16'),(55852,87773,'1999-11-16','2000-11-15'),(55852,91907,'2000-11-15','2001-11-15'),(55852,95949,'2001-11-15','9999-01-01'),(55853,40000,'1993-01-26','1994-01-26'),(55853,43659,'1994-01-26','1995-01-26'),(55853,47297,'1995-01-26','1996-01-26'),(55853,51127,'1996-01-26','1997-01-25'),(55853,51674,'1997-01-25','1998-01-25'),(55853,51943,'1998-01-25','1999-01-25'),(55853,53036,'1999-01-25','2000-01-25'),(55853,54551,'2000-01-25','2001-01-24'),(55853,54970,'2001-01-24','2002-01-24'),(55853,58071,'2002-01-24','9999-01-01'),(55854,78895,'1992-07-19','1993-07-19'),(55854,83185,'1993-07-19','1994-07-19'),(55854,87233,'1994-07-19','1995-07-19'),(55854,90147,'1995-07-19','1996-07-18'),(55854,90668,'1996-07-18','1997-07-18'),(55854,91757,'1997-07-18','1998-07-18'),(55854,92840,'1998-07-18','1999-07-18'),(55854,93587,'1999-07-18','2000-07-17'),(55854,97050,'2000-07-17','2001-07-17'),(55854,99801,'2001-07-17','2002-07-17'),(55854,103936,'2002-07-17','9999-01-01'),(55855,62529,'1991-12-24','1992-12-23'),(55855,65259,'1992-12-23','1993-12-23'),(55855,68364,'1993-12-23','1994-12-23'),(55855,68975,'1994-12-23','1995-12-23'),(55855,69948,'1995-12-23','1996-12-22'),(55855,73603,'1996-12-22','1997-12-22'),(55855,77504,'1997-12-22','1998-12-22'),(55855,78309,'1998-12-22','1999-12-22'),(55855,80632,'1999-12-22','2000-12-21'),(55855,80821,'2000-12-21','2001-12-21'),(55855,83606,'2001-12-21','9999-01-01'),(55856,40000,'1999-03-15','2000-03-14'),(55856,42243,'2000-03-14','2001-03-14'),(55856,43083,'2001-03-14','2002-03-14'),(55856,44439,'2002-03-14','9999-01-01'),(55857,70416,'1987-09-15','1988-09-14'),(55857,70049,'1988-09-14','1989-09-14'),(55857,72280,'1989-09-14','1990-09-14'),(55857,76442,'1990-09-14','1991-09-14'),(55857,78442,'1991-09-14','1992-09-13'),(55857,78209,'1992-09-13','1993-09-13'),(55857,79186,'1993-09-13','1994-09-13'),(55857,78881,'1994-09-13','1995-09-13'),(55857,81575,'1995-09-13','1996-09-12'),(55857,83012,'1996-09-12','1997-09-12'),(55857,83735,'1997-09-12','1998-09-12'),(55857,87140,'1998-09-12','1999-09-12'),(55857,86912,'1999-09-12','2000-09-11'),(55857,86615,'2000-09-11','2001-09-11'),(55857,88981,'2001-09-11','9999-01-01'),(55858,53411,'1993-09-15','1994-09-15'),(55858,56965,'1994-09-15','1995-09-15'),(55858,56472,'1995-09-15','1996-09-14'),(55858,59548,'1996-09-14','1997-09-14'),(55858,61833,'1997-09-14','1998-09-14'),(55858,64620,'1998-09-14','1999-09-14'),(55858,65558,'1999-09-14','2000-09-13'),(55858,66183,'2000-09-13','2001-07-08'),(55859,74907,'1986-12-27','1987-12-27'),(55859,74438,'1987-12-27','1988-12-26'),(55859,77817,'1988-12-26','1989-12-26'),(55859,80413,'1989-12-26','1990-12-26'),(55859,80382,'1990-12-26','1991-12-26'),(55859,84033,'1991-12-26','1992-12-25'),(55859,84853,'1992-12-25','1993-12-25'),(55859,88970,'1993-12-25','1994-12-25'),(55859,89712,'1994-12-25','1995-12-25'),(55859,90932,'1995-12-25','1996-12-24'),(55859,90991,'1996-12-24','1997-12-24'),(55859,90768,'1997-12-24','1998-12-24'),(55859,94427,'1998-12-24','1999-12-24'),(55859,94006,'1999-12-24','2000-12-23'),(55859,95962,'2000-12-23','2001-12-23'),(55859,98037,'2001-12-23','9999-01-01'),(55860,49476,'1999-12-11','2000-12-10'),(55860,51744,'2000-12-10','2001-12-10'),(55860,56099,'2001-12-10','9999-01-01'),(55861,40000,'1999-10-07','2000-10-06'),(55861,44416,'2000-10-06','2001-10-06'),(55861,44244,'2001-10-06','9999-01-01'),(55862,40000,'1997-12-03','1998-12-03'),(55862,42857,'1998-12-03','1999-12-03'),(55862,45961,'1999-12-03','2000-12-02'),(55862,49704,'2000-12-02','2001-12-02'),(55862,51354,'2001-12-02','9999-01-01'),(55863,40000,'1993-02-14','1994-02-14'),(55863,42713,'1994-02-14','1995-02-14'),(55863,43526,'1995-02-14','1996-02-14'),(55863,44999,'1996-02-14','1997-02-13'),(55863,47321,'1997-02-13','1998-02-13'),(55863,50477,'1998-02-13','1999-02-13'),(55863,54537,'1999-02-13','2000-02-13'),(55863,55365,'2000-02-13','2001-02-12'),(55863,56679,'2001-02-12','2002-02-12'),(55863,57995,'2002-02-12','9999-01-01'),(55864,48687,'1992-09-13','1993-09-13'),(55864,53036,'1993-09-13','1994-09-13'),(55864,57508,'1994-09-13','1995-09-13'),(55864,57141,'1995-09-13','1996-09-12'),(55864,60792,'1996-09-12','1997-09-12'),(55864,63276,'1997-09-12','1998-09-12'),(55864,65203,'1998-09-12','1999-09-12'),(55864,68455,'1999-09-12','2000-09-11'),(55864,67984,'2000-09-11','2001-09-11'),(55864,67910,'2001-09-11','9999-01-01'),(55865,57327,'1989-02-21','1990-02-21'),(55865,57713,'1990-02-21','1991-02-21'),(55865,61331,'1991-02-21','1992-02-21'),(55865,61425,'1992-02-21','1993-02-20'),(55865,61130,'1993-02-20','1994-02-20'),(55865,63253,'1994-02-20','1995-02-20'),(55865,66348,'1995-02-20','1996-02-20'),(55865,67101,'1996-02-20','1997-02-19'),(55865,70948,'1997-02-19','1997-07-15'),(55866,40000,'1991-06-21','1992-06-20'),(55866,39905,'1992-06-20','1993-06-20'),(55866,40673,'1993-06-20','1994-06-20'),(55866,40984,'1994-06-20','1995-06-20'),(55866,42207,'1995-06-20','1996-06-19'),(55866,46304,'1996-06-19','1997-06-19'),(55866,48035,'1997-06-19','1998-06-19'),(55866,48765,'1998-06-19','1999-06-19'),(55866,53213,'1999-06-19','2000-06-18'),(55866,54350,'2000-06-18','2001-06-18'),(55866,55169,'2001-06-18','2002-06-18'),(55866,59156,'2002-06-18','9999-01-01'),(55867,40000,'1992-01-20','1993-01-19'),(55867,41691,'1993-01-19','1994-01-19'),(55867,44869,'1994-01-19','1995-01-19'),(55867,44664,'1995-01-19','1996-01-19'),(55867,45940,'1996-01-19','1997-01-18'),(55867,50224,'1997-01-18','1998-01-18'),(55867,52741,'1998-01-18','1999-01-18'),(55867,52855,'1999-01-18','2000-01-18'),(55867,52940,'2000-01-18','2001-01-17'),(55867,56544,'2001-01-17','2002-01-17'),(55867,58837,'2002-01-17','9999-01-01'),(55868,40000,'1989-01-27','1990-01-27'),(55868,41778,'1990-01-27','1991-01-27'),(55868,43065,'1991-01-27','1992-01-27'),(55868,44072,'1992-01-27','1993-01-26'),(55868,45729,'1993-01-26','1994-01-26'),(55868,47958,'1994-01-26','1995-01-26'),(55868,49428,'1995-01-26','1996-01-26'),(55868,51925,'1996-01-26','1997-01-25'),(55868,56137,'1997-01-25','1998-01-25'),(55868,59006,'1998-01-25','1999-01-25'),(55868,59177,'1999-01-25','2000-01-25'),(55868,59600,'2000-01-25','2001-01-24'),(55868,62728,'2001-01-24','2002-01-24'),(55868,62359,'2002-01-24','9999-01-01'),(55869,45595,'1986-05-30','1987-05-30'),(55869,48120,'1987-05-30','1988-05-29'),(55869,50885,'1988-05-29','1989-05-29'),(55869,50563,'1989-05-29','1990-05-29'),(55869,53485,'1990-05-29','1991-05-29'),(55869,53653,'1991-05-29','1992-05-28'),(55869,55056,'1992-05-28','1993-05-28'),(55869,59464,'1993-05-28','1994-05-28'),(55869,60852,'1994-05-28','1995-05-28'),(55869,62676,'1995-05-28','1996-05-27'),(55869,67098,'1996-05-27','1997-05-27'),(55869,68393,'1997-05-27','1998-05-27'),(55869,71623,'1998-05-27','1999-05-27'),(55869,71818,'1999-05-27','2000-05-26'),(55869,75444,'2000-05-26','2001-05-26'),(55869,75937,'2001-05-26','2002-05-26'),(55869,79134,'2002-05-26','9999-01-01'),(55870,40000,'1991-04-28','1992-04-27'),(55870,43145,'1992-04-27','1993-04-27'),(55870,45518,'1993-04-27','1994-04-27'),(55870,49812,'1994-04-27','1995-04-27'),(55870,52763,'1995-04-27','1996-04-26'),(55870,52937,'1996-04-26','1997-04-26'),(55870,53285,'1997-04-26','1997-06-14'),(55871,40000,'1992-11-18','1993-11-18'),(55871,43899,'1993-11-18','1994-11-18'),(55871,46165,'1994-11-18','1995-11-18'),(55871,50561,'1995-11-18','1996-11-17'),(55871,51609,'1996-11-17','1997-11-17'),(55871,53130,'1997-11-17','1998-11-17'),(55871,56496,'1998-11-17','1999-11-17'),(55871,57492,'1999-11-17','2000-11-16'),(55871,57160,'2000-11-16','2001-11-16'),(55871,60209,'2001-11-16','9999-01-01'),(55872,52459,'1989-06-12','1990-06-12'),(55872,53250,'1990-06-12','1991-06-12'),(55872,53479,'1991-06-12','1992-06-11'),(55872,56952,'1992-06-11','1993-06-11'),(55872,58236,'1993-06-11','1994-06-11'),(55872,62584,'1994-06-11','1995-06-11'),(55872,64138,'1995-06-11','1996-06-10'),(55872,68128,'1996-06-10','1997-06-10'),(55872,71412,'1997-06-10','1998-06-10'),(55872,74490,'1998-06-10','1999-06-10'),(55872,74907,'1999-06-10','2000-06-09'),(55872,75011,'2000-06-09','2001-06-09'),(55872,77910,'2001-06-09','2002-06-09'),(55872,81602,'2002-06-09','9999-01-01'),(55873,57531,'1985-05-01','1986-05-01'),(55873,58065,'1986-05-01','1987-05-01'),(55873,61689,'1987-05-01','1988-04-30'),(55873,62673,'1988-04-30','1989-04-30'),(55873,65229,'1989-04-30','1990-04-30'),(55873,67507,'1990-04-30','1991-04-30'),(55873,71522,'1991-04-30','1992-04-29'),(55873,72592,'1992-04-29','1993-04-29'),(55873,73787,'1993-04-29','1994-04-29'),(55873,75657,'1994-04-29','1995-04-29'),(55873,77421,'1995-04-29','1996-04-28'),(55873,79960,'1996-04-28','1997-04-28'),(55873,81169,'1997-04-28','1998-04-28'),(55873,82877,'1998-04-28','1999-04-28'),(55873,83148,'1999-04-28','2000-04-27'),(55873,84591,'2000-04-27','2001-04-27'),(55873,85236,'2001-04-27','2002-04-27'),(55873,89275,'2002-04-27','9999-01-01'),(55874,76494,'1990-12-09','1991-12-09'),(55874,80771,'1991-12-09','1992-12-08'),(55874,81924,'1992-12-08','1993-12-08'),(55874,82134,'1993-12-08','1994-12-08'),(55874,85744,'1994-12-08','1995-12-08'),(55874,89301,'1995-12-08','1996-12-07'),(55874,90278,'1996-12-07','1997-12-07'),(55874,94359,'1997-12-07','1998-12-07'),(55874,94012,'1998-12-07','1999-12-07'),(55874,98028,'1999-12-07','2000-12-06'),(55874,98756,'2000-12-06','2001-12-06'),(55874,100502,'2001-12-06','9999-01-01'),(55875,52023,'1994-04-20','1995-04-20'),(55875,55812,'1995-04-20','1996-04-19'),(55875,60225,'1996-04-19','1997-04-19'),(55875,63188,'1997-04-19','1998-04-19'),(55875,67207,'1998-04-19','1999-04-19'),(55875,70178,'1999-04-19','2000-02-18'),(55876,40000,'1995-08-01','1996-07-31'),(55876,40609,'1996-07-31','1997-07-31'),(55876,42921,'1997-07-31','1998-07-31'),(55876,46257,'1998-07-31','1999-07-31'),(55876,46852,'1999-07-31','2000-07-30'),(55876,47494,'2000-07-30','2001-07-30'),(55876,50324,'2001-07-30','2002-07-30'),(55876,50806,'2002-07-30','9999-01-01'),(55877,40000,'1990-06-21','1991-06-21'),(55877,44313,'1991-06-21','1992-06-20'),(55877,47262,'1992-06-20','1993-06-20'),(55877,47106,'1993-06-20','1994-06-20'),(55877,49243,'1994-06-20','1995-06-20'),(55877,50118,'1995-06-20','1996-06-19'),(55877,51848,'1996-06-19','1997-06-19'),(55877,53929,'1997-06-19','1998-06-19'),(55877,54959,'1998-06-19','1999-06-19'),(55877,56470,'1999-06-19','2000-06-18'),(55877,59284,'2000-06-18','2001-06-18'),(55877,62481,'2001-06-18','2002-06-18'),(55877,65503,'2002-06-18','9999-01-01'),(55878,50017,'1996-03-21','1997-03-21'),(55878,51055,'1997-03-21','1998-03-21'),(55878,51410,'1998-03-21','1999-03-21'),(55878,55406,'1999-03-21','2000-03-20'),(55878,58547,'2000-03-20','2001-03-20'),(55878,58379,'2001-03-20','2002-03-20'),(55878,62735,'2002-03-20','9999-01-01'),(55879,73820,'1995-03-22','1996-03-21'),(55879,76559,'1996-03-21','1996-12-08'),(55880,41834,'1985-11-14','1986-11-14'),(55880,42280,'1986-11-14','1987-11-14'),(55880,42550,'1987-11-14','1988-11-13'),(55880,43882,'1988-11-13','1989-11-13'),(55880,44818,'1989-11-13','1990-11-13'),(55880,44443,'1990-11-13','1991-11-13'),(55880,47515,'1991-11-13','1992-11-12'),(55880,47896,'1992-11-12','1993-11-12'),(55880,48820,'1993-11-12','1994-11-12'),(55880,49189,'1994-11-12','1995-11-12'),(55880,53402,'1995-11-12','1996-11-11'),(55880,52950,'1996-11-11','1997-11-11'),(55880,57338,'1997-11-11','1998-11-11'),(55880,61272,'1998-11-11','1999-11-11'),(55880,60982,'1999-11-11','2000-11-10'),(55880,63643,'2000-11-10','2001-11-10'),(55880,66272,'2001-11-10','9999-01-01'),(55881,48862,'1991-02-26','1992-02-26'),(55881,48605,'1992-02-26','1993-02-25'),(55881,52259,'1993-02-25','1994-02-25'),(55881,52009,'1994-02-25','1995-02-25'),(55881,52112,'1995-02-25','1996-02-25'),(55881,55646,'1996-02-25','1997-02-24'),(55881,59970,'1997-02-24','1998-02-24'),(55881,59686,'1998-02-24','1999-02-24'),(55881,61917,'1999-02-24','2000-02-24'),(55881,64283,'2000-02-24','2001-02-23'),(55881,68311,'2001-02-23','2002-02-23'),(55881,70557,'2002-02-23','9999-01-01'),(55882,40000,'1989-04-17','1990-04-17'),(55882,41929,'1990-04-17','1991-04-17'),(55882,42652,'1991-04-17','1992-04-16'),(55882,43343,'1992-04-16','1993-04-16'),(55882,45107,'1993-04-16','1994-04-16'),(55882,46790,'1994-04-16','1994-10-06'),(55883,40000,'1997-08-18','1998-08-18'),(55883,41081,'1998-08-18','1999-08-18'),(55883,43850,'1999-08-18','2000-08-17'),(55883,43714,'2000-08-17','2001-08-17'),(55883,47940,'2001-08-17','9999-01-01'),(55884,47718,'1992-03-01','1993-03-01'),(55884,49265,'1993-03-01','1994-03-01'),(55884,53502,'1994-03-01','1994-04-07'),(55885,44831,'1995-12-02','1996-12-01'),(55885,48658,'1996-12-01','1997-12-01'),(55885,48697,'1997-12-01','1998-12-01'),(55885,51320,'1998-12-01','1999-12-01'),(55885,54167,'1999-12-01','2000-11-30'),(55885,56902,'2000-11-30','2001-11-30'),(55885,60864,'2001-11-30','9999-01-01'),(55886,49621,'1990-08-28','1991-08-28'),(55886,49317,'1991-08-28','1992-08-27'),(55886,52083,'1992-08-27','1993-08-27'),(55886,56255,'1993-08-27','1994-08-27'),(55886,57456,'1994-08-27','1995-08-27'),(55886,60067,'1995-08-27','1996-08-26'),(55886,62059,'1996-08-26','1997-08-26'),(55886,65818,'1997-08-26','1998-08-26'),(55886,65665,'1998-08-26','1999-08-26'),(55886,69207,'1999-08-26','2000-08-25'),(55886,69863,'2000-08-25','2001-08-25'),(55886,71411,'2001-08-25','9999-01-01'),(55887,46537,'1986-04-05','1987-04-05'),(55887,49395,'1987-04-05','1988-04-04'),(55887,53865,'1988-04-04','1989-04-04'),(55887,57317,'1989-04-04','1990-04-04'),(55887,61126,'1990-04-04','1991-04-04'),(55887,63258,'1991-04-04','1992-04-03'),(55887,63957,'1992-04-03','1993-04-03'),(55887,66883,'1993-04-03','1994-04-03'),(55887,67830,'1994-04-03','1995-04-03'),(55887,68692,'1995-04-03','1996-04-02'),(55887,70985,'1996-04-02','1997-04-02'),(55887,71292,'1997-04-02','1998-04-02'),(55887,73305,'1998-04-02','1999-04-02'),(55887,76246,'1999-04-02','2000-04-01'),(55887,76993,'2000-04-01','2001-04-01'),(55887,78871,'2001-04-01','2002-04-01'),(55887,82687,'2002-04-01','9999-01-01'),(55888,42113,'1987-07-29','1988-07-28'),(55888,41634,'1988-07-28','1989-07-28'),(55888,45551,'1989-07-28','1990-07-28'),(55888,47199,'1990-07-28','1991-07-28'),(55888,49910,'1991-07-28','1992-07-27'),(55888,53123,'1992-07-27','1993-07-27'),(55888,56170,'1993-07-27','1994-07-27'),(55888,56371,'1994-07-27','1995-07-27'),(55888,56321,'1995-07-27','1996-07-26'),(55888,55885,'1996-07-26','1997-07-26'),(55888,57615,'1997-07-26','1998-07-26'),(55888,57790,'1998-07-26','1999-07-26'),(55888,59686,'1999-07-26','2000-07-25'),(55888,63360,'2000-07-25','2001-07-25'),(55888,66095,'2001-07-25','2002-07-25'),(55888,66857,'2002-07-25','9999-01-01'),(55889,40000,'1999-09-26','2000-09-25'),(55889,39507,'2000-09-25','2001-09-25'),(55889,41253,'2001-09-25','2001-12-20'),(55890,40000,'1996-11-29','1997-11-29'),(55890,39981,'1997-11-29','1998-11-29'),(55890,41994,'1998-11-29','1999-11-29'),(55890,44229,'1999-11-29','2000-11-28'),(55890,47626,'2000-11-28','2001-11-28'),(55890,51970,'2001-11-28','9999-01-01'),(55891,40000,'1998-10-09','1999-10-09'),(55891,44459,'1999-10-09','2000-10-08'),(55891,44336,'2000-10-08','2001-05-19'),(55892,59091,'1991-04-10','1992-04-09'),(55892,59433,'1992-04-09','1993-04-09'),(55892,63044,'1993-04-09','1994-04-09'),(55892,63835,'1994-04-09','1995-04-09'),(55892,65844,'1995-04-09','1996-04-08'),(55892,66696,'1996-04-08','1997-04-08'),(55892,70362,'1997-04-08','1998-04-08'),(55892,74217,'1998-04-08','1999-04-08'),(55892,77533,'1999-04-08','2000-04-07'),(55892,79564,'2000-04-07','2001-04-07'),(55892,79438,'2001-04-07','2002-04-06'),(55892,83733,'2002-04-06','9999-01-01'),(55893,40000,'1994-06-28','1995-06-28'),(55893,39518,'1995-06-28','1996-06-27'),(55893,43059,'1996-06-27','1997-06-27'),(55893,42822,'1997-06-27','1998-06-27'),(55893,44305,'1998-06-27','1999-06-27'),(55893,46916,'1999-06-27','2000-06-26'),(55893,48784,'2000-06-26','2001-06-26'),(55893,49053,'2001-06-26','2002-06-26'),(55893,52293,'2002-06-26','9999-01-01'),(55894,59833,'1996-12-11','1997-12-11'),(55894,60677,'1997-12-11','1998-12-11'),(55894,64261,'1998-12-11','1999-12-11'),(55894,64522,'1999-12-11','2000-12-10'),(55894,67554,'2000-12-10','2001-12-10'),(55894,70737,'2001-12-10','9999-01-01'),(55895,49592,'1986-05-17','1987-05-17'),(55895,53980,'1987-05-17','1988-05-16'),(55895,55532,'1988-05-16','1989-05-16'),(55895,58485,'1989-05-16','1990-05-16'),(55895,58477,'1990-05-16','1991-05-16'),(55895,61346,'1991-05-16','1992-05-15'),(55895,65684,'1992-05-15','1993-05-15'),(55895,67490,'1993-05-15','1994-05-15'),(55895,68852,'1994-05-15','1995-05-15'),(55895,72882,'1995-05-15','1996-05-14'),(55895,73732,'1996-05-14','1997-05-14'),(55895,73777,'1997-05-14','1998-05-14'),(55895,75550,'1998-05-14','1999-05-14'),(55895,78195,'1999-05-14','2000-05-13'),(55895,82217,'2000-05-13','2001-05-13'),(55895,84379,'2001-05-13','2002-05-13'),(55895,84161,'2002-05-13','9999-01-01'),(55896,40000,'1994-09-27','1995-09-27'),(55896,40402,'1995-09-27','1996-09-26'),(55896,41535,'1996-09-26','1997-09-26'),(55896,43873,'1997-09-26','1998-09-26'),(55896,47896,'1998-09-26','1999-09-26'),(55896,51528,'1999-09-26','2000-09-25'),(55896,52259,'2000-09-25','2001-09-25'),(55896,53088,'2001-09-25','2001-12-14'),(55897,47585,'1986-09-01','1987-09-01'),(55897,49695,'1987-09-01','1988-08-31'),(55897,49800,'1988-08-31','1989-08-31'),(55897,49396,'1989-08-31','1990-08-31'),(55897,51015,'1990-08-31','1991-08-31'),(55897,52963,'1991-08-31','1992-08-30'),(55897,57025,'1992-08-30','1993-08-30'),(55897,57197,'1993-08-30','1994-08-30'),(55897,58493,'1994-08-30','1995-08-30'),(55897,59046,'1995-08-30','1996-08-29'),(55897,62168,'1996-08-29','1997-08-29'),(55897,64841,'1997-08-29','1998-08-29'),(55897,64865,'1998-08-29','1999-08-29'),(55897,68590,'1999-08-29','2000-08-28'),(55897,72812,'2000-08-28','2001-08-28'),(55897,72808,'2001-08-28','9999-01-01'),(55898,50734,'1999-01-06','2000-01-06'),(55898,53431,'2000-01-06','2001-01-05'),(55898,54290,'2001-01-05','2002-01-05'),(55898,57287,'2002-01-05','9999-01-01'),(55899,62291,'1994-01-15','1995-01-15'),(55899,65038,'1995-01-15','1996-01-15'),(55899,67128,'1996-01-15','1997-01-14'),(55899,69779,'1997-01-14','1998-01-14'),(55899,72166,'1998-01-14','1999-01-14'),(55899,73030,'1999-01-14','2000-01-14'),(55899,73892,'2000-01-14','2001-01-13'),(55899,74673,'2001-01-13','2002-01-13'),(55899,75962,'2002-01-13','9999-01-01'),(55900,46944,'1998-05-09','1998-09-02'),(55901,69920,'1994-10-08','1995-10-08'),(55901,72724,'1995-10-08','1996-10-07'),(55901,73508,'1996-10-07','1997-10-07'),(55901,75955,'1997-10-07','1998-10-07'),(55901,79202,'1998-10-07','1999-10-07'),(55901,82021,'1999-10-07','2000-10-06'),(55901,82475,'2000-10-06','2001-10-06'),(55901,86653,'2001-10-06','9999-01-01'),(55902,68215,'1994-08-06','1995-08-06'),(55902,71282,'1995-08-06','1996-08-05'),(55902,72829,'1996-08-05','1997-08-05'),(55902,74879,'1997-08-05','1998-08-05'),(55902,78426,'1998-08-05','1999-08-05'),(55902,79618,'1999-08-05','2000-08-04'),(55902,79711,'2000-08-04','2001-08-04'),(55902,83103,'2001-08-04','2001-09-28'),(55903,40000,'1991-04-01','1992-03-31'),(55903,44241,'1992-03-31','1993-03-31'),(55903,45631,'1993-03-31','1994-03-31'),(55903,48381,'1994-03-31','1995-03-31'),(55903,52083,'1995-03-31','1996-03-30'),(55903,56515,'1996-03-30','1997-03-30'),(55903,58581,'1997-03-30','1998-03-30'),(55903,62343,'1998-03-30','1999-03-30'),(55903,62299,'1999-03-30','2000-03-29'),(55903,62847,'2000-03-29','2001-03-29'),(55903,62897,'2001-03-29','2002-03-14'),(55904,40000,'1993-05-24','1994-05-24'),(55904,43869,'1994-05-24','1995-05-24'),(55904,44538,'1995-05-24','1996-05-23'),(55904,47917,'1996-05-23','1997-05-23'),(55904,51180,'1997-05-23','1998-05-23'),(55904,54057,'1998-05-23','1999-05-23'),(55904,54323,'1999-05-23','2000-05-22'),(55904,55199,'2000-05-22','2001-05-22'),(55904,55247,'2001-05-22','2002-05-22'),(55904,55426,'2002-05-22','9999-01-01'),(55905,44007,'1997-08-14','1998-08-14'),(55905,43948,'1998-08-14','1999-08-14'),(55905,46109,'1999-08-14','2000-08-13'),(55905,49378,'2000-08-13','2001-08-13'),(55905,50361,'2001-08-13','9999-01-01'),(55906,59179,'1997-03-22','1998-03-22'),(55906,59244,'1998-03-22','1999-03-22'),(55906,59262,'1999-03-22','2000-03-21'),(55906,60800,'2000-03-21','2001-03-21'),(55906,62752,'2001-03-21','2002-03-21'),(55906,62479,'2002-03-21','9999-01-01'),(55907,46416,'1988-07-16','1989-07-16'),(55907,45995,'1989-07-16','1990-07-16'),(55907,49004,'1990-07-16','1991-07-16'),(55907,50157,'1991-07-16','1992-07-15'),(55907,51125,'1992-07-15','1993-07-15'),(55907,55157,'1993-07-15','1994-07-15'),(55907,59402,'1994-07-15','1995-07-15'),(55907,62850,'1995-07-15','1996-07-14'),(55907,66500,'1996-07-14','1997-07-14'),(55907,70364,'1997-07-14','1998-07-14'),(55907,72993,'1998-07-14','1999-07-14'),(55907,76940,'1999-07-14','2000-07-13'),(55907,78552,'2000-07-13','2001-07-13'),(55907,78195,'2001-07-13','2002-07-13'),(55907,78760,'2002-07-13','9999-01-01'),(55908,63240,'1991-11-08','1992-11-07'),(55908,66988,'1992-11-07','1993-11-07'),(55908,69013,'1993-11-07','1994-11-07'),(55908,73325,'1994-11-07','1995-11-07'),(55908,76887,'1995-11-07','1996-11-06'),(55908,80815,'1996-11-06','1997-11-06'),(55908,83190,'1997-11-06','1998-11-06'),(55908,82942,'1998-11-06','1999-11-06'),(55908,84816,'1999-11-06','2000-11-05'),(55908,85502,'2000-11-05','2001-11-05'),(55908,89013,'2001-11-05','9999-01-01'),(55909,40000,'1988-09-22','1989-09-22'),(55909,43714,'1989-09-22','1990-09-22'),(55909,45711,'1990-09-22','1991-09-22'),(55909,47344,'1991-09-22','1992-09-21'),(55909,49957,'1992-09-21','1993-09-21'),(55909,52205,'1993-09-21','1994-09-21'),(55909,51957,'1994-09-21','1995-09-21'),(55909,52353,'1995-09-21','1996-09-20'),(55909,54054,'1996-09-20','1997-09-20'),(55909,58489,'1997-09-20','1998-09-20'),(55909,59596,'1998-09-20','1999-09-20'),(55909,63753,'1999-09-20','2000-09-19'),(55909,64301,'2000-09-19','2001-09-19'),(55909,64910,'2001-09-19','9999-01-01'),(55910,65706,'1990-11-06','1991-11-06'),(55910,65829,'1991-11-06','1992-11-05'),(55910,67092,'1992-11-05','1993-11-05'),(55910,69533,'1993-11-05','1994-11-05'),(55910,71724,'1994-11-05','1995-11-05'),(55910,72390,'1995-11-05','1996-11-04'),(55910,76108,'1996-11-04','1997-11-04'),(55910,78388,'1997-11-04','1998-11-04'),(55910,79352,'1998-11-04','1999-11-04'),(55910,78909,'1999-11-04','2000-10-31'),(55911,40000,'1992-05-09','1993-05-09'),(55911,42283,'1993-05-09','1994-05-09'),(55911,46215,'1994-05-09','1995-05-09'),(55911,49111,'1995-05-09','1996-05-08'),(55911,53010,'1996-05-08','1997-05-08'),(55911,52879,'1997-05-08','1998-05-08'),(55911,55440,'1998-05-08','1999-05-08'),(55911,57038,'1999-05-08','2000-05-07'),(55911,61234,'2000-05-07','2001-05-07'),(55911,63334,'2001-05-07','2002-05-07'),(55911,66260,'2002-05-07','9999-01-01'),(55912,56444,'1995-05-07','1996-05-06'),(55912,60568,'1996-05-06','1997-05-06'),(55912,63254,'1997-05-06','1998-05-06'),(55912,65508,'1998-05-06','1999-05-06'),(55912,66789,'1999-05-06','2000-05-05'),(55912,68882,'2000-05-05','2001-05-05'),(55912,71967,'2001-05-05','2002-05-05'),(55912,73216,'2002-05-05','9999-01-01'),(55913,81415,'1985-10-26','1986-10-26'),(55913,82953,'1986-10-26','1987-10-25'),(55913,87000,'1987-10-25','1988-10-25'),(55913,90497,'1988-10-25','1989-10-25'),(55913,92517,'1989-10-25','1990-10-25'),(55913,93352,'1990-10-25','1991-10-25'),(55913,93925,'1991-10-25','1992-10-24'),(55913,97778,'1992-10-24','1993-10-24'),(55913,99141,'1993-10-24','1994-10-24'),(55913,99656,'1994-10-24','1995-10-24'),(55913,101567,'1995-10-24','1996-10-23'),(55913,104202,'1996-10-23','1997-10-23'),(55913,105538,'1997-10-23','1998-10-23'),(55913,106319,'1998-10-23','1999-10-23'),(55913,110069,'1999-10-23','2000-10-22'),(55913,110072,'2000-10-22','2001-10-22'),(55913,111453,'2001-10-22','9999-01-01'),(55914,44031,'1987-05-07','1988-05-06'),(55914,45005,'1988-05-06','1989-05-06'),(55914,45396,'1989-05-06','1990-05-06'),(55914,46099,'1990-05-06','1991-05-06'),(55914,47693,'1991-05-06','1992-05-05'),(55914,50194,'1992-05-05','1993-05-05'),(55914,50931,'1993-05-05','1994-05-05'),(55914,51235,'1994-05-05','1995-05-05'),(55914,53237,'1995-05-05','1996-05-04'),(55914,56178,'1996-05-04','1997-05-04'),(55914,57589,'1997-05-04','1998-05-04'),(55914,59938,'1998-05-04','1999-05-04'),(55914,62195,'1999-05-04','2000-05-03'),(55914,64940,'2000-05-03','2001-05-03'),(55914,67764,'2001-05-03','2002-05-03'),(55914,69777,'2002-05-03','9999-01-01'),(55915,54586,'1990-03-31','1991-03-31'),(55915,55517,'1991-03-31','1992-03-30'),(55915,55738,'1992-03-30','1993-03-30'),(55915,58984,'1993-03-30','1994-03-30'),(55915,62693,'1994-03-30','1995-03-30'),(55915,66130,'1995-03-30','1996-03-29'),(55915,67406,'1996-03-29','1997-03-29'),(55915,70094,'1997-03-29','1998-03-29'),(55915,71008,'1998-03-29','1999-03-29'),(55915,73675,'1999-03-29','1999-07-29'),(55916,40000,'1989-09-16','1990-09-16'),(55916,42403,'1990-09-16','1991-09-16'),(55916,45415,'1991-09-16','1992-09-15'),(55916,46526,'1992-09-15','1993-09-15'),(55916,48174,'1993-09-15','1994-09-15'),(55916,52187,'1994-09-15','1995-09-15'),(55916,54916,'1995-09-15','1996-09-14'),(55916,57342,'1996-09-14','1997-09-14'),(55916,60195,'1997-09-14','1998-09-14'),(55916,61264,'1998-09-14','1999-09-14'),(55916,61109,'1999-09-14','2000-09-13'),(55916,62057,'2000-09-13','2001-09-13'),(55916,66391,'2001-09-13','9999-01-01'),(55917,40000,'1993-11-26','1994-11-26'),(55917,44362,'1994-11-26','1995-11-26'),(55917,47868,'1995-11-26','1996-11-25'),(55917,52116,'1996-11-25','1997-11-25'),(55917,55597,'1997-11-25','1998-11-25'),(55917,59075,'1998-11-25','1999-11-25'),(55917,59457,'1999-11-25','2000-11-24'),(55917,61250,'2000-11-24','2001-11-24'),(55917,61358,'2001-11-24','9999-01-01'),(55918,40000,'1986-12-18','1987-12-18'),(55918,41653,'1987-12-18','1988-12-17'),(55918,46111,'1988-12-17','1989-12-17'),(55918,48417,'1989-12-17','1990-12-17'),(55918,49853,'1990-12-17','1991-12-17'),(55918,53152,'1991-12-17','1992-12-16'),(55918,57506,'1992-12-16','1993-12-16'),(55918,58661,'1993-12-16','1994-12-16'),(55918,61475,'1994-12-16','1995-12-16'),(55918,63342,'1995-12-16','1996-12-15'),(55918,63738,'1996-12-15','1997-12-15'),(55918,66692,'1997-12-15','1998-12-15'),(55918,70870,'1998-12-15','1999-12-15'),(55918,75057,'1999-12-15','2000-12-14'),(55918,79442,'2000-12-14','2001-12-14'),(55918,79899,'2001-12-14','9999-01-01'),(55919,40000,'1986-02-12','1987-02-12'),(55919,43823,'1987-02-12','1988-02-12'),(55919,45894,'1988-02-12','1989-02-11'),(55919,49332,'1989-02-11','1990-02-11'),(55919,50040,'1990-02-11','1991-02-11'),(55919,52607,'1991-02-11','1992-02-11'),(55919,55858,'1992-02-11','1993-02-10'),(55919,56177,'1993-02-10','1994-02-10'),(55919,59309,'1994-02-10','1995-02-10'),(55919,62519,'1995-02-10','1996-02-10'),(55919,63757,'1996-02-10','1997-02-09'),(55919,65141,'1997-02-09','1998-02-09'),(55919,67107,'1998-02-09','1999-02-09'),(55919,69209,'1999-02-09','2000-02-09'),(55919,71916,'2000-02-09','2001-02-08'),(55919,71592,'2001-02-08','2002-02-08'),(55919,73508,'2002-02-08','9999-01-01'),(55920,42069,'1993-05-12','1994-05-12'),(55920,43748,'1994-05-12','1995-05-12'),(55920,45140,'1995-05-12','1996-05-11'),(55920,44831,'1996-05-11','1997-05-11'),(55920,46314,'1997-05-11','1998-05-11'),(55920,46412,'1998-05-11','1999-05-11'),(55920,50707,'1999-05-11','2000-05-10'),(55920,52745,'2000-05-10','2001-05-10'),(55920,55473,'2001-05-10','2002-05-10'),(55920,56913,'2002-05-10','9999-01-01'),(55921,48219,'1999-07-08','2000-07-07'),(55921,52439,'2000-07-07','2000-07-11'),(55922,40000,'1988-05-27','1989-05-27'),(55922,40559,'1989-05-27','1990-05-27'),(55922,40111,'1990-05-27','1991-05-27'),(55922,42680,'1991-05-27','1992-05-26'),(55922,44899,'1992-05-26','1993-05-26'),(55922,46379,'1993-05-26','1994-05-26'),(55922,50123,'1994-05-26','1995-05-26'),(55922,50471,'1995-05-26','1996-05-25'),(55922,50093,'1996-05-25','1997-05-25'),(55922,53878,'1997-05-25','1998-05-25'),(55922,58055,'1998-05-25','1999-05-25'),(55922,58886,'1999-05-25','2000-05-24'),(55922,60582,'2000-05-24','2001-05-24'),(55922,62940,'2001-05-24','2002-05-24'),(55922,62452,'2002-05-24','9999-01-01'),(55923,72286,'1989-12-30','1990-12-30'),(55923,72324,'1990-12-30','1991-12-30'),(55923,76156,'1991-12-30','1992-12-29'),(55923,76529,'1992-12-29','1993-12-29'),(55923,80208,'1993-12-29','1994-12-29'),(55923,84310,'1994-12-29','1995-12-29'),(55923,85712,'1995-12-29','1996-12-28'),(55923,85750,'1996-12-28','1997-12-28'),(55923,87000,'1997-12-28','1998-12-28'),(55923,86877,'1998-12-28','1999-12-28'),(55923,87944,'1999-12-28','2000-12-27'),(55923,89041,'2000-12-27','2001-12-27'),(55923,90549,'2001-12-27','9999-01-01'),(55924,55699,'1995-10-26','1996-10-25'),(55924,56313,'1996-10-25','1997-10-25'),(55924,60675,'1997-10-25','1998-10-25'),(55924,65078,'1998-10-25','1999-10-25'),(55924,65743,'1999-10-25','2000-10-24'),(55924,65664,'2000-10-24','2001-10-24'),(55924,69526,'2001-10-24','9999-01-01'),(55925,40000,'1993-05-26','1994-05-26'),(55925,43477,'1994-05-26','1995-05-26'),(55925,44704,'1995-05-26','1996-05-25'),(55925,45718,'1996-05-25','1997-05-25'),(55925,48801,'1997-05-25','1998-05-25'),(55925,49026,'1998-05-25','1999-05-25'),(55925,49940,'1999-05-25','2000-05-24'),(55925,52198,'2000-05-24','2001-05-24'),(55925,55725,'2001-05-24','2002-05-24'),(55925,57594,'2002-05-24','9999-01-01'),(55926,40000,'1987-03-06','1988-03-05'),(55926,40924,'1988-03-05','1989-03-05'),(55926,44974,'1989-03-05','1990-03-05'),(55926,45977,'1990-03-05','1991-03-05'),(55926,45695,'1991-03-05','1992-03-04'),(55926,45273,'1992-03-04','1993-03-04'),(55926,46656,'1993-03-04','1994-03-04'),(55926,50044,'1994-03-04','1995-03-04'),(55926,51674,'1995-03-04','1996-03-03'),(55926,54196,'1996-03-03','1997-03-03'),(55926,55057,'1997-03-03','1998-03-03'),(55926,58574,'1998-03-03','1999-03-03'),(55926,62436,'1999-03-03','2000-03-02'),(55926,62196,'2000-03-02','2001-03-02'),(55926,62687,'2001-03-02','2002-03-02'),(55926,66447,'2002-03-02','9999-01-01'),(55927,74256,'1989-09-30','1990-09-30'),(55927,73824,'1990-09-30','1991-09-30'),(55927,76568,'1991-09-30','1992-09-29'),(55927,76887,'1992-09-29','1993-09-29'),(55927,80062,'1993-09-29','1994-09-29'),(55927,80409,'1994-09-29','1995-09-29'),(55927,82059,'1995-09-29','1996-09-28'),(55927,83909,'1996-09-28','1997-09-28'),(55927,87713,'1997-09-28','1998-09-28'),(55927,91847,'1998-09-28','1999-09-28'),(55927,95553,'1999-09-28','2000-09-27'),(55927,99819,'2000-09-27','2001-09-27'),(55927,99637,'2001-09-27','9999-01-01'),(55928,42579,'1986-12-09','1987-12-09'),(55928,44759,'1987-12-09','1988-12-08'),(55928,47968,'1988-12-08','1989-12-08'),(55928,48598,'1989-12-08','1990-12-08'),(55928,50311,'1990-12-08','1991-12-08'),(55928,50358,'1991-12-08','1992-12-07'),(55928,52741,'1992-12-07','1993-12-07'),(55928,55356,'1993-12-07','1994-12-07'),(55928,58075,'1994-12-07','1995-12-07'),(55928,60410,'1995-12-07','1996-12-06'),(55928,60207,'1996-12-06','1997-12-06'),(55928,63057,'1997-12-06','1998-12-06'),(55928,63940,'1998-12-06','1999-12-06'),(55928,67282,'1999-12-06','2000-12-05'),(55928,71721,'2000-12-05','2001-12-05'),(55928,71318,'2001-12-05','9999-01-01'),(55929,68033,'1988-05-28','1989-05-28'),(55929,71068,'1989-05-28','1990-05-28'),(55929,72047,'1990-05-28','1991-05-28'),(55929,75925,'1991-05-28','1992-05-27'),(55929,80245,'1992-05-27','1993-05-27'),(55929,81268,'1993-05-27','1994-05-27'),(55929,85275,'1994-05-27','1995-05-27'),(55929,89427,'1995-05-27','1996-05-26'),(55929,93123,'1996-05-26','1997-05-26'),(55929,94221,'1997-05-26','1998-05-26'),(55929,97374,'1998-05-26','1999-05-26'),(55929,99544,'1999-05-26','2000-05-25'),(55929,103281,'2000-05-25','2001-05-25'),(55929,107627,'2001-05-25','2002-05-25'),(55929,107331,'2002-05-25','9999-01-01'),(55930,47623,'1986-08-26','1987-08-26'),(55930,51054,'1987-08-26','1988-08-25'),(55930,51058,'1988-08-25','1989-08-25'),(55930,55432,'1989-08-25','1990-08-25'),(55930,56383,'1990-08-25','1991-08-25'),(55930,60216,'1991-08-25','1992-08-24'),(55930,64539,'1992-08-24','1993-08-24'),(55930,67831,'1993-08-24','1994-08-24'),(55930,68086,'1994-08-24','1994-11-10'),(55931,40000,'1992-05-06','1993-05-06'),(55931,44151,'1993-05-06','1994-05-06'),(55931,44199,'1994-05-06','1995-05-06'),(55931,47322,'1995-05-06','1996-05-05'),(55931,47875,'1996-05-05','1997-05-05'),(55931,47454,'1997-05-05','1998-05-05'),(55931,47100,'1998-05-05','1999-05-05'),(55931,49556,'1999-05-05','2000-05-04'),(55931,53419,'2000-05-04','2001-05-04'),(55931,57731,'2001-05-04','2002-05-04'),(55931,58066,'2002-05-04','9999-01-01'),(55932,41364,'1998-08-15','1999-08-15'),(55932,43422,'1999-08-15','2000-02-16'),(55933,69722,'1989-05-20','1990-05-20'),(55933,70408,'1990-05-20','1991-05-20'),(55933,73215,'1991-05-20','1992-05-19'),(55933,73745,'1992-05-19','1993-05-19'),(55933,77370,'1993-05-19','1994-05-19'),(55933,79640,'1994-05-19','1995-05-19'),(55933,79378,'1995-05-19','1996-05-18'),(55933,81534,'1996-05-18','1997-05-18'),(55933,84113,'1997-05-18','1998-05-18'),(55933,84457,'1998-05-18','1999-05-18'),(55933,84580,'1999-05-18','2000-05-17'),(55933,85767,'2000-05-17','2001-05-17'),(55933,89901,'2001-05-17','2002-05-17'),(55933,93211,'2002-05-17','9999-01-01'),(55934,63146,'1990-11-29','1991-11-29'),(55934,67471,'1991-11-29','1992-11-28'),(55934,68871,'1992-11-28','1993-11-28'),(55934,70210,'1993-11-28','1994-11-28'),(55934,70061,'1994-11-28','1995-11-28'),(55934,69931,'1995-11-28','1996-11-27'),(55934,73897,'1996-11-27','1997-11-27'),(55934,73836,'1997-11-27','1998-11-27'),(55934,74403,'1998-11-27','1999-11-27'),(55934,77475,'1999-11-27','2000-04-25'),(55935,40000,'1995-06-23','1996-06-22'),(55935,43401,'1996-06-22','1997-06-22'),(55935,45646,'1997-06-22','1998-06-22'),(55935,46243,'1998-06-22','1999-06-22'),(55935,49766,'1999-06-22','2000-06-21'),(55935,53145,'2000-06-21','2001-06-21'),(55935,54236,'2001-06-21','2002-06-21'),(55935,55322,'2002-06-21','9999-01-01'),(55936,51227,'1997-09-24','1998-09-24'),(55936,54586,'1998-09-24','1999-09-24'),(55936,58693,'1999-09-24','2000-09-23'),(55936,58841,'2000-09-23','2001-09-23'),(55936,58880,'2001-09-23','9999-01-01'),(55937,52567,'1986-08-19','1987-08-19'),(55937,53625,'1987-08-19','1988-08-18'),(55937,54899,'1988-08-18','1989-08-18'),(55937,58447,'1989-08-18','1990-08-18'),(55937,61805,'1990-08-18','1991-08-18'),(55937,63062,'1991-08-18','1992-08-17'),(55937,63118,'1992-08-17','1993-08-17'),(55937,63922,'1993-08-17','1994-08-17'),(55937,63698,'1994-08-17','1995-08-17'),(55937,66373,'1995-08-17','1996-08-16'),(55937,67695,'1996-08-16','1997-08-16'),(55937,70173,'1997-08-16','1998-08-16'),(55937,74200,'1998-08-16','1999-08-16'),(55937,75007,'1999-08-16','2000-08-15'),(55937,75967,'2000-08-15','2001-08-15'),(55937,78862,'2001-08-15','9999-01-01'),(55938,40000,'1992-02-15','1993-02-14'),(55938,40809,'1993-02-14','1994-02-14'),(55938,41268,'1994-02-14','1995-02-14'),(55938,43466,'1995-02-14','1996-02-14'),(55938,46973,'1996-02-14','1997-02-13'),(55938,49994,'1997-02-13','1998-02-13'),(55938,50544,'1998-02-13','1999-02-13'),(55938,50447,'1999-02-13','2000-02-13'),(55938,54601,'2000-02-13','2001-02-12'),(55938,55895,'2001-02-12','2002-02-12'),(55938,55784,'2002-02-12','9999-01-01'),(55939,43535,'1985-10-21','1986-10-21'),(55939,43641,'1986-10-21','1987-10-21'),(55939,43200,'1987-10-21','1988-10-20'),(55939,46278,'1988-10-20','1989-10-20'),(55939,49041,'1989-10-20','1990-10-20'),(55939,51457,'1990-10-20','1991-04-03'),(55940,43783,'1987-11-07','1988-11-06'),(55940,43694,'1988-11-06','1989-11-06'),(55940,47079,'1989-11-06','1990-11-06'),(55940,49330,'1990-11-06','1991-11-06'),(55940,51878,'1991-11-06','1992-11-05'),(55940,54115,'1992-11-05','1993-11-05'),(55940,54976,'1993-11-05','1994-11-05'),(55940,57139,'1994-11-05','1995-11-05'),(55940,59104,'1995-11-05','1996-11-04'),(55940,62708,'1996-11-04','1997-11-04'),(55940,64700,'1997-11-04','1998-11-04'),(55940,65063,'1998-11-04','1999-11-04'),(55940,66525,'1999-11-04','2000-11-03'),(55940,69429,'2000-11-03','2001-11-03'),(55940,72563,'2001-11-03','9999-01-01'),(55941,40000,'1999-09-24','2000-09-23'),(55941,42047,'2000-09-23','2001-09-23'),(55941,42657,'2001-09-23','9999-01-01'),(55942,40000,'1987-09-21','1988-09-20'),(55942,40037,'1988-09-20','1989-09-20'),(55942,39575,'1989-09-20','1990-09-20'),(55942,40783,'1990-09-20','1991-09-20'),(55942,40938,'1991-09-20','1992-09-19'),(55942,40844,'1992-09-19','1993-09-19'),(55942,43525,'1993-09-19','1994-09-19'),(55942,45661,'1994-09-19','1995-09-19'),(55942,45510,'1995-09-19','1996-09-18'),(55942,48988,'1996-09-18','1997-09-18'),(55942,51037,'1997-09-18','1998-09-18'),(55942,51371,'1998-09-18','1999-09-18'),(55942,51013,'1999-09-18','2000-09-17'),(55942,50609,'2000-09-17','2001-09-17'),(55942,50566,'2001-09-17','9999-01-01'),(55943,40000,'1993-09-02','1994-09-02'),(55943,43564,'1994-09-02','1995-09-02'),(55943,46503,'1995-09-02','1996-09-01'),(55943,50354,'1996-09-01','1997-09-01'),(55943,53503,'1997-09-01','1998-09-01'),(55943,57653,'1998-09-01','1999-09-01'),(55943,58967,'1999-09-01','2000-08-31'),(55943,59061,'2000-08-31','2001-08-31'),(55943,61709,'2001-08-31','9999-01-01'),(55944,72174,'1997-07-05','1998-07-05'),(55944,74980,'1998-07-05','1999-07-05'),(55944,76173,'1999-07-05','2000-07-04'),(55944,76776,'2000-07-04','2001-07-04'),(55944,80590,'2001-07-04','2002-07-04'),(55944,83048,'2002-07-04','9999-01-01'),(55945,46967,'1993-11-10','1994-11-10'),(55945,51019,'1994-11-10','1995-11-10'),(55945,53983,'1995-11-10','1996-11-09'),(55945,55605,'1996-11-09','1997-11-09'),(55945,58094,'1997-11-09','1998-11-09'),(55945,61114,'1998-11-09','1999-11-09'),(55945,61158,'1999-11-09','2000-11-08'),(55945,63096,'2000-11-08','2001-11-08'),(55945,62957,'2001-11-08','9999-01-01'),(55946,41947,'1988-12-22','1989-12-22'),(55946,42160,'1989-12-22','1990-12-22'),(55946,46378,'1990-12-22','1991-12-22'),(55946,49337,'1991-12-22','1992-12-21'),(55946,52683,'1992-12-21','1993-12-21'),(55946,53431,'1993-12-21','1994-12-21'),(55946,56624,'1994-12-21','1995-12-21'),(55946,58690,'1995-12-21','1996-12-20'),(55946,59579,'1996-12-20','1997-12-20'),(55946,60685,'1997-12-20','1998-12-20'),(55946,63022,'1998-12-20','1999-12-20'),(55946,65049,'1999-12-20','2000-12-19'),(55946,67844,'2000-12-19','2001-12-19'),(55946,69334,'2001-12-19','9999-01-01'),(55947,43166,'1999-11-26','2000-11-25'),(55947,45612,'2000-11-25','2001-11-25'),(55947,47485,'2001-11-25','9999-01-01'),(55948,48612,'1989-01-16','1990-01-16'),(55948,48573,'1990-01-16','1991-01-16'),(55948,52431,'1991-01-16','1992-01-16'),(55948,54660,'1992-01-16','1993-01-15'),(55948,56472,'1993-01-15','1994-01-15'),(55948,58360,'1994-01-15','1995-01-15'),(55948,57912,'1995-01-15','1996-01-15'),(55948,59540,'1996-01-15','1997-01-14'),(55948,62739,'1997-01-14','1997-10-20'),(55949,78677,'1996-01-18','1997-01-17'),(55949,82240,'1997-01-17','1998-01-17'),(55949,85074,'1998-01-17','1999-01-17'),(55949,85377,'1999-01-17','2000-01-17'),(55949,89326,'2000-01-17','2001-01-16'),(55949,92930,'2001-01-16','2002-01-16'),(55949,97124,'2002-01-16','9999-01-01'),(55950,50985,'1993-01-14','1994-01-14'),(55950,51171,'1994-01-14','1995-01-14'),(55950,52930,'1995-01-14','1996-01-14'),(55950,56157,'1996-01-14','1997-01-13'),(55950,56132,'1997-01-13','1998-01-13'),(55950,58210,'1998-01-13','1999-01-13'),(55950,60385,'1999-01-13','2000-01-13'),(55950,62122,'2000-01-13','2001-01-12'),(55950,64848,'2001-01-12','2002-01-12'),(55950,68484,'2002-01-12','9999-01-01'),(55951,43045,'1989-02-10','1990-02-10'),(55951,43872,'1990-02-10','1991-02-10'),(55951,48068,'1991-02-10','1992-02-10'),(55951,47789,'1992-02-10','1993-02-09'),(55951,47797,'1993-02-09','1994-02-09'),(55951,51947,'1994-02-09','1994-04-28'),(55952,40000,'1990-02-19','1991-02-19'),(55952,40871,'1991-02-19','1992-02-19'),(55952,41093,'1992-02-19','1993-02-18'),(55952,44596,'1993-02-18','1994-02-18'),(55952,45092,'1994-02-18','1995-02-18'),(55952,45974,'1995-02-18','1996-02-18'),(55952,46383,'1996-02-18','1997-02-17'),(55952,46835,'1997-02-17','1998-02-17'),(55952,50693,'1998-02-17','1999-02-17'),(55952,54850,'1999-02-17','2000-02-17'),(55952,58234,'2000-02-17','2001-02-16'),(55952,59589,'2001-02-16','2002-02-16'),(55952,59921,'2002-02-16','9999-01-01'),(55953,60200,'1989-07-21','1990-07-21'),(55953,61677,'1990-07-21','1991-07-21'),(55953,61957,'1991-07-21','1992-07-20'),(55953,61915,'1992-07-20','1993-07-20'),(55953,64957,'1993-07-20','1994-07-20'),(55953,66864,'1994-07-20','1995-07-20'),(55953,69169,'1995-07-20','1996-07-19'),(55953,71867,'1996-07-19','1997-07-19'),(55953,71385,'1997-07-19','1998-07-19'),(55953,71721,'1998-07-19','1999-07-19'),(55953,74229,'1999-07-19','2000-07-18'),(55953,76513,'2000-07-18','2001-07-18'),(55953,77896,'2001-07-18','2002-07-18'),(55953,78134,'2002-07-18','9999-01-01'),(55954,56042,'1999-08-15','2000-08-14'),(55954,56199,'2000-08-14','2001-08-14'),(55954,58999,'2001-08-14','9999-01-01'),(55955,69199,'1995-02-24','1996-02-24'),(55955,69009,'1996-02-24','1997-02-23'),(55955,71995,'1997-02-23','1998-02-23'),(55955,71869,'1998-02-23','1999-02-23'),(55955,75720,'1999-02-23','2000-02-23'),(55955,77104,'2000-02-23','2001-02-22'),(55955,77330,'2001-02-22','2002-02-22'),(55955,79421,'2002-02-22','9999-01-01'),(55956,40000,'1999-05-20','2000-05-19'),(55956,42736,'2000-05-19','2001-05-19'),(55956,45635,'2001-05-19','2002-05-19'),(55956,45521,'2002-05-19','9999-01-01'),(55957,40000,'1995-03-08','1996-03-07'),(55957,40997,'1996-03-07','1997-03-07'),(55957,42521,'1997-03-07','1998-03-07'),(55957,42675,'1998-03-07','1998-05-11'),(55958,54103,'1986-09-01','1987-09-01'),(55958,58461,'1987-09-01','1988-08-31'),(55958,59289,'1988-08-31','1989-08-31'),(55958,59508,'1989-08-31','1990-08-31'),(55958,59485,'1990-08-31','1991-08-31'),(55958,60782,'1991-08-31','1992-08-30'),(55958,62046,'1992-08-30','1993-08-30'),(55958,64970,'1993-08-30','1994-08-30'),(55958,66526,'1994-08-30','1995-08-30'),(55958,69750,'1995-08-30','1996-08-29'),(55958,72517,'1996-08-29','1997-08-29'),(55958,73506,'1997-08-29','1998-08-29'),(55958,76157,'1998-08-29','1999-08-29'),(55958,78024,'1999-08-29','2000-08-28'),(55958,80862,'2000-08-28','2001-08-28'),(55958,81545,'2001-08-28','9999-01-01'),(55959,53947,'1998-05-06','1999-05-06'),(55959,57379,'1999-05-06','2000-05-05'),(55959,59094,'2000-05-05','2001-05-05'),(55959,58668,'2001-05-05','2002-05-05'),(55959,61518,'2002-05-05','9999-01-01'),(55960,45866,'1998-01-09','1999-01-09'),(55960,46332,'1999-01-09','2000-01-09'),(55960,46141,'2000-01-09','2001-01-08'),(55960,50551,'2001-01-08','2002-01-08'),(55960,53869,'2002-01-08','9999-01-01'),(55961,40000,'1994-05-21','1995-05-21'),(55961,40856,'1995-05-21','1996-05-20'),(55961,41056,'1996-05-20','1997-05-20'),(55961,42615,'1997-05-20','1998-05-20'),(55961,43233,'1998-05-20','1999-05-20'),(55961,44913,'1999-05-20','2000-05-19'),(55961,46685,'2000-05-19','2001-05-19'),(55961,49262,'2001-05-19','2002-05-19'),(55961,50914,'2002-05-19','9999-01-01'),(55962,66877,'1991-06-26','1992-06-25'),(55962,69488,'1992-06-25','1993-06-25'),(55962,71928,'1993-06-25','1994-06-25'),(55962,72269,'1994-06-25','1995-06-25'),(55962,73830,'1995-06-25','1996-06-24'),(55962,73907,'1996-06-24','1997-06-24'),(55962,74681,'1997-06-24','1998-06-24'),(55962,77673,'1998-06-24','1999-06-24'),(55962,78637,'1999-06-24','2000-06-23'),(55962,83012,'2000-06-23','2001-06-23'),(55962,86208,'2001-06-23','2002-06-23'),(55962,85789,'2002-06-23','9999-01-01'),(55963,40000,'1995-10-03','1996-10-02'),(55963,42111,'1996-10-02','1997-10-02'),(55963,44043,'1997-10-02','1998-03-04'),(55964,47105,'1996-12-27','1997-12-27'),(55964,47919,'1997-12-27','1998-12-27'),(55964,48603,'1998-12-27','1999-12-27'),(55964,48884,'1999-12-27','2000-12-26'),(55964,52172,'2000-12-26','2001-12-26'),(55964,51977,'2001-12-26','9999-01-01'),(55965,70082,'1994-12-18','1995-12-18'),(55965,73885,'1995-12-18','1996-12-17'),(55965,76790,'1996-12-17','1997-12-17'),(55965,80228,'1997-12-17','1998-12-17'),(55965,83252,'1998-12-17','1999-12-17'),(55965,83439,'1999-12-17','2000-12-16'),(55965,84935,'2000-12-16','2001-12-16'),(55965,84831,'2001-12-16','9999-01-01'),(55966,40000,'1994-08-18','1995-08-18'),(55966,43179,'1995-08-18','1996-08-17'),(55966,44737,'1996-08-17','1997-08-17'),(55966,45198,'1997-08-17','1998-08-17'),(55966,45399,'1998-08-17','1999-08-17'),(55966,49858,'1999-08-17','2000-08-16'),(55966,52238,'2000-08-16','2001-08-16'),(55966,54475,'2001-08-16','9999-01-01'),(55967,59191,'1989-12-11','1990-12-11'),(55967,58829,'1990-12-11','1991-12-11'),(55967,58826,'1991-12-11','1992-12-10'),(55967,59294,'1992-12-10','1993-12-10'),(55967,59333,'1993-12-10','1994-12-10'),(55967,60932,'1994-12-10','1995-12-10'),(55967,62855,'1995-12-10','1996-12-09'),(55967,64029,'1996-12-09','1997-12-09'),(55967,66696,'1997-12-09','1998-12-09'),(55967,69065,'1998-12-09','1999-12-09'),(55967,73113,'1999-12-09','2000-12-08'),(55967,76022,'2000-12-08','2001-12-08'),(55967,76501,'2001-12-08','9999-01-01'),(55968,49117,'1992-01-16','1993-01-15'),(55968,53246,'1993-01-15','1994-01-15'),(55968,57651,'1994-01-15','1995-01-15'),(55968,62100,'1995-01-15','1996-01-15'),(55968,64723,'1996-01-15','1997-01-14'),(55968,64320,'1997-01-14','1998-01-14'),(55968,65307,'1998-01-14','1999-01-14'),(55968,67670,'1999-01-14','2000-01-14'),(55968,70741,'2000-01-14','2001-01-13'),(55968,74784,'2001-01-13','2002-01-13'),(55968,78800,'2002-01-13','9999-01-01'),(55969,40000,'1991-06-20','1992-06-19'),(55969,39878,'1992-06-19','1993-06-19'),(55969,41678,'1993-06-19','1994-06-19'),(55969,42094,'1994-06-19','1995-06-19'),(55969,44074,'1995-06-19','1996-06-18'),(55969,45765,'1996-06-18','1997-06-18'),(55969,48531,'1997-06-18','1998-06-18'),(55969,49399,'1998-06-18','1999-06-18'),(55969,50925,'1999-06-18','2000-06-17'),(55969,53466,'2000-06-17','2001-06-17'),(55969,55338,'2001-06-17','2002-06-17'),(55969,58665,'2002-06-17','9999-01-01'),(55970,52272,'1988-10-24','1989-10-24'),(55970,55246,'1989-10-24','1990-10-24'),(55970,56109,'1990-10-24','1991-10-24'),(55970,57382,'1991-10-24','1992-10-23'),(55970,57017,'1992-10-23','1993-10-23'),(55970,60896,'1993-10-23','1994-10-23'),(55970,63354,'1994-10-23','1995-10-23'),(55970,64108,'1995-10-23','1996-10-22'),(55970,66508,'1996-10-22','1997-10-22'),(55970,69107,'1997-10-22','1998-10-22'),(55970,72017,'1998-10-22','1999-10-22'),(55970,74843,'1999-10-22','2000-10-21'),(55970,75763,'2000-10-21','2001-10-21'),(55970,78033,'2001-10-21','9999-01-01'),(55971,40000,'1993-10-01','1994-10-01'),(55971,41461,'1994-10-01','1995-10-01'),(55971,41871,'1995-10-01','1996-09-30'),(55971,44375,'1996-09-30','1997-09-30'),(55971,47286,'1997-09-30','1998-09-30'),(55971,50398,'1998-09-30','1999-09-30'),(55971,50108,'1999-09-30','2000-09-29'),(55971,54096,'2000-09-29','2001-09-29'),(55971,54786,'2001-09-29','9999-01-01'),(55972,42320,'1989-09-02','1990-09-02'),(55972,42343,'1990-09-02','1991-09-02'),(55972,43246,'1991-09-02','1992-09-01'),(55972,42785,'1992-09-01','1993-09-01'),(55972,46274,'1993-09-01','1993-10-16'),(55973,40000,'1988-10-08','1989-10-08'),(55973,42694,'1989-10-08','1990-10-08'),(55973,43505,'1990-10-08','1991-10-08'),(55973,43170,'1991-10-08','1992-10-07'),(55973,44181,'1992-10-07','1993-10-07'),(55973,45134,'1993-10-07','1994-10-07'),(55973,44721,'1994-10-07','1995-10-07'),(55973,47613,'1995-10-07','1996-10-06'),(55973,48229,'1996-10-06','1997-10-06'),(55973,47792,'1997-10-06','1998-10-06'),(55973,50545,'1998-10-06','1999-10-06'),(55973,51297,'1999-10-06','2000-10-05'),(55973,53295,'2000-10-05','2001-10-05'),(55973,56395,'2001-10-05','9999-01-01'),(55974,40000,'1988-10-18','1989-10-18'),(55974,40644,'1989-10-18','1990-10-18'),(55974,44217,'1990-10-18','1991-10-18'),(55974,43743,'1991-10-18','1992-10-17'),(55974,43569,'1992-10-17','1993-10-17'),(55974,48000,'1993-10-17','1994-10-17'),(55974,52048,'1994-10-17','1995-10-17'),(55974,52909,'1995-10-17','1996-10-16'),(55974,57370,'1996-10-16','1997-10-16'),(55974,58746,'1997-10-16','1998-10-16'),(55974,61469,'1998-10-16','1999-10-16'),(55974,65435,'1999-10-16','2000-10-15'),(55974,65575,'2000-10-15','2001-10-15'),(55974,67556,'2001-10-15','9999-01-01'),(55975,65428,'1988-01-22','1989-01-21'),(55975,69772,'1989-01-21','1990-01-21'),(55975,71970,'1990-01-21','1991-01-21'),(55975,72298,'1991-01-21','1992-01-21'),(55975,75219,'1992-01-21','1993-01-20'),(55975,76699,'1993-01-20','1994-01-20'),(55975,80251,'1994-01-20','1995-01-20'),(55975,82396,'1995-01-20','1996-01-20'),(55975,84884,'1996-01-20','1997-01-19'),(55975,86834,'1997-01-19','1998-01-19'),(55975,87281,'1998-01-19','1998-07-07'),(55976,40000,'1987-10-07','1988-10-06'),(55976,43387,'1988-10-06','1989-10-06'),(55976,47733,'1989-10-06','1990-10-06'),(55976,52108,'1990-10-06','1991-10-06'),(55976,52775,'1991-10-06','1992-10-05'),(55976,54276,'1992-10-05','1993-10-05'),(55976,55268,'1993-10-05','1994-10-05'),(55976,56855,'1994-10-05','1995-10-05'),(55976,60075,'1995-10-05','1996-10-04'),(55976,63971,'1996-10-04','1997-10-04'),(55976,64232,'1997-10-04','1998-10-04'),(55976,63977,'1998-10-04','1999-08-22'),(55977,82563,'1988-10-23','1989-10-23'),(55977,82438,'1989-10-23','1990-10-23'),(55977,82747,'1990-10-23','1991-10-23'),(55977,84322,'1991-10-23','1992-10-22'),(55977,86059,'1992-10-22','1993-10-22'),(55977,90182,'1993-10-22','1994-05-16'),(55978,83613,'1990-11-26','1991-11-26'),(55978,87952,'1991-11-26','1992-11-25'),(55978,91355,'1992-11-25','1993-11-25'),(55978,93208,'1993-11-25','1994-11-25'),(55978,97320,'1994-11-25','1995-11-25'),(55978,100240,'1995-11-25','1996-11-24'),(55978,99842,'1996-11-24','1997-11-24'),(55978,99620,'1997-11-24','1998-11-24'),(55978,99539,'1998-11-24','1999-11-24'),(55978,103758,'1999-11-24','2000-11-23'),(55978,103606,'2000-11-23','2001-11-23'),(55978,104282,'2001-11-23','9999-01-01'),(55979,48757,'1996-10-31','1997-10-31'),(55979,51865,'1997-10-31','1998-10-31'),(55979,53283,'1998-10-31','1999-10-31'),(55979,56682,'1999-10-31','2000-10-30'),(55979,61162,'2000-10-30','2001-10-30'),(55979,64327,'2001-10-30','9999-01-01'),(55980,40000,'1997-10-27','1998-10-27'),(55980,41855,'1998-10-27','1999-10-27'),(55980,42652,'1999-10-27','2000-10-26'),(55980,44224,'2000-10-26','2001-10-26'),(55980,45044,'2001-10-26','2002-04-11'),(55981,52443,'1997-03-13','1998-03-13'),(55981,55726,'1998-03-13','1999-03-13'),(55981,55656,'1999-03-13','2000-03-12'),(55981,59352,'2000-03-12','2001-03-12'),(55981,62026,'2001-03-12','2002-03-12'),(55981,63379,'2002-03-12','9999-01-01'),(55982,40000,'1987-06-09','1988-06-08'),(55982,41092,'1988-06-08','1989-06-08'),(55982,44369,'1989-06-08','1990-06-08'),(55982,44196,'1990-06-08','1991-06-08'),(55982,44204,'1991-06-08','1992-06-07'),(55982,44469,'1992-06-07','1993-06-07'),(55982,45820,'1993-06-07','1994-06-07'),(55982,46227,'1994-06-07','1995-06-07'),(55982,50358,'1995-06-07','1996-06-06'),(55982,51260,'1996-06-06','1997-06-06'),(55982,55200,'1997-06-06','1998-06-06'),(55982,57153,'1998-06-06','1999-06-06'),(55982,58849,'1999-06-06','2000-06-05'),(55982,60743,'2000-06-05','2001-06-05'),(55982,64759,'2001-06-05','2002-06-05'),(55982,64451,'2002-06-05','9999-01-01'),(55983,40000,'1993-08-09','1994-08-09'),(55983,40645,'1994-08-09','1995-08-09'),(55983,43886,'1995-08-09','1996-08-08'),(55983,45050,'1996-08-08','1997-08-08'),(55983,45631,'1997-08-08','1998-08-08'),(55983,49527,'1998-08-08','1999-08-08'),(55983,50721,'1999-08-08','2000-08-07'),(55983,54422,'2000-08-07','2001-08-07'),(55983,55257,'2001-08-07','9999-01-01'),(55984,51099,'1994-08-20','1995-08-20'),(55984,55321,'1995-08-20','1996-08-19'),(55984,56586,'1996-08-19','1997-08-19'),(55984,59824,'1997-08-19','1998-08-19'),(55984,61245,'1998-08-19','1999-08-19'),(55984,65450,'1999-08-19','2000-08-18'),(55984,66036,'2000-08-18','2001-08-18'),(55984,65695,'2001-08-18','9999-01-01'),(55985,40000,'1998-03-27','1999-03-27'),(55985,41529,'1999-03-27','2000-03-26'),(55985,41652,'2000-03-26','2001-03-26'),(55985,42149,'2001-03-26','2002-03-26'),(55985,42189,'2002-03-26','9999-01-01'),(55986,54311,'1991-09-02','1992-09-01'),(55986,54018,'1992-09-01','1993-09-01'),(55986,56420,'1993-09-01','1994-09-01'),(55986,57613,'1994-09-01','1995-09-01'),(55986,60918,'1995-09-01','1996-08-31'),(55986,61565,'1996-08-31','1997-08-31'),(55986,65813,'1997-08-31','1998-08-31'),(55986,68241,'1998-08-31','1999-08-31'),(55986,71545,'1999-08-31','2000-08-30'),(55986,74607,'2000-08-30','2001-08-30'),(55986,78741,'2001-08-30','9999-01-01'),(55987,43698,'1996-02-06','1996-02-24'),(55988,40000,'1989-12-02','1990-12-02'),(55988,43050,'1990-12-02','1991-12-02'),(55988,44621,'1991-12-02','1992-12-01'),(55988,44921,'1992-12-01','1993-12-01'),(55988,47047,'1993-12-01','1994-12-01'),(55988,49203,'1994-12-01','1995-12-01'),(55988,51416,'1995-12-01','1996-11-30'),(55988,51928,'1996-11-30','1997-11-30'),(55988,56353,'1997-11-30','1998-11-30'),(55988,57515,'1998-11-30','1999-11-30'),(55988,57803,'1999-11-30','2000-11-29'),(55988,60061,'2000-11-29','2001-11-29'),(55988,60133,'2001-11-29','9999-01-01'),(55989,93833,'1998-11-28','1999-11-28'),(55989,97837,'1999-11-28','2000-11-27'),(55989,99359,'2000-11-27','2001-11-27'),(55989,103772,'2001-11-27','9999-01-01'),(55990,41296,'1993-07-15','1994-07-15'),(55990,44822,'1994-07-15','1995-07-15'),(55990,46780,'1995-07-15','1996-07-14'),(55990,47200,'1996-07-14','1997-07-14'),(55990,48311,'1997-07-14','1998-07-14'),(55990,49982,'1998-07-14','1999-07-14'),(55990,50253,'1999-07-14','2000-07-13'),(55990,50924,'2000-07-13','2001-07-13'),(55990,54173,'2001-07-13','2002-07-13'),(55990,58055,'2002-07-13','9999-01-01'),(55991,63190,'1995-12-25','1996-12-24'),(55991,64144,'1996-12-24','1997-12-24'),(55991,65372,'1997-12-24','1998-12-24'),(55991,68144,'1998-12-24','1999-12-24'),(55991,72120,'1999-12-24','2000-12-23'),(55991,71674,'2000-12-23','2001-12-23'),(55991,75273,'2001-12-23','9999-01-01'),(55992,40000,'1988-05-08','1989-05-08'),(55992,39554,'1989-05-08','1990-05-08'),(55992,42769,'1990-05-08','1991-05-08'),(55992,46436,'1991-05-08','1992-05-07'),(55992,47156,'1992-05-07','1993-05-07'),(55992,50350,'1993-05-07','1994-05-07'),(55992,54408,'1994-05-07','1995-05-07'),(55992,56736,'1995-05-07','1996-05-06'),(55992,56940,'1996-05-06','1997-05-06'),(55992,60395,'1997-05-06','1998-05-06'),(55992,60417,'1998-05-06','1999-05-06'),(55992,63489,'1999-05-06','2000-05-05'),(55992,63418,'2000-05-05','2001-05-05'),(55992,66826,'2001-05-05','2002-05-05'),(55992,69649,'2002-05-05','9999-01-01'),(55993,46467,'1994-08-01','1995-08-01'),(55993,49157,'1995-08-01','1996-07-31'),(55993,50819,'1996-07-31','1997-07-31'),(55993,54361,'1997-07-31','1998-07-31'),(55993,58349,'1998-07-31','1999-07-31'),(55993,61533,'1999-07-31','2000-07-30'),(55993,65423,'2000-07-30','2001-07-30'),(55993,68670,'2001-07-30','2002-07-30'),(55993,72882,'2002-07-30','9999-01-01'),(55994,40000,'1994-05-31','1995-05-31'),(55994,41449,'1995-05-31','1996-05-30'),(55994,44526,'1996-05-30','1997-05-30'),(55994,47630,'1997-05-30','1998-05-30'),(55994,47715,'1998-05-30','1999-05-30'),(55994,47231,'1999-05-30','2000-05-29'),(55994,50605,'2000-05-29','2001-05-29'),(55994,52982,'2001-05-29','2002-05-29'),(55994,57190,'2002-05-29','9999-01-01'),(55995,40000,'1993-06-20','1994-06-20'),(55995,41993,'1994-06-20','1995-06-20'),(55995,45128,'1995-06-20','1996-06-19'),(55995,46046,'1996-06-19','1997-06-19'),(55995,47428,'1997-06-19','1998-06-19'),(55995,50948,'1998-06-19','1999-06-19'),(55995,53671,'1999-06-19','2000-06-18'),(55995,57153,'2000-06-18','2001-06-18'),(55995,57419,'2001-06-18','2002-06-18'),(55995,59028,'2002-06-18','9999-01-01'),(55996,72972,'1987-10-31','1988-10-30'),(55996,74728,'1988-10-30','1989-10-30'),(55996,76834,'1989-10-30','1990-10-30'),(55996,78671,'1990-10-30','1991-10-30'),(55996,82939,'1991-10-30','1992-10-29'),(55996,83294,'1992-10-29','1993-10-29'),(55996,87025,'1993-10-29','1994-10-07'),(55997,40000,'1991-05-29','1992-05-28'),(55997,43090,'1992-05-28','1993-05-28'),(55997,45258,'1993-05-28','1994-05-28'),(55997,48188,'1994-05-28','1995-05-28'),(55997,48992,'1995-05-28','1996-05-27'),(55997,50574,'1996-05-27','1997-05-27'),(55997,52513,'1997-05-27','1998-05-27'),(55997,52308,'1998-05-27','1999-05-27'),(55997,54191,'1999-05-27','2000-05-26'),(55997,58069,'2000-05-26','2001-05-26'),(55997,58442,'2001-05-26','2002-05-26'),(55997,59628,'2002-05-26','9999-01-01'),(55998,93395,'1996-08-10','1997-08-10'),(55998,96009,'1997-08-10','1998-08-10'),(55998,99481,'1998-08-10','1999-08-10'),(55998,103410,'1999-08-10','2000-08-09'),(55998,103688,'2000-08-09','2001-08-09'),(55998,103335,'2001-08-09','9999-01-01'),(55999,44979,'1992-02-19','1993-02-18'),(55999,46410,'1993-02-18','1994-02-18'),(55999,50387,'1994-02-18','1995-02-18'),(55999,51826,'1995-02-18','1996-02-18'),(55999,52908,'1996-02-18','1997-02-17'),(55999,53841,'1997-02-17','1998-02-17'),(55999,54441,'1998-02-17','1999-02-17'),(55999,56736,'1999-02-17','2000-02-17'),(55999,58896,'2000-02-17','2001-02-16'),(55999,58693,'2001-02-16','2002-02-16'),(55999,60347,'2002-02-16','9999-01-01'),(56000,40000,'1990-08-03','1991-08-03'),(56000,43112,'1991-08-03','1992-08-02'),(56000,46810,'1992-08-02','1993-08-02'),(56000,50168,'1993-08-02','1994-08-02'),(56000,54167,'1994-08-02','1995-08-02'),(56000,53804,'1995-08-02','1996-08-01'),(56000,57493,'1996-08-01','1997-08-01'),(56000,60793,'1997-08-01','1998-08-01'),(56000,61245,'1998-08-01','1999-08-01'),(56000,62062,'1999-08-01','2000-07-31'),(56000,66209,'2000-07-31','2001-07-31'),(56000,67783,'2001-07-31','2002-07-31'),(56000,71876,'2002-07-31','9999-01-01'),(56001,64754,'1997-12-20','1998-12-20'),(56001,65530,'1998-12-20','1999-12-20'),(56001,66460,'1999-12-20','2000-05-03'),(56002,40000,'1994-04-02','1995-04-02'),(56002,42150,'1995-04-02','1996-04-01'),(56002,43143,'1996-04-01','1997-04-01'),(56002,43105,'1997-04-01','1998-04-01'),(56002,46917,'1998-04-01','1999-04-01'),(56002,49087,'1999-04-01','2000-03-31'),(56002,52383,'2000-03-31','2001-03-31'),(56002,56058,'2001-03-31','2002-03-31'),(56002,58573,'2002-03-31','9999-01-01'),(56003,54903,'1992-06-18','1993-06-18'),(56003,57882,'1993-06-18','1994-06-18'),(56003,59746,'1994-06-18','1995-06-18'),(56003,61824,'1995-06-18','1996-06-17'),(56003,63573,'1996-06-17','1997-06-17'),(56003,64245,'1997-06-17','1998-06-17'),(56003,65623,'1998-06-17','1999-06-17'),(56003,69961,'1999-06-17','2000-06-16'),(56003,69547,'2000-06-16','2001-06-16'),(56003,69532,'2001-06-16','2002-06-16'),(56003,70384,'2002-06-16','9999-01-01'),(56004,65994,'1992-11-28','1993-11-28'),(56004,66759,'1993-11-28','1994-11-28'),(56004,70391,'1994-11-28','1995-11-28'),(56004,70259,'1995-11-28','1996-11-27'),(56004,74283,'1996-11-27','1997-11-27'),(56004,74994,'1997-11-27','1998-11-27'),(56004,78542,'1998-11-27','1999-11-27'),(56004,82099,'1999-11-27','2000-11-26'),(56004,84069,'2000-11-26','2001-11-26'),(56004,84552,'2001-11-26','9999-01-01'),(56005,45925,'1996-05-09','1997-05-09'),(56005,47342,'1997-05-09','1998-05-09'),(56005,48119,'1998-05-09','1999-05-09'),(56005,47726,'1999-05-09','2000-05-08'),(56005,47462,'2000-05-08','2001-05-08'),(56005,50842,'2001-05-08','2002-05-08'),(56005,50378,'2002-05-08','9999-01-01'),(56006,42726,'1997-04-29','1998-04-29'),(56006,46159,'1998-04-29','1999-04-29'),(56006,47804,'1999-04-29','2000-04-28'),(56006,49496,'2000-04-28','2001-04-28'),(56006,49544,'2001-04-28','2002-04-28'),(56006,49529,'2002-04-28','9999-01-01'),(56007,40000,'1993-05-20','1994-05-20'),(56007,41654,'1994-05-20','1995-05-20'),(56007,42747,'1995-05-20','1996-05-19'),(56007,46253,'1996-05-19','1997-05-19'),(56007,49277,'1997-05-19','1998-05-19'),(56007,51006,'1998-05-19','1999-05-19'),(56007,52969,'1999-05-19','2000-05-18'),(56007,56764,'2000-05-18','2001-05-18'),(56007,59112,'2001-05-18','2002-05-18'),(56007,61019,'2002-05-18','9999-01-01'),(56008,40000,'1998-11-18','1999-11-18'),(56008,40218,'1999-11-18','2000-10-09'),(56009,40000,'1990-06-26','1991-06-26'),(56009,40742,'1991-06-26','1992-06-25'),(56009,44255,'1992-06-25','1993-06-25'),(56009,47592,'1993-06-25','1994-06-25'),(56009,47964,'1994-06-25','1995-06-25'),(56009,52119,'1995-06-25','1996-06-24'),(56009,52558,'1996-06-24','1997-06-24'),(56009,54734,'1997-06-24','1998-06-24'),(56009,58162,'1998-06-24','1999-06-14'),(56010,40000,'1994-06-30','1995-06-30'),(56010,43751,'1995-06-30','1996-06-29'),(56010,45813,'1996-06-29','1997-06-29'),(56010,47259,'1997-06-29','1998-06-29'),(56010,47825,'1998-06-29','1999-06-29'),(56010,48889,'1999-06-29','2000-06-28'),(56010,48585,'2000-06-28','2001-06-28'),(56010,52022,'2001-06-28','2002-06-28'),(56010,53677,'2002-06-28','9999-01-01'),(56011,61286,'1994-09-10','1995-09-10'),(56011,61779,'1995-09-10','1996-09-09'),(56011,65576,'1996-09-09','1997-09-09'),(56011,68849,'1997-09-09','1998-09-09'),(56011,68566,'1998-09-09','1999-09-09'),(56011,71619,'1999-09-09','2000-09-08'),(56011,73718,'2000-09-08','2001-09-08'),(56011,73795,'2001-09-08','9999-01-01'),(56012,114550,'1987-07-20','1988-07-19'),(56012,117883,'1988-07-19','1989-07-19'),(56012,120614,'1989-07-19','1990-07-19'),(56012,121568,'1990-07-19','1991-07-19'),(56012,122056,'1991-07-19','1992-07-18'),(56012,125996,'1992-07-18','1993-07-18'),(56012,128043,'1993-07-18','1994-07-18'),(56012,130837,'1994-07-18','1995-07-18'),(56012,131272,'1995-07-18','1996-07-17'),(56012,134871,'1996-07-17','1997-07-17'),(56012,134988,'1997-07-17','1998-07-17'),(56012,135286,'1998-07-17','1999-07-17'),(56012,134999,'1999-07-17','2000-07-16'),(56012,136575,'2000-07-16','2001-07-16'),(56012,140044,'2001-07-16','2002-07-16'),(56012,141824,'2002-07-16','9999-01-01'),(56013,40000,'1992-09-13','1993-09-13'),(56013,40318,'1993-09-13','1994-09-13'),(56013,39912,'1994-09-13','1995-09-13'),(56013,41845,'1995-09-13','1996-09-12'),(56013,44571,'1996-09-12','1997-09-12'),(56013,48096,'1997-09-12','1998-09-12'),(56013,49188,'1998-09-12','1999-09-12'),(56013,53332,'1999-09-12','2000-09-11'),(56013,53557,'2000-09-11','2001-04-23'),(56014,40000,'1988-02-27','1989-02-26'),(56014,42352,'1989-02-26','1990-02-26'),(56014,46571,'1990-02-26','1991-02-26'),(56014,46180,'1991-02-26','1992-02-26'),(56014,46409,'1992-02-26','1993-02-25'),(56014,46832,'1993-02-25','1994-02-25'),(56014,48419,'1994-02-25','1995-02-25'),(56014,50210,'1995-02-25','1996-02-25'),(56014,52399,'1996-02-25','1997-02-24'),(56014,52630,'1997-02-24','1998-02-24'),(56014,54579,'1998-02-24','1999-02-24'),(56014,59012,'1999-02-24','2000-02-24'),(56014,60665,'2000-02-24','2001-02-23'),(56014,64108,'2001-02-23','2002-02-23'),(56014,64249,'2002-02-23','9999-01-01'),(56015,40000,'1989-04-23','1990-04-23'),(56015,41108,'1990-04-23','1991-04-23'),(56015,44933,'1991-04-23','1992-04-22'),(56015,48142,'1992-04-22','1993-04-22'),(56015,49717,'1993-04-22','1994-04-22'),(56015,50808,'1994-04-22','1995-04-22'),(56015,50722,'1995-04-22','1996-04-21'),(56015,54137,'1996-04-21','1997-04-21'),(56015,55623,'1997-04-21','1998-04-21'),(56015,58356,'1998-04-21','1999-04-21'),(56015,61712,'1999-04-21','2000-04-20'),(56015,64117,'2000-04-20','2001-04-20'),(56015,66118,'2001-04-20','2002-04-20'),(56015,70034,'2002-04-20','9999-01-01'),(56016,40000,'1993-03-26','1994-03-26'),(56016,39616,'1994-03-26','1995-03-26'),(56016,43648,'1995-03-26','1996-01-17'),(56017,47123,'1997-06-30','1998-06-30'),(56017,48871,'1998-06-30','1999-06-30'),(56017,51454,'1999-06-30','2000-06-29'),(56017,52819,'2000-06-29','2001-06-29'),(56017,54583,'2001-06-29','2002-06-29'),(56017,58013,'2002-06-29','9999-01-01'),(56018,59446,'1992-01-02','1993-01-01'),(56018,63468,'1993-01-01','1994-01-01'),(56018,63693,'1994-01-01','1995-01-01'),(56018,65915,'1995-01-01','1996-01-01'),(56018,70164,'1996-01-01','1996-12-31'),(56018,70528,'1996-12-31','1997-12-31'),(56018,72745,'1997-12-31','1998-12-31'),(56018,75492,'1998-12-31','1999-12-31'),(56018,78076,'1999-12-31','2000-10-06'),(56019,40000,'1988-02-14','1989-02-13'),(56019,41683,'1989-02-13','1990-02-13'),(56019,42924,'1990-02-13','1991-02-13'),(56019,46415,'1991-02-13','1992-02-13'),(56019,48014,'1992-02-13','1993-02-12'),(56019,50259,'1993-02-12','1994-02-12'),(56019,53909,'1994-02-12','1995-02-12'),(56019,57002,'1995-02-12','1996-02-12'),(56019,58794,'1996-02-12','1997-02-11'),(56019,58427,'1997-02-11','1998-02-11'),(56019,60463,'1998-02-11','1999-02-11'),(56019,63701,'1999-02-11','2000-02-11'),(56019,63270,'2000-02-11','2001-02-10'),(56019,67266,'2001-02-10','2002-02-10'),(56019,70105,'2002-02-10','9999-01-01'),(56020,57056,'1985-09-05','1986-09-05'),(56020,58275,'1986-09-05','1987-09-05'),(56020,61361,'1987-09-05','1988-09-04'),(56020,65513,'1988-09-04','1989-09-04'),(56020,65803,'1989-09-04','1990-09-04'),(56020,67017,'1990-09-04','1991-09-04'),(56020,71508,'1991-09-04','1992-09-03'),(56020,73578,'1992-09-03','1993-09-03'),(56020,77074,'1993-09-03','1994-09-03'),(56020,81183,'1994-09-03','1995-09-03'),(56020,80831,'1995-09-03','1996-09-02'),(56020,82940,'1996-09-02','1997-09-02'),(56020,87131,'1997-09-02','1998-09-02'),(56020,89731,'1998-09-02','1999-09-02'),(56020,91891,'1999-09-02','2000-09-01'),(56020,93336,'2000-09-01','2001-09-01'),(56020,93118,'2001-09-01','9999-01-01'),(56021,40000,'1989-08-30','1990-08-30'),(56021,42754,'1990-08-30','1991-08-30'),(56021,45986,'1991-08-30','1992-08-29'),(56021,49324,'1992-08-29','1993-08-29'),(56021,49160,'1993-08-29','1994-08-29'),(56021,49561,'1994-08-29','1995-08-29'),(56021,52052,'1995-08-29','1996-08-28'),(56021,52254,'1996-08-28','1997-08-28'),(56021,56363,'1997-08-28','1998-08-28'),(56021,56861,'1998-08-28','1999-08-28'),(56021,59277,'1999-08-28','2000-08-27'),(56021,63280,'2000-08-27','2001-08-27'),(56021,64781,'2001-08-27','9999-01-01'),(56022,66294,'1991-11-11','1992-11-10'),(56022,66419,'1992-11-10','1993-11-10'),(56022,66819,'1993-11-10','1994-11-10'),(56022,68963,'1994-11-10','1995-11-10'),(56022,71077,'1995-11-10','1996-11-09'),(56022,71920,'1996-11-09','1997-11-09'),(56022,74736,'1997-11-09','1998-11-09'),(56022,77572,'1998-11-09','1999-11-09'),(56022,81275,'1999-11-09','2000-11-08'),(56022,85220,'2000-11-08','2001-11-08'),(56022,84897,'2001-11-08','9999-01-01'),(56023,41940,'1991-09-03','1992-09-02'),(56023,41882,'1992-09-02','1993-09-02'),(56023,46242,'1993-09-02','1994-09-02'),(56023,48824,'1994-09-02','1995-09-02'),(56023,50418,'1995-09-02','1996-09-01'),(56023,53817,'1996-09-01','1997-05-10'),(56024,74689,'1994-10-13','1995-10-13'),(56024,74939,'1995-10-13','1996-10-12'),(56024,77737,'1996-10-12','1997-10-12'),(56024,80535,'1997-10-12','1998-10-12'),(56024,83157,'1998-10-12','1999-10-12'),(56024,83729,'1999-10-12','2000-10-11'),(56024,85028,'2000-10-11','2001-10-11'),(56024,84932,'2001-10-11','9999-01-01'),(56025,62909,'1992-07-06','1993-07-06'),(56025,64683,'1993-07-06','1994-07-06'),(56025,66355,'1994-07-06','1995-07-06'),(56025,67495,'1995-07-06','1996-07-05'),(56025,68459,'1996-07-05','1997-07-05'),(56025,70809,'1997-07-05','1998-07-05'),(56025,74258,'1998-07-05','1999-07-05'),(56025,76869,'1999-07-05','2000-07-04'),(56025,79990,'2000-07-04','2001-07-04'),(56025,80291,'2001-07-04','2002-07-04'),(56025,84026,'2002-07-04','9999-01-01'),(56026,48601,'1990-04-06','1991-04-05'),(56026,48904,'1991-04-05','1992-04-04'),(56026,48706,'1992-04-04','1993-04-05'),(56026,50562,'1993-04-05','1994-04-05'),(56026,50920,'1994-04-05','1995-04-05'),(56026,54619,'1995-04-05','1996-04-03'),(56026,54596,'1996-04-03','1997-04-03'),(56026,58871,'1997-04-03','1998-04-03'),(56026,59832,'1998-04-03','1999-04-03'),(56026,62504,'1999-04-03','2000-04-03'),(56026,65017,'2000-04-03','2001-04-03'),(56026,64971,'2001-04-03','2002-04-02'),(56026,67437,'2002-04-02','9999-01-01'),(56027,60453,'1992-01-19','1993-01-18'),(56027,61432,'1993-01-18','1994-01-18'),(56027,64383,'1994-01-18','1995-01-18'),(56027,64145,'1995-01-18','1996-01-18'),(56027,64452,'1996-01-18','1997-01-17'),(56027,64572,'1997-01-17','1998-01-17'),(56027,68000,'1998-01-17','1999-01-17'),(56027,71971,'1999-01-17','2000-01-17'),(56027,74063,'2000-01-17','2001-01-16'),(56027,77061,'2001-01-16','2002-01-16'),(56027,80610,'2002-01-16','9999-01-01'),(56028,54300,'1989-05-25','1990-05-25'),(56028,56184,'1990-05-25','1991-05-25'),(56028,57654,'1991-05-25','1992-05-24'),(56028,59085,'1992-05-24','1993-05-24'),(56028,60299,'1993-05-24','1994-05-24'),(56028,64380,'1994-05-24','1995-05-24'),(56028,64732,'1995-05-24','1996-05-23'),(56028,68598,'1996-05-23','1997-05-23'),(56028,70917,'1997-05-23','1998-05-23'),(56028,75183,'1998-05-23','1999-05-23'),(56028,76630,'1999-05-23','2000-05-22'),(56028,76285,'2000-05-22','2001-05-22'),(56028,78517,'2001-05-22','2002-05-22'),(56028,79334,'2002-05-22','9999-01-01'),(56029,40000,'1990-05-14','1991-05-14'),(56029,43391,'1991-05-14','1992-05-13'),(56029,47219,'1992-05-13','1993-05-13'),(56029,46942,'1993-05-13','1994-05-13'),(56029,48447,'1994-05-13','1995-05-13'),(56029,50755,'1995-05-13','1996-05-12'),(56029,52358,'1996-05-12','1997-05-12'),(56029,53120,'1997-05-12','1998-05-12'),(56029,56415,'1998-05-12','1999-05-12'),(56029,58157,'1999-05-12','2000-05-11'),(56029,57959,'2000-05-11','2001-05-11'),(56029,58187,'2001-05-11','2001-11-20'),(56030,53901,'1993-07-19','1994-07-19'),(56030,56726,'1994-07-19','1995-07-19'),(56030,59080,'1995-07-19','1996-07-18'),(56030,62017,'1996-07-18','1997-07-18'),(56030,66126,'1997-07-18','1998-07-18'),(56030,68024,'1998-07-18','1999-07-18'),(56030,71644,'1999-07-18','2000-07-17'),(56030,71601,'2000-07-17','2001-07-17'),(56030,74823,'2001-07-17','2002-07-17'),(56030,76132,'2002-07-17','9999-01-01'),(56031,40000,'2000-01-26','2001-01-25'),(56031,42066,'2001-01-25','2002-01-25'),(56031,45644,'2002-01-25','9999-01-01'),(56032,40000,'1990-08-25','1991-08-25'),(56032,41806,'1991-08-25','1992-08-24'),(56032,42258,'1992-08-24','1993-08-24'),(56032,46474,'1993-08-24','1994-08-24'),(56032,49141,'1994-08-24','1995-08-24'),(56032,49778,'1995-08-24','1996-08-23'),(56032,54114,'1996-08-23','1997-08-23'),(56032,56668,'1997-08-23','1998-08-23'),(56032,61023,'1998-08-23','1999-08-23'),(56032,65445,'1999-08-23','2000-08-22'),(56032,69615,'2000-08-22','2001-08-22'),(56032,73875,'2001-08-22','9999-01-01'),(56033,40000,'1993-04-08','1994-04-08'),(56033,41436,'1994-04-08','1995-04-08'),(56033,43800,'1995-04-08','1996-04-06'),(56033,45948,'1996-04-06','1997-04-07'),(56033,46334,'1997-04-07','1998-04-07'),(56033,48484,'1998-04-07','1999-04-07'),(56033,52172,'1999-04-07','2000-04-06'),(56033,53036,'2000-04-06','2001-04-06'),(56033,55473,'2001-04-06','2001-06-05'),(56034,47256,'1997-09-26','1998-09-26'),(56034,50858,'1998-09-26','1999-09-26'),(56034,52715,'1999-09-26','2000-09-25'),(56034,55374,'2000-09-25','2001-09-25'),(56034,59404,'2001-09-25','9999-01-01'),(56035,81561,'1987-05-09','1988-05-08'),(56035,83507,'1988-05-08','1989-05-08'),(56035,85473,'1989-05-08','1990-05-08'),(56035,89683,'1990-05-08','1991-05-08'),(56035,92117,'1991-05-08','1992-05-07'),(56035,94040,'1992-05-07','1993-05-07'),(56035,94543,'1993-05-07','1994-05-07'),(56035,96476,'1994-05-07','1995-05-07'),(56035,99754,'1995-05-07','1996-05-06'),(56035,100280,'1996-05-06','1997-05-06'),(56035,100535,'1997-05-06','1998-05-06'),(56035,104618,'1998-05-06','1999-05-06'),(56035,106299,'1999-05-06','2000-05-05'),(56035,110662,'2000-05-05','2001-05-05'),(56035,111316,'2001-05-05','2002-05-05'),(56035,112261,'2002-05-05','9999-01-01'),(56036,45429,'1997-09-15','1998-09-15'),(56036,49798,'1998-09-15','1999-09-15'),(56036,52545,'1999-09-15','2000-09-14'),(56036,52808,'2000-09-14','2001-09-14'),(56036,53036,'2001-09-14','9999-01-01'),(56037,47560,'1990-09-26','1991-09-26'),(56037,47640,'1991-09-26','1992-09-25'),(56037,51312,'1992-09-25','1993-09-25'),(56037,54729,'1993-09-25','1994-09-25'),(56037,55260,'1994-09-25','1995-09-25'),(56037,54981,'1995-09-25','1996-09-24'),(56037,57606,'1996-09-24','1997-09-24'),(56037,59865,'1997-09-24','1998-09-24'),(56037,61654,'1998-09-24','1999-09-24'),(56037,64929,'1999-09-24','2000-09-23'),(56037,64511,'2000-09-23','2001-09-23'),(56037,68069,'2001-09-23','9999-01-01'),(56038,60002,'1995-08-18','1996-08-17'),(56038,62697,'1996-08-17','1997-08-17'),(56038,65131,'1997-08-17','1998-08-17'),(56038,67804,'1998-08-17','1999-08-17'),(56038,69497,'1999-08-17','2000-08-16'),(56038,70959,'2000-08-16','2001-08-16'),(56038,72223,'2001-08-16','9999-01-01'),(56039,77982,'1989-11-12','1990-11-12'),(56039,80688,'1990-11-12','1991-11-12'),(56039,80852,'1991-11-12','1992-11-11'),(56039,83473,'1992-11-11','1993-11-11'),(56039,85500,'1993-11-11','1994-11-11'),(56039,86686,'1994-11-11','1995-11-11'),(56039,90528,'1995-11-11','1996-11-10'),(56039,94828,'1996-11-10','1997-11-10'),(56039,99238,'1997-11-10','1998-11-10'),(56039,99709,'1998-11-10','1999-11-10'),(56039,102591,'1999-11-10','2000-11-09'),(56039,104661,'2000-11-09','2001-11-09'),(56039,108703,'2001-11-09','9999-01-01'),(56040,40000,'1992-09-27','1993-09-27'),(56040,43472,'1993-09-27','1994-09-27'),(56040,45419,'1994-09-27','1995-09-27'),(56040,47846,'1995-09-27','1996-09-26'),(56040,47979,'1996-09-26','1997-09-26'),(56040,49645,'1997-09-26','1998-09-26'),(56040,49537,'1998-09-26','1999-09-26'),(56040,50591,'1999-09-26','2000-09-25'),(56040,53065,'2000-09-25','2000-12-05'),(56041,60507,'1985-06-11','1986-06-11'),(56041,64684,'1986-06-11','1987-06-11'),(56041,65278,'1987-06-11','1988-06-10'),(56041,68472,'1988-06-10','1989-06-10'),(56041,68334,'1989-06-10','1990-06-10'),(56041,70775,'1990-06-10','1991-06-10'),(56041,70718,'1991-06-10','1992-06-09'),(56041,71631,'1992-06-09','1993-06-09'),(56041,71813,'1993-06-09','1994-06-09'),(56041,76033,'1994-06-09','1995-06-09'),(56041,78356,'1995-06-09','1996-06-08'),(56041,77886,'1996-06-08','1997-06-08'),(56041,79907,'1997-06-08','1998-06-08'),(56041,82738,'1998-06-08','1999-06-08'),(56041,84832,'1999-06-08','2000-06-07'),(56041,88035,'2000-06-07','2001-06-07'),(56041,91749,'2001-06-07','2002-06-07'),(56041,93748,'2002-06-07','9999-01-01'),(56042,52889,'1987-09-29','1988-09-28'),(56042,54589,'1988-09-28','1989-09-28'),(56042,57123,'1989-09-28','1990-09-28'),(56042,60233,'1990-09-28','1991-09-28'),(56042,64382,'1991-09-28','1992-09-27'),(56042,67378,'1992-09-27','1993-09-27'),(56042,67420,'1993-09-27','1994-09-27'),(56042,67652,'1994-09-27','1995-09-27'),(56042,67508,'1995-09-27','1996-09-26'),(56042,69856,'1996-09-26','1997-09-26'),(56042,72399,'1997-09-26','1998-09-26'),(56042,72596,'1998-09-26','1999-09-26'),(56042,76413,'1999-09-26','2000-09-25'),(56042,79257,'2000-09-25','2001-09-25'),(56042,82050,'2001-09-25','9999-01-01'),(56043,72314,'1999-05-21','2000-05-20'),(56043,72755,'2000-05-20','2001-05-20'),(56043,75746,'2001-05-20','2002-05-20'),(56043,79413,'2002-05-20','9999-01-01'),(56044,62459,'1992-01-22','1993-01-21'),(56044,63683,'1993-01-21','1994-01-21'),(56044,68018,'1994-01-21','1995-01-21'),(56044,68494,'1995-01-21','1996-01-21'),(56044,70862,'1996-01-21','1997-01-20'),(56044,73118,'1997-01-20','1998-01-20'),(56044,75832,'1998-01-20','1999-01-20'),(56044,80119,'1999-01-20','2000-01-20'),(56044,80354,'2000-01-20','2001-01-19'),(56044,83803,'2001-01-19','2002-01-19'),(56044,84555,'2002-01-19','9999-01-01'),(56045,40000,'1996-11-06','1997-11-06'),(56045,43453,'1997-11-06','1998-11-06'),(56045,47914,'1998-11-06','1999-11-06'),(56045,47638,'1999-11-06','2000-11-05'),(56045,47477,'2000-11-05','2001-11-05'),(56045,47226,'2001-11-05','9999-01-01'),(56046,40000,'1993-11-11','1994-11-11'),(56046,43132,'1994-11-11','1995-11-11'),(56046,47094,'1995-11-11','1996-11-10'),(56046,49917,'1996-11-10','1997-11-10'),(56046,51840,'1997-11-10','1998-11-10'),(56046,52151,'1998-11-10','1999-11-10'),(56046,51742,'1999-11-10','2000-11-09'),(56046,52794,'2000-11-09','2001-11-09'),(56046,53324,'2001-11-09','9999-01-01'),(56047,76901,'1996-08-05','1997-08-05'),(56047,80568,'1997-08-05','1998-08-05'),(56047,80708,'1998-08-05','1999-08-05'),(56047,83852,'1999-08-05','2000-08-04'),(56047,84181,'2000-08-04','2001-08-04'),(56047,85341,'2001-08-04','2002-06-17'),(56048,51300,'1992-02-17','1993-02-16'),(56048,51676,'1993-02-16','1994-02-16'),(56048,54971,'1994-02-16','1995-02-16'),(56048,58694,'1995-02-16','1996-02-16'),(56048,59949,'1996-02-16','1997-02-15'),(56048,63265,'1997-02-15','1998-02-15'),(56048,64530,'1998-02-15','1999-02-15'),(56048,67463,'1999-02-15','2000-02-15'),(56048,70508,'2000-02-15','2001-02-14'),(56048,72823,'2001-02-14','2002-02-14'),(56048,74685,'2002-02-14','9999-01-01'),(56049,76782,'1989-03-21','1990-03-21'),(56049,77192,'1990-03-21','1991-03-21'),(56049,80614,'1991-03-21','1992-03-20'),(56049,83105,'1992-03-20','1993-03-20'),(56049,86971,'1993-03-20','1994-03-20'),(56049,88492,'1994-03-20','1995-03-20'),(56049,91626,'1995-03-20','1996-03-19'),(56049,92546,'1996-03-19','1997-03-19'),(56049,94421,'1997-03-19','1998-03-19'),(56049,95060,'1998-03-19','1999-03-19'),(56049,97249,'1999-03-19','2000-03-18'),(56049,97656,'2000-03-18','2001-03-18'),(56049,102098,'2001-03-18','2002-03-18'),(56049,103750,'2002-03-18','9999-01-01'),(56050,50408,'1994-11-07','1995-11-07'),(56050,52931,'1995-11-07','1996-11-06'),(56050,55083,'1996-11-06','1997-11-06'),(56050,58333,'1997-11-06','1998-11-06'),(56050,59647,'1998-11-06','1999-11-06'),(56050,61963,'1999-11-06','2000-11-05'),(56050,65247,'2000-11-05','2001-11-05'),(56050,66029,'2001-11-05','9999-01-01'),(56051,40000,'1989-08-31','1990-08-31'),(56051,43994,'1990-08-31','1991-08-31'),(56051,45604,'1991-08-31','1992-08-30'),(56051,46694,'1992-08-30','1993-08-30'),(56051,49780,'1993-08-30','1994-08-30'),(56051,53978,'1994-08-30','1995-08-30'),(56051,57116,'1995-08-30','1996-08-29'),(56051,58830,'1996-08-29','1997-08-29'),(56051,58644,'1997-08-29','1998-08-29'),(56051,62242,'1998-08-29','1999-08-29'),(56051,62638,'1999-08-29','2000-08-28'),(56051,64894,'2000-08-28','2001-08-28'),(56051,65541,'2001-08-28','9999-01-01'),(56052,62601,'1992-02-22','1993-02-21'),(56052,65078,'1993-02-21','1994-02-21'),(56052,67076,'1994-02-21','1995-02-21'),(56052,68581,'1995-02-21','1996-02-21'),(56052,69172,'1996-02-21','1997-02-20'),(56052,70353,'1997-02-20','1998-02-20'),(56052,72706,'1998-02-20','1999-02-20'),(56052,73676,'1999-02-20','2000-02-20'),(56052,75062,'2000-02-20','2001-02-19'),(56052,75663,'2001-02-19','2002-02-19'),(56052,79156,'2002-02-19','9999-01-01'),(56053,61327,'1987-12-02','1988-12-01'),(56053,65807,'1988-12-01','1989-12-01'),(56053,68302,'1989-12-01','1990-12-01'),(56053,70067,'1990-12-01','1991-12-01'),(56053,71751,'1991-12-01','1992-11-30'),(56053,73165,'1992-11-30','1993-11-30'),(56053,75807,'1993-11-30','1994-11-30'),(56053,79156,'1994-11-30','1995-11-30'),(56053,79210,'1995-11-30','1996-11-29'),(56053,79711,'1996-11-29','1997-11-29'),(56053,81652,'1997-11-29','1998-11-29'),(56053,83885,'1998-11-29','1999-11-29'),(56053,84017,'1999-11-29','2000-11-28'),(56053,87266,'2000-11-28','2001-11-28'),(56053,87253,'2001-11-28','9999-01-01'),(56054,51643,'1991-05-03','1992-05-02'),(56054,52991,'1992-05-02','1993-05-02'),(56054,53544,'1993-05-02','1994-05-02'),(56054,56788,'1994-05-02','1995-05-02'),(56054,58922,'1995-05-02','1996-05-01'),(56054,59576,'1996-05-01','1997-05-01'),(56054,60235,'1997-05-01','1998-05-01'),(56054,60227,'1998-05-01','1999-05-01'),(56054,64579,'1999-05-01','2000-04-30'),(56054,66056,'2000-04-30','2001-04-30'),(56054,66022,'2001-04-30','2002-04-30'),(56054,69518,'2002-04-30','9999-01-01'),(56055,40000,'1999-11-14','2000-11-13'),(56055,41692,'2000-11-13','2001-11-13'),(56055,43139,'2001-11-13','9999-01-01'),(56056,93450,'1994-05-04','1995-05-04'),(56056,95093,'1995-05-04','1996-05-03'),(56056,98571,'1996-05-03','1996-05-29'),(56057,67247,'1987-08-02','1988-08-01'),(56057,68650,'1988-08-01','1989-08-01'),(56057,70517,'1989-08-01','1989-10-23'),(56058,54817,'1986-08-21','1987-08-21'),(56058,59134,'1987-08-21','1988-08-20'),(56058,59111,'1988-08-20','1989-08-20'),(56058,63286,'1989-08-20','1990-08-20'),(56058,65009,'1990-08-20','1991-08-20'),(56058,66442,'1991-08-20','1992-08-19'),(56058,66562,'1992-08-19','1993-08-19'),(56058,67362,'1993-08-19','1994-08-19'),(56058,69836,'1994-08-19','1995-08-19'),(56058,71216,'1995-08-19','1996-08-18'),(56058,75197,'1996-08-18','1997-08-18'),(56058,77013,'1997-08-18','1998-08-18'),(56058,77389,'1998-08-18','1999-08-18'),(56058,81774,'1999-08-18','2000-08-17'),(56058,82580,'2000-08-17','2001-08-17'),(56058,86872,'2001-08-17','9999-01-01'),(56059,40000,'1996-02-23','1997-02-22'),(56059,43411,'1997-02-22','1998-02-22'),(56059,47295,'1998-02-22','1999-02-22'),(56059,47630,'1999-02-22','2000-02-22'),(56059,50655,'2000-02-22','2001-02-21'),(56059,53428,'2001-02-21','2002-02-21'),(56059,54176,'2002-02-21','9999-01-01'),(56060,40000,'1994-03-02','1995-03-02'),(56060,42612,'1995-03-02','1996-03-01'),(56060,45433,'1996-03-01','1997-03-01'),(56060,44939,'1997-03-01','1998-03-01'),(56060,48167,'1998-03-01','1999-03-01'),(56060,51623,'1999-03-01','2000-02-29'),(56060,56066,'2000-02-29','2001-02-28'),(56060,56170,'2001-02-28','2002-02-28'),(56060,60164,'2002-02-28','9999-01-01'),(56061,40000,'1995-07-31','1996-07-30'),(56061,41711,'1996-07-30','1997-07-30'),(56061,45757,'1997-07-30','1998-07-30'),(56061,46544,'1998-07-30','1999-07-30'),(56061,49448,'1999-07-30','2000-07-29'),(56061,52973,'2000-07-29','2001-07-29'),(56061,52586,'2001-07-29','2002-07-29'),(56061,56333,'2002-07-29','9999-01-01'),(56062,40000,'1991-01-25','1992-01-25'),(56062,40480,'1992-01-25','1993-01-24'),(56062,43606,'1993-01-24','1994-01-24'),(56062,46588,'1994-01-24','1995-01-24'),(56062,46445,'1995-01-24','1996-01-24'),(56062,48610,'1996-01-24','1997-01-23'),(56062,52650,'1997-01-23','1998-01-23'),(56062,55209,'1998-01-23','1999-01-23'),(56062,56414,'1999-01-23','2000-01-23'),(56062,58952,'2000-01-23','2001-01-22'),(56062,63168,'2001-01-22','2002-01-22'),(56062,62834,'2002-01-22','9999-01-01'),(56063,40000,'1988-06-24','1989-06-24'),(56063,43364,'1989-06-24','1990-06-24'),(56063,44993,'1990-06-24','1991-06-24'),(56063,48277,'1991-06-24','1992-06-23'),(56063,49113,'1992-06-23','1993-06-23'),(56063,50582,'1993-06-23','1994-06-23'),(56063,52933,'1994-06-23','1995-06-23'),(56063,52993,'1995-06-23','1996-06-22'),(56063,57018,'1996-06-22','1997-06-22'),(56063,58042,'1997-06-22','1998-06-22'),(56063,61890,'1998-06-22','1999-06-22'),(56063,65339,'1999-06-22','2000-06-21'),(56063,69175,'2000-06-21','2001-06-21'),(56063,73049,'2001-06-21','2002-06-21'),(56063,73314,'2002-06-21','9999-01-01'),(56064,45692,'1994-08-01','1995-08-01'),(56064,45786,'1995-08-01','1996-07-31'),(56064,50179,'1996-07-31','1997-07-31'),(56064,52073,'1997-07-31','1998-07-31'),(56064,55119,'1998-07-31','1999-07-31'),(56064,57594,'1999-07-31','2000-07-30'),(56064,61005,'2000-07-30','2001-07-30'),(56064,61798,'2001-07-30','2002-07-30'),(56064,64137,'2002-07-30','9999-01-01'),(56065,58586,'1994-01-17','1995-01-17'),(56065,60279,'1995-01-17','1995-03-31'),(56066,42225,'1993-03-27','1994-03-27'),(56066,44547,'1994-03-27','1995-03-27'),(56066,48423,'1995-03-27','1996-03-26'),(56066,47965,'1996-03-26','1997-03-26'),(56066,47793,'1997-03-26','1998-03-26'),(56066,47911,'1998-03-26','1999-03-26'),(56066,48646,'1999-03-26','2000-03-25'),(56066,51957,'2000-03-25','2001-03-25'),(56066,54515,'2001-03-25','2002-03-25'),(56066,57146,'2002-03-25','9999-01-01'),(56067,91344,'1990-10-14','1991-10-14'),(56067,94968,'1991-10-14','1992-10-13'),(56067,95551,'1992-10-13','1993-10-13'),(56067,99336,'1993-10-13','1994-10-13'),(56067,98951,'1994-10-13','1995-10-13'),(56067,98645,'1995-10-13','1996-10-12'),(56067,100946,'1996-10-12','1997-10-12'),(56067,101003,'1997-10-12','1998-10-12'),(56067,104871,'1998-10-12','1999-10-12'),(56067,105227,'1999-10-12','2000-10-11'),(56067,105791,'2000-10-11','2001-10-11'),(56067,109740,'2001-10-11','9999-01-01'),(56068,80156,'1997-07-20','1998-07-20'),(56068,80202,'1998-07-20','1999-07-20'),(56068,80026,'1999-07-20','2000-07-19'),(56068,79891,'2000-07-19','2001-07-19'),(56068,81835,'2001-07-19','2002-07-19'),(56068,82442,'2002-07-19','9999-01-01'),(56069,40000,'1994-02-24','1995-02-24'),(56069,43222,'1995-02-24','1996-02-24'),(56069,43129,'1996-02-24','1997-02-23'),(56069,47180,'1997-02-23','1998-02-23'),(56069,49600,'1998-02-23','1999-02-23'),(56069,50372,'1999-02-23','2000-02-23'),(56069,51676,'2000-02-23','2001-02-22'),(56069,55726,'2001-02-22','2002-02-22'),(56069,55988,'2002-02-22','9999-01-01'),(56070,72373,'1986-08-16','1987-08-16'),(56070,75617,'1987-08-16','1988-08-15'),(56070,78664,'1988-08-15','1989-03-29'),(56071,72445,'1992-03-11','1993-03-11'),(56071,73726,'1993-03-11','1994-03-11'),(56071,76054,'1994-03-11','1995-03-11'),(56071,76306,'1995-03-11','1996-03-10'),(56071,78586,'1996-03-10','1997-03-10'),(56071,80473,'1997-03-10','1998-03-10'),(56071,83801,'1998-03-10','1999-03-10'),(56071,85789,'1999-03-10','2000-03-09'),(56071,88086,'2000-03-09','2001-03-09'),(56071,87777,'2001-03-09','2002-03-09'),(56071,90297,'2002-03-09','9999-01-01'),(56072,63161,'1995-11-02','1996-11-01'),(56072,64850,'1996-11-01','1997-11-01'),(56072,69013,'1997-11-01','1998-11-01'),(56072,73298,'1998-11-01','1999-11-01'),(56072,75544,'1999-11-01','2000-10-31'),(56072,75998,'2000-10-31','2001-10-31'),(56072,76551,'2001-10-31','9999-01-01'),(56073,42525,'1986-03-21','1987-03-21'),(56073,43937,'1987-03-21','1988-03-20'),(56073,46091,'1988-03-20','1989-03-20'),(56073,49123,'1989-03-20','1990-03-20'),(56073,51788,'1990-03-20','1991-03-20'),(56073,55253,'1991-03-20','1992-03-19'),(56073,55553,'1992-03-19','1993-03-19'),(56073,58429,'1993-03-19','1994-03-19'),(56073,60531,'1994-03-19','1995-03-19'),(56073,61276,'1995-03-19','1996-03-18'),(56073,61040,'1996-03-18','1997-03-18'),(56073,63068,'1997-03-18','1998-03-18'),(56073,62751,'1998-03-18','1999-03-18'),(56073,64935,'1999-03-18','2000-03-17'),(56073,68168,'2000-03-17','2001-03-17'),(56073,69565,'2001-03-17','2002-03-17'),(56073,71567,'2002-03-17','9999-01-01'),(56074,71916,'1991-01-10','1992-01-10'),(56074,74255,'1992-01-10','1993-01-09'),(56074,77509,'1993-01-09','1994-01-09'),(56074,77108,'1994-01-09','1995-01-09'),(56074,81516,'1995-01-09','1996-01-09'),(56074,81374,'1996-01-09','1997-01-08'),(56074,83879,'1997-01-08','1998-01-08'),(56074,87698,'1998-01-08','1999-01-08'),(56074,88478,'1999-01-08','2000-01-08'),(56074,89518,'2000-01-08','2001-01-07'),(56074,90983,'2001-01-07','2002-01-07'),(56074,95065,'2002-01-07','9999-01-01'),(56075,40000,'1991-08-31','1992-08-30'),(56075,41109,'1992-08-30','1993-08-30'),(56075,41911,'1993-08-30','1994-08-30'),(56075,42276,'1994-08-30','1995-08-30'),(56075,45167,'1995-08-30','1996-08-29'),(56075,47609,'1996-08-29','1997-08-29'),(56075,49731,'1997-08-29','1998-08-29'),(56075,52837,'1998-08-29','1999-08-29'),(56075,53326,'1999-08-29','2000-08-28'),(56075,55499,'2000-08-28','2001-08-28'),(56075,59477,'2001-08-28','9999-01-01'),(56076,51340,'1999-10-01','2000-09-30'),(56076,54504,'2000-09-30','2001-09-30'),(56076,56348,'2001-09-30','9999-01-01'),(56077,56187,'1990-01-29','1991-01-29'),(56077,56206,'1991-01-29','1992-01-29'),(56077,58165,'1992-01-29','1993-01-28'),(56077,58287,'1993-01-28','1994-01-28'),(56077,58347,'1994-01-28','1995-01-28'),(56077,59631,'1995-01-28','1996-01-28'),(56077,59530,'1996-01-28','1997-01-27'),(56077,60125,'1997-01-27','1998-01-27'),(56077,62242,'1998-01-27','1999-01-27'),(56077,66394,'1999-01-27','2000-01-27'),(56077,66790,'2000-01-27','2001-01-26'),(56077,70569,'2001-01-26','2002-01-26'),(56077,72280,'2002-01-26','9999-01-01'),(56078,54410,'1988-11-06','1989-11-06'),(56078,57256,'1989-11-06','1990-11-06'),(56078,58845,'1990-11-06','1990-12-14'),(56079,40000,'1989-07-15','1990-07-15'),(56079,39762,'1990-07-15','1991-07-15'),(56079,40260,'1991-07-15','1992-07-14'),(56079,41703,'1992-07-14','1993-07-14'),(56079,44029,'1993-07-14','1994-07-14'),(56079,47054,'1994-07-14','1995-07-14'),(56079,50287,'1995-07-14','1996-07-13'),(56079,50300,'1996-07-13','1997-07-13'),(56079,53035,'1997-07-13','1998-07-13'),(56079,57320,'1998-07-13','1999-07-13'),(56079,61448,'1999-07-13','2000-07-12'),(56079,62018,'2000-07-12','2001-07-12'),(56079,64277,'2001-07-12','2002-07-12'),(56079,65209,'2002-07-12','9999-01-01'),(56080,47455,'1996-04-20','1997-04-20'),(56080,48728,'1997-04-20','1998-04-20'),(56080,48673,'1998-04-20','1999-04-20'),(56080,51095,'1999-04-20','1999-07-09'),(56081,40000,'1990-05-31','1991-05-31'),(56081,39839,'1991-05-31','1992-05-30'),(56081,42909,'1992-05-30','1993-05-30'),(56081,43303,'1993-05-30','1994-05-30'),(56081,45207,'1994-05-30','1995-05-30'),(56081,46465,'1995-05-30','1996-05-29'),(56081,46956,'1996-05-29','1997-05-29'),(56081,48095,'1997-05-29','1998-05-29'),(56081,50213,'1998-05-29','1999-05-29'),(56081,54034,'1999-05-29','2000-05-28'),(56081,55448,'2000-05-28','2001-05-28'),(56081,56005,'2001-05-28','2002-05-28'),(56081,58015,'2002-05-28','9999-01-01'),(56082,52754,'1985-06-03','1986-06-03'),(56082,56200,'1986-06-03','1987-06-03'),(56082,59606,'1987-06-03','1988-06-02'),(56082,63583,'1988-06-02','1989-06-02'),(56082,65353,'1989-06-02','1990-06-02'),(56082,68411,'1990-06-02','1991-06-02'),(56082,72523,'1991-06-02','1992-06-01'),(56082,73826,'1992-06-01','1993-06-01'),(56082,74839,'1993-06-01','1994-06-01'),(56082,75434,'1994-06-01','1995-06-01'),(56082,79271,'1995-06-01','1996-05-31'),(56082,81085,'1996-05-31','1997-05-31'),(56082,84272,'1997-05-31','1998-05-31'),(56082,84019,'1998-05-31','1999-05-31'),(56082,87028,'1999-05-31','2000-05-30'),(56082,87529,'2000-05-30','2001-05-30'),(56082,91779,'2001-05-30','2002-05-30'),(56082,92990,'2002-05-30','9999-01-01'),(56083,44463,'1995-11-15','1996-11-14'),(56083,47412,'1996-11-14','1997-11-14'),(56083,48672,'1997-11-14','1998-11-14'),(56083,48755,'1998-11-14','1999-11-14'),(56083,50790,'1999-11-14','2000-11-13'),(56083,52558,'2000-11-13','2001-11-13'),(56083,54694,'2001-11-13','9999-01-01'),(56084,40000,'1992-09-08','1993-09-08'),(56084,43745,'1993-09-08','1994-09-08'),(56084,45540,'1994-09-08','1995-09-08'),(56084,48838,'1995-09-08','1996-09-07'),(56084,50329,'1996-09-07','1997-09-07'),(56084,50759,'1997-09-07','1998-09-07'),(56084,52687,'1998-09-07','1999-09-07'),(56084,53343,'1999-09-07','2000-09-06'),(56084,55073,'2000-09-06','2001-07-26'),(56085,61359,'1997-09-04','1998-09-04'),(56085,61220,'1998-09-04','1999-09-04'),(56085,64770,'1999-09-04','2000-09-03'),(56085,67184,'2000-09-03','2001-09-03'),(56085,70890,'2001-09-03','9999-01-01'),(56086,87163,'1995-09-02','1996-09-01'),(56086,90195,'1996-09-01','1997-09-01'),(56086,94642,'1997-09-01','1998-09-01'),(56086,98037,'1998-09-01','1999-09-01'),(56086,98469,'1999-09-01','2000-08-31'),(56086,100783,'2000-08-31','2001-08-31'),(56086,103567,'2001-08-31','9999-01-01'),(56087,85859,'1994-06-19','1995-06-19'),(56087,89631,'1995-06-19','1996-06-18'),(56087,92745,'1996-06-18','1997-06-18'),(56087,94181,'1997-06-18','1998-06-18'),(56087,97399,'1998-06-18','1999-06-18'),(56087,96921,'1999-06-18','2000-06-17'),(56087,97709,'2000-06-17','2001-06-17'),(56087,102044,'2001-06-17','2002-06-17'),(56087,102831,'2002-06-17','9999-01-01'),(56088,58297,'1996-07-30','1997-07-30'),(56088,62530,'1997-07-30','1998-07-30'),(56088,64571,'1998-07-30','1999-07-30'),(56088,64159,'1999-07-30','2000-05-18'),(56089,67549,'1991-03-15','1991-07-13'),(56090,45287,'1991-07-24','1992-07-23'),(56090,49189,'1992-07-23','1993-07-23'),(56090,51180,'1993-07-23','1994-07-23'),(56090,54587,'1994-07-23','1995-07-23'),(56090,54584,'1995-07-23','1996-07-22'),(56090,54826,'1996-07-22','1997-07-22'),(56090,58113,'1997-07-22','1998-07-22'),(56090,62134,'1998-07-22','1999-07-22'),(56090,62031,'1999-07-22','2000-07-21'),(56090,65195,'2000-07-21','2001-07-21'),(56090,66147,'2001-07-21','2002-07-21'),(56090,66165,'2002-07-21','9999-01-01'),(56091,49971,'1992-12-10','1993-12-10'),(56091,50935,'1993-12-10','1994-12-10'),(56091,52409,'1994-12-10','1995-12-10'),(56091,53077,'1995-12-10','1996-12-09'),(56091,53086,'1996-12-09','1997-12-09'),(56091,53647,'1997-12-09','1998-12-09'),(56091,55731,'1998-12-09','1999-12-09'),(56091,56652,'1999-12-09','2000-12-08'),(56091,56311,'2000-12-08','2001-12-08'),(56091,56516,'2001-12-08','9999-01-01'),(56092,73242,'1997-12-16','1998-12-16'),(56092,76318,'1998-12-16','1999-12-16'),(56092,76515,'1999-12-16','2000-12-15'),(56092,80560,'2000-12-15','2001-12-15'),(56092,80902,'2001-12-15','9999-01-01'),(56093,72043,'1996-11-29','1997-11-29'),(56093,76253,'1997-11-29','1998-11-29'),(56093,76052,'1998-11-29','1999-07-21'),(56094,40000,'1995-07-24','1996-07-23'),(56094,40987,'1996-07-23','1997-07-23'),(56094,42397,'1997-07-23','1998-07-23'),(56094,45133,'1998-07-23','1999-07-23'),(56094,49041,'1999-07-23','2000-07-22'),(56094,51054,'2000-07-22','2001-07-22'),(56094,51202,'2001-07-22','2002-07-22'),(56094,50861,'2002-07-22','9999-01-01'),(56095,55026,'1998-09-23','1999-09-23'),(56095,59472,'1999-09-23','2000-09-22'),(56095,59412,'2000-09-22','2001-09-22'),(56095,63576,'2001-09-22','9999-01-01'),(56096,47830,'1990-08-31','1991-08-31'),(56096,48114,'1991-08-31','1992-08-30'),(56096,49920,'1992-08-30','1993-08-30'),(56096,53253,'1993-08-30','1994-08-30'),(56096,55356,'1994-08-30','1995-08-30'),(56096,58299,'1995-08-30','1996-08-29'),(56096,62074,'1996-08-29','1997-08-29'),(56096,65320,'1997-08-29','1998-08-29'),(56096,66439,'1998-08-29','1999-08-29'),(56096,67727,'1999-08-29','2000-08-28'),(56096,71564,'2000-08-28','2001-08-28'),(56096,73287,'2001-08-28','9999-01-01'),(56097,68107,'1988-08-07','1989-08-07'),(56097,71066,'1989-08-07','1990-08-07'),(56097,74530,'1990-08-07','1991-08-07'),(56097,76080,'1991-08-07','1992-08-06'),(56097,75598,'1992-08-06','1993-08-06'),(56097,75298,'1993-08-06','1994-08-06'),(56097,76028,'1994-08-06','1995-08-06'),(56097,77928,'1995-08-06','1996-08-05'),(56097,80295,'1996-08-05','1997-08-05'),(56097,80329,'1997-08-05','1998-08-05'),(56097,84165,'1998-08-05','1999-08-05'),(56097,86541,'1999-08-05','2000-08-04'),(56097,87457,'2000-08-04','2001-08-04'),(56097,89565,'2001-08-04','9999-01-01'),(56098,40000,'1990-06-02','1991-06-02'),(56098,42578,'1991-06-02','1992-06-01'),(56098,43556,'1992-06-01','1993-06-01'),(56098,47691,'1993-06-01','1994-06-01'),(56098,51729,'1994-06-01','1995-06-01'),(56098,54185,'1995-06-01','1996-05-31'),(56098,54752,'1996-05-31','1997-05-31'),(56098,54371,'1997-05-31','1998-05-31'),(56098,58017,'1998-05-31','1999-05-31'),(56098,60311,'1999-05-31','2000-05-30'),(56098,60041,'2000-05-30','2001-05-30'),(56098,61728,'2001-05-30','2002-05-30'),(56098,66182,'2002-05-30','9999-01-01'),(56099,70273,'1992-06-30','1993-06-30'),(56099,73301,'1993-06-30','1994-06-30'),(56099,76148,'1994-06-30','1995-06-30'),(56099,75753,'1995-06-30','1996-06-29'),(56099,76373,'1996-06-29','1997-06-29'),(56099,76957,'1997-06-29','1998-06-29'),(56099,79072,'1998-06-29','1999-06-29'),(56099,82665,'1999-06-29','2000-06-28'),(56099,87026,'2000-06-28','2001-06-28'),(56099,86955,'2001-06-28','2002-06-28'),(56099,89069,'2002-06-28','9999-01-01'),(56100,66910,'1986-10-24','1987-10-24'),(56100,67359,'1987-10-24','1988-10-23'),(56100,67724,'1988-10-23','1989-10-23'),(56100,70658,'1989-10-23','1990-10-23'),(56100,73554,'1990-10-23','1991-10-23'),(56100,77384,'1991-10-23','1992-10-22'),(56100,80221,'1992-10-22','1993-10-22'),(56100,79838,'1993-10-22','1994-10-22'),(56100,80534,'1994-10-22','1994-12-06'),(56101,66436,'1987-10-31','1988-10-30'),(56101,67603,'1988-10-30','1989-10-30'),(56101,69733,'1989-10-30','1990-10-30'),(56101,70481,'1990-10-30','1991-10-30'),(56101,71568,'1991-10-30','1992-10-29'),(56101,71828,'1992-10-29','1993-10-29'),(56101,76170,'1993-10-29','1994-10-29'),(56101,75677,'1994-10-29','1995-10-29'),(56101,78500,'1995-10-29','1996-10-28'),(56101,81804,'1996-10-28','1997-10-28'),(56101,85679,'1997-10-28','1998-10-28'),(56101,86802,'1998-10-28','1999-10-28'),(56101,88482,'1999-10-28','2000-10-27'),(56101,88453,'2000-10-27','2001-10-27'),(56101,89188,'2001-10-27','9999-01-01'),(56102,58893,'1994-02-06','1995-02-06'),(56102,60861,'1995-02-06','1996-02-06'),(56102,63129,'1996-02-06','1997-02-05'),(56102,66913,'1997-02-05','1998-02-05'),(56102,68136,'1998-02-05','1999-02-05'),(56102,71701,'1999-02-05','2000-02-05'),(56102,73958,'2000-02-05','2001-02-04'),(56102,76520,'2001-02-04','2002-02-04'),(56102,79320,'2002-02-04','9999-01-01'),(56103,40000,'1990-05-21','1991-05-21'),(56103,42403,'1991-05-21','1992-05-20'),(56103,44770,'1992-05-20','1993-05-20'),(56103,49020,'1993-05-20','1994-05-20'),(56103,50118,'1994-05-20','1994-08-17'),(56104,40000,'1998-07-29','1999-07-29'),(56104,43205,'1999-07-29','2000-07-28'),(56104,45485,'2000-07-28','2001-07-28'),(56104,49259,'2001-07-28','2002-07-28'),(56104,53704,'2002-07-28','9999-01-01'),(56105,40000,'1989-04-16','1990-04-16'),(56105,41548,'1990-04-16','1991-04-16'),(56105,43410,'1991-04-16','1992-04-15'),(56105,43287,'1992-04-15','1993-04-15'),(56105,47118,'1993-04-15','1994-04-15'),(56105,48425,'1994-04-15','1995-04-15'),(56105,52594,'1995-04-15','1996-04-14'),(56105,55655,'1996-04-14','1997-04-14'),(56105,59599,'1997-04-14','1998-04-14'),(56105,63050,'1998-04-14','1999-04-14'),(56105,64346,'1999-04-14','2000-04-13'),(56105,66248,'2000-04-13','2001-04-13'),(56105,69965,'2001-04-13','2002-04-13'),(56105,70089,'2002-04-13','9999-01-01'),(56106,57895,'1986-08-07','1987-08-07'),(56106,59389,'1987-08-07','1988-08-06'),(56106,59335,'1988-08-06','1989-08-06'),(56106,62241,'1989-08-06','1990-08-06'),(56106,64020,'1990-08-06','1991-08-06'),(56106,64918,'1991-08-06','1992-08-05'),(56106,69280,'1992-08-05','1993-08-05'),(56106,73620,'1993-08-05','1994-08-05'),(56106,74014,'1994-08-05','1995-08-05'),(56106,74876,'1995-08-05','1996-08-04'),(56106,75194,'1996-08-04','1997-08-04'),(56106,75014,'1997-08-04','1998-08-04'),(56106,78414,'1998-08-04','1999-08-04'),(56106,80584,'1999-08-04','2000-08-03'),(56106,82355,'2000-08-03','2001-08-03'),(56106,83499,'2001-08-03','9999-01-01'),(56107,40000,'1988-06-11','1989-06-11'),(56107,41051,'1989-06-11','1990-06-11'),(56107,41369,'1990-06-11','1991-06-11'),(56107,41365,'1991-06-11','1992-06-10'),(56107,42713,'1992-06-10','1993-06-10'),(56107,47116,'1993-06-10','1994-06-10'),(56107,48759,'1994-06-10','1995-06-10'),(56107,49487,'1995-06-10','1996-06-09'),(56107,49537,'1996-06-09','1997-06-09'),(56107,51450,'1997-06-09','1998-06-09'),(56107,54822,'1998-06-09','1999-06-09'),(56107,59012,'1999-06-09','2000-06-08'),(56107,59775,'2000-06-08','2001-06-08'),(56107,59761,'2001-06-08','2002-06-08'),(56107,61252,'2002-06-08','9999-01-01'),(56108,64441,'1999-07-28','2000-07-27'),(56108,64139,'2000-07-27','2001-07-27'),(56108,66250,'2001-07-27','2002-07-27'),(56108,67677,'2002-07-27','9999-01-01'),(56109,70215,'1989-11-27','1990-11-27'),(56109,74173,'1990-11-27','1991-11-27'),(56109,76889,'1991-11-27','1992-11-26'),(56109,81048,'1992-11-26','1993-11-26'),(56109,81929,'1993-11-26','1994-11-26'),(56109,84909,'1994-11-26','1995-11-26'),(56109,87356,'1995-11-26','1996-11-25'),(56109,87862,'1996-11-25','1997-11-25'),(56109,90639,'1997-11-25','1998-11-25'),(56109,94550,'1998-11-25','1999-11-25'),(56109,96640,'1999-11-25','2000-11-24'),(56109,97976,'2000-11-24','2001-11-24'),(56109,98241,'2001-11-24','9999-01-01'),(56110,40000,'1996-10-01','1997-10-01'),(56110,39938,'1997-10-01','1998-10-01'),(56110,41810,'1998-10-01','1999-10-01'),(56110,44173,'1999-10-01','2000-09-30'),(56110,47039,'2000-09-30','2001-09-30'),(56110,47841,'2001-09-30','9999-01-01'),(56111,48075,'1987-09-17','1988-09-16'),(56111,49920,'1988-09-16','1989-09-16'),(56111,49433,'1989-09-16','1990-09-16'),(56111,50727,'1990-09-16','1991-09-16'),(56111,51457,'1991-09-16','1992-09-15'),(56111,53678,'1992-09-15','1993-09-15'),(56111,57872,'1993-09-15','1994-09-15'),(56111,57902,'1994-09-15','1995-09-15'),(56111,58114,'1995-09-15','1995-10-31'),(56112,57664,'1992-03-17','1993-03-17'),(56112,61371,'1993-03-17','1994-03-17'),(56112,65616,'1994-03-17','1995-03-17'),(56112,67344,'1995-03-17','1996-03-16'),(56112,70750,'1996-03-16','1997-03-16'),(56112,74676,'1997-03-16','1998-03-16'),(56112,75647,'1998-03-16','1999-03-16'),(56112,78126,'1999-03-16','2000-03-15'),(56112,80899,'2000-03-15','2001-03-15'),(56112,84365,'2001-03-15','2002-03-15'),(56112,87580,'2002-03-15','9999-01-01'),(56113,63608,'1992-02-05','1993-02-04'),(56113,66890,'1993-02-04','1994-02-04'),(56113,66916,'1994-02-04','1995-02-04'),(56113,68475,'1995-02-04','1996-02-04'),(56113,68562,'1996-02-04','1997-02-03'),(56113,69366,'1997-02-03','1998-02-03'),(56113,71923,'1998-02-03','1999-02-03'),(56113,73607,'1999-02-03','2000-02-03'),(56113,73365,'2000-02-03','2001-02-02'),(56113,73037,'2001-02-02','2002-02-02'),(56113,75369,'2002-02-02','9999-01-01'),(56114,48581,'1997-10-21','1998-10-21'),(56114,50201,'1998-10-21','1999-10-21'),(56114,52955,'1999-10-21','2000-10-20'),(56114,57040,'2000-10-20','2001-10-20'),(56114,56688,'2001-10-20','9999-01-01'),(56115,51873,'1995-11-08','1996-11-07'),(56115,52459,'1996-11-07','1997-11-07'),(56115,56763,'1997-11-07','1998-11-07'),(56115,60248,'1998-11-07','1999-11-07'),(56115,62486,'1999-11-07','2000-11-06'),(56115,65669,'2000-11-06','2001-11-06'),(56115,67242,'2001-11-06','9999-01-01'),(56116,60388,'1988-01-03','1989-01-02'),(56116,60790,'1989-01-02','1990-01-02'),(56116,61772,'1990-01-02','1991-01-02'),(56116,62517,'1991-01-02','1991-06-06'),(56117,80140,'1988-05-07','1989-05-07'),(56117,83240,'1989-05-07','1990-05-07'),(56117,86586,'1990-05-07','1991-05-07'),(56117,88432,'1991-05-07','1992-05-06'),(56117,89031,'1992-05-06','1993-05-06'),(56117,93355,'1993-05-06','1994-05-06'),(56117,97164,'1994-05-06','1995-05-06'),(56117,96941,'1995-05-06','1996-05-05'),(56117,99384,'1996-05-05','1997-05-05'),(56117,99262,'1997-05-05','1998-05-05'),(56117,103276,'1998-05-05','1999-05-05'),(56117,107223,'1999-05-05','2000-05-04'),(56117,110995,'2000-05-04','2001-05-04'),(56117,111227,'2001-05-04','2002-05-04'),(56117,112274,'2002-05-04','9999-01-01'),(56118,50479,'1989-10-01','1990-10-01'),(56118,50631,'1990-10-01','1991-10-01'),(56118,53419,'1991-10-01','1992-09-30'),(56118,55766,'1992-09-30','1993-09-30'),(56118,59137,'1993-09-30','1994-09-30'),(56118,59336,'1994-09-30','1995-09-30'),(56118,62074,'1995-09-30','1996-09-29'),(56118,63302,'1996-09-29','1997-09-29'),(56118,65890,'1997-09-29','1998-09-29'),(56118,65632,'1998-09-29','1999-09-29'),(56118,66634,'1999-09-29','2000-09-28'),(56118,68301,'2000-09-28','2001-09-28'),(56118,69746,'2001-09-28','9999-01-01'),(56119,40000,'1986-07-04','1987-07-04'),(56119,40467,'1987-07-04','1988-07-03'),(56119,39997,'1988-07-03','1989-07-03'),(56119,41979,'1989-07-03','1990-07-03'),(56119,45740,'1990-07-03','1991-07-03'),(56119,50159,'1991-07-03','1992-07-02'),(56119,50588,'1992-07-02','1993-07-02'),(56119,54882,'1993-07-02','1994-07-02'),(56119,57806,'1994-07-02','1995-07-02'),(56119,60806,'1995-07-02','1996-07-01'),(56119,62381,'1996-07-01','1997-07-01'),(56119,66097,'1997-07-01','1998-07-01'),(56119,69158,'1998-07-01','1999-07-01'),(56119,69587,'1999-07-01','2000-06-30'),(56119,71767,'2000-06-30','2001-06-30'),(56119,73606,'2001-06-30','2002-06-30'),(56119,74422,'2002-06-30','9999-01-01'),(56120,40000,'1989-09-27','1990-09-27'),(56120,41428,'1990-09-27','1991-09-27'),(56120,43527,'1991-09-27','1992-09-26'),(56120,46613,'1992-09-26','1993-09-26'),(56120,47507,'1993-09-26','1994-09-26'),(56120,48052,'1994-09-26','1995-09-26'),(56120,49557,'1995-09-26','1996-09-25'),(56120,50388,'1996-09-25','1997-09-25'),(56120,50577,'1997-09-25','1998-09-25'),(56120,51343,'1998-09-25','1999-09-25'),(56120,55649,'1999-09-25','2000-09-24'),(56120,59271,'2000-09-24','2001-09-24'),(56120,62627,'2001-09-24','9999-01-01'),(56121,52040,'1986-08-09','1987-08-09'),(56121,54081,'1987-08-09','1988-08-08'),(56121,58334,'1988-08-08','1989-08-08'),(56121,58882,'1989-08-08','1990-08-08'),(56121,61046,'1990-08-08','1991-08-08'),(56121,61945,'1991-08-08','1992-08-07'),(56121,64228,'1992-08-07','1993-08-07'),(56121,67758,'1993-08-07','1993-11-23'),(56122,40000,'1989-10-30','1990-10-30'),(56122,41798,'1990-10-30','1991-10-30'),(56122,42410,'1991-10-30','1992-10-29'),(56122,44450,'1992-10-29','1993-10-29'),(56122,47736,'1993-10-29','1994-10-29'),(56122,47324,'1994-10-29','1995-10-29'),(56122,49572,'1995-10-29','1996-10-28'),(56122,52463,'1996-10-28','1997-10-28'),(56122,52311,'1997-10-28','1998-10-28'),(56122,52587,'1998-10-28','1999-10-28'),(56122,53109,'1999-10-28','2000-10-27'),(56122,54100,'2000-10-27','2001-10-27'),(56122,56822,'2001-10-27','9999-01-01'),(56123,40000,'1985-05-12','1986-05-12'),(56123,42066,'1986-05-12','1987-05-12'),(56123,41631,'1987-05-12','1988-05-11'),(56123,45761,'1988-05-11','1989-05-11'),(56123,46009,'1989-05-11','1990-05-11'),(56123,50152,'1990-05-11','1991-05-11'),(56123,52756,'1991-05-11','1992-05-10'),(56123,52911,'1992-05-10','1993-05-10'),(56123,55184,'1993-05-10','1994-05-10'),(56123,59454,'1994-05-10','1995-05-10'),(56123,60537,'1995-05-10','1996-05-09'),(56123,62249,'1996-05-09','1997-05-09'),(56123,62224,'1997-05-09','1998-05-09'),(56123,66596,'1998-05-09','1999-05-09'),(56123,69515,'1999-05-09','2000-05-08'),(56123,71498,'2000-05-08','2001-05-08'),(56123,73076,'2001-05-08','2002-05-08'),(56123,75785,'2002-05-08','9999-01-01'),(56124,63417,'1987-10-13','1988-10-12'),(56124,64875,'1988-10-12','1989-10-12'),(56124,66700,'1989-10-12','1990-10-12'),(56124,69429,'1990-10-12','1991-10-12'),(56124,72807,'1991-10-12','1992-10-11'),(56124,73970,'1992-10-11','1993-10-11'),(56124,77415,'1993-10-11','1994-10-11'),(56124,77933,'1994-10-11','1995-10-11'),(56124,80311,'1995-10-11','1996-10-10'),(56124,83541,'1996-10-10','1997-10-10'),(56124,87878,'1997-10-10','1998-10-10'),(56124,88353,'1998-10-10','1999-10-10'),(56124,92770,'1999-10-10','2000-10-09'),(56124,96930,'2000-10-09','2001-10-09'),(56124,99619,'2001-10-09','9999-01-01'),(56125,97722,'1998-03-15','1999-03-15'),(56125,99114,'1999-03-15','2000-03-14'),(56125,100085,'2000-03-14','2001-03-14'),(56125,102822,'2001-03-14','2002-03-14'),(56125,104746,'2002-03-14','9999-01-01'),(56126,61263,'1994-10-11','1995-10-11'),(56126,64738,'1995-10-11','1996-10-10'),(56126,67577,'1996-10-10','1997-10-10'),(56126,68595,'1997-10-10','1998-10-10'),(56126,70909,'1998-10-10','1999-10-10'),(56126,72089,'1999-10-10','2000-10-09'),(56126,71667,'2000-10-09','2001-10-09'),(56126,74381,'2001-10-09','2001-10-30'),(56127,61215,'1992-07-02','1993-07-02'),(56127,63066,'1993-07-02','1994-07-02'),(56127,66112,'1994-07-02','1995-07-02'),(56127,69884,'1995-07-02','1996-07-01'),(56127,72651,'1996-07-01','1997-07-01'),(56127,74325,'1997-07-01','1998-07-01'),(56127,76319,'1998-07-01','1999-07-01'),(56127,76353,'1999-07-01','2000-06-30'),(56127,76367,'2000-06-30','2001-06-30'),(56127,79786,'2001-06-30','2002-06-30'),(56127,80611,'2002-06-30','9999-01-01'),(56128,51976,'1997-08-24','1998-08-24'),(56128,53978,'1998-08-24','1999-08-24'),(56128,54576,'1999-08-24','2000-08-23'),(56128,56334,'2000-08-23','2001-08-23'),(56128,60488,'2001-08-23','9999-01-01'),(56129,56234,'1987-08-10','1988-08-09'),(56129,56601,'1988-08-09','1989-08-09'),(56129,59770,'1989-08-09','1990-08-09'),(56129,60047,'1990-08-09','1991-08-09'),(56129,59600,'1991-08-09','1992-08-08'),(56129,60746,'1992-08-08','1993-08-08'),(56129,63732,'1993-08-08','1994-08-08'),(56129,66307,'1994-08-08','1995-08-08'),(56129,68811,'1995-08-08','1996-08-07'),(56129,69811,'1996-08-07','1997-08-07'),(56129,70552,'1997-08-07','1998-08-07'),(56129,73689,'1998-08-07','1999-08-07'),(56129,75335,'1999-08-07','2000-08-06'),(56129,75707,'2000-08-06','2001-08-06'),(56129,79025,'2001-08-06','9999-01-01'),(56130,70690,'1999-06-27','2000-06-26'),(56130,74802,'2000-06-26','2001-03-30'),(56131,40000,'1993-09-22','1994-09-22'),(56131,42870,'1994-09-22','1995-09-22'),(56131,43511,'1995-09-22','1996-09-21'),(56131,46192,'1996-09-21','1997-09-21'),(56131,45769,'1997-09-21','1998-09-21'),(56131,48854,'1998-09-21','1999-09-21'),(56131,52106,'1999-09-21','2000-09-20'),(56131,52951,'2000-09-20','2001-09-20'),(56131,56205,'2001-09-20','9999-01-01'),(56132,56744,'1987-01-16','1988-01-16'),(56132,58559,'1988-01-16','1989-01-15'),(56132,60600,'1989-01-15','1990-01-15'),(56132,63737,'1990-01-15','1991-01-15'),(56132,67705,'1991-01-15','1992-01-15'),(56132,69084,'1992-01-15','1993-01-14'),(56132,68614,'1993-01-14','1994-01-14'),(56132,72645,'1994-01-14','1995-01-14'),(56132,72903,'1995-01-14','1996-01-14'),(56132,76974,'1996-01-14','1997-01-13'),(56132,81012,'1997-01-13','1998-01-13'),(56132,85446,'1998-01-13','1999-01-13'),(56132,87175,'1999-01-13','2000-01-13'),(56132,89805,'2000-01-13','2001-01-12'),(56132,91662,'2001-01-12','2002-01-12'),(56132,93309,'2002-01-12','9999-01-01'),(56133,68443,'1985-10-07','1986-10-07'),(56133,68112,'1986-10-07','1987-10-07'),(56133,71415,'1987-10-07','1988-10-06'),(56133,73978,'1988-10-06','1989-10-06'),(56133,77151,'1989-10-06','1990-10-06'),(56133,80572,'1990-10-06','1991-10-06'),(56133,84535,'1991-10-06','1992-10-05'),(56133,85346,'1992-10-05','1993-10-05'),(56133,88520,'1993-10-05','1994-10-05'),(56133,90294,'1994-10-05','1995-10-05'),(56133,93382,'1995-10-05','1996-10-04'),(56133,92931,'1996-10-04','1997-10-04'),(56133,93586,'1997-10-04','1998-10-04'),(56133,93986,'1998-10-04','1999-10-04'),(56133,97839,'1999-10-04','2000-10-03'),(56133,100561,'2000-10-03','2001-10-03'),(56133,101934,'2001-10-03','9999-01-01'),(56134,40000,'1991-10-07','1992-10-06'),(56134,41953,'1992-10-06','1993-10-06'),(56134,43229,'1993-10-06','1994-10-06'),(56134,43118,'1994-10-06','1995-10-06'),(56134,44220,'1995-10-06','1996-10-05'),(56134,44247,'1996-10-05','1997-10-05'),(56134,48350,'1997-10-05','1998-10-05'),(56134,49488,'1998-10-05','1999-10-05'),(56134,50560,'1999-10-05','2000-10-04'),(56134,52122,'2000-10-04','2001-10-04'),(56134,54218,'2001-10-04','9999-01-01'),(56135,60664,'1999-05-27','2000-05-26'),(56135,63564,'2000-05-26','2001-05-26'),(56135,65922,'2001-05-26','2002-05-26'),(56135,65607,'2002-05-26','9999-01-01'),(56136,108990,'1993-04-02','1994-04-02'),(56136,112488,'1994-04-02','1995-04-02'),(56136,116436,'1995-04-02','1996-04-01'),(56136,115962,'1996-04-01','1997-04-01'),(56136,116152,'1997-04-01','1998-04-01'),(56136,117829,'1998-04-01','1999-04-01'),(56136,118785,'1999-04-01','2000-03-31'),(56136,118835,'2000-03-31','2001-03-31'),(56136,118890,'2001-03-31','2002-03-31'),(56136,123307,'2002-03-31','9999-01-01'),(56137,40000,'1996-10-23','1997-10-23'),(56137,44494,'1997-10-23','1998-10-23'),(56137,44422,'1998-10-23','1999-10-23'),(56137,44836,'1999-10-23','2000-10-22'),(56137,48702,'2000-10-22','2001-10-22'),(56137,52904,'2001-10-22','9999-01-01'),(56138,79539,'1986-11-03','1987-11-03'),(56138,81936,'1987-11-03','1988-11-02'),(56138,86375,'1988-11-02','1989-11-02'),(56138,86270,'1989-11-02','1990-11-02'),(56138,87473,'1990-11-02','1991-11-02'),(56138,88361,'1991-11-02','1992-11-01'),(56138,90772,'1992-11-01','1993-11-01'),(56138,95270,'1993-11-01','1994-11-01'),(56138,96820,'1994-11-01','1995-11-01'),(56138,100964,'1995-11-01','1996-10-31'),(56138,103036,'1996-10-31','1997-10-31'),(56138,102974,'1997-10-31','1998-10-31'),(56138,104517,'1998-10-31','1999-10-31'),(56138,105503,'1999-10-31','2000-02-14'),(56139,40000,'1987-11-24','1988-11-23'),(56139,42044,'1988-11-23','1989-11-23'),(56139,45540,'1989-11-23','1990-11-23'),(56139,49908,'1990-11-23','1991-11-23'),(56139,54215,'1991-11-23','1992-11-22'),(56139,53904,'1992-11-22','1993-11-22'),(56139,55988,'1993-11-22','1994-11-22'),(56139,58343,'1994-11-22','1995-11-22'),(56139,62055,'1995-11-22','1996-11-21'),(56139,64340,'1996-11-21','1997-11-21'),(56139,64802,'1997-11-21','1998-11-21'),(56139,65337,'1998-11-21','1999-11-21'),(56139,69039,'1999-11-21','2000-11-20'),(56139,70871,'2000-11-20','2001-11-20'),(56139,73358,'2001-11-20','9999-01-01'),(56140,61725,'1985-09-30','1986-09-30'),(56140,61605,'1986-09-30','1987-09-30'),(56140,65980,'1987-09-30','1988-09-29'),(56140,70060,'1988-09-29','1989-09-29'),(56140,70701,'1989-09-29','1990-09-29'),(56140,73505,'1990-09-29','1991-09-29'),(56140,77961,'1991-09-29','1992-09-28'),(56140,79583,'1992-09-28','1993-09-28'),(56140,79639,'1993-09-28','1994-09-28'),(56140,83628,'1994-09-28','1995-09-28'),(56140,85464,'1995-09-28','1996-09-27'),(56140,89494,'1996-09-27','1997-09-27'),(56140,93911,'1997-09-27','1998-09-27'),(56140,95536,'1998-09-27','1999-09-27'),(56140,95500,'1999-09-27','2000-09-26'),(56140,95501,'2000-09-26','2001-09-26'),(56140,97897,'2001-09-26','9999-01-01'),(56141,63290,'1990-08-15','1991-08-15'),(56141,65749,'1991-08-15','1992-08-14'),(56141,69863,'1992-08-14','1993-08-14'),(56141,72364,'1993-08-14','1994-08-14'),(56141,72082,'1994-08-14','1995-08-14'),(56141,75956,'1995-08-14','1996-08-13'),(56141,75949,'1996-08-13','1997-08-13'),(56141,78614,'1997-08-13','1998-08-13'),(56141,82210,'1998-08-13','1999-08-13'),(56141,84539,'1999-08-13','2000-08-12'),(56141,87761,'2000-08-12','2001-08-12'),(56141,89776,'2001-08-12','9999-01-01'),(56142,40000,'1988-01-08','1989-01-07'),(56142,42988,'1989-01-07','1990-01-07'),(56142,43146,'1990-01-07','1991-01-07'),(56142,45035,'1991-01-07','1992-01-07'),(56142,45237,'1992-01-07','1993-01-06'),(56142,45344,'1993-01-06','1994-01-06'),(56142,46971,'1994-01-06','1995-01-06'),(56142,47779,'1995-01-06','1996-01-06'),(56142,49827,'1996-01-06','1997-01-05'),(56142,50443,'1997-01-05','1998-01-05'),(56142,50058,'1998-01-05','1999-01-05'),(56142,50161,'1999-01-05','2000-01-05'),(56142,53298,'2000-01-05','2001-01-04'),(56142,55552,'2001-01-04','2002-01-04'),(56142,56595,'2002-01-04','9999-01-01'),(56143,69862,'1986-10-06','1987-10-06'),(56143,72286,'1987-10-06','1988-10-05'),(56143,74872,'1988-10-05','1989-10-05'),(56143,78832,'1989-10-05','1990-10-05'),(56143,81231,'1990-10-05','1991-10-05'),(56143,83713,'1991-10-05','1992-10-04'),(56143,83621,'1992-10-04','1993-10-04'),(56143,83753,'1993-10-04','1994-10-04'),(56143,85079,'1994-10-04','1995-10-04'),(56143,84598,'1995-10-04','1996-10-03'),(56143,84671,'1996-10-03','1997-10-03'),(56143,87048,'1997-10-03','1998-10-03'),(56143,88298,'1998-10-03','1999-10-03'),(56143,91347,'1999-10-03','2000-10-02'),(56143,93335,'2000-10-02','2001-10-02'),(56143,97253,'2001-10-02','9999-01-01'),(56144,49153,'1994-03-28','1995-03-28'),(56144,52612,'1995-03-28','1996-03-27'),(56144,57090,'1996-03-27','1997-03-27'),(56144,57675,'1997-03-27','1998-03-27'),(56144,57563,'1998-03-27','1999-03-27'),(56144,57426,'1999-03-27','2000-01-28'),(56145,40000,'1996-12-27','1997-12-27'),(56145,42192,'1997-12-27','1998-12-27'),(56145,43846,'1998-12-27','1999-12-27'),(56145,43714,'1999-12-27','2000-12-26'),(56145,43650,'2000-12-26','2001-12-26'),(56145,43948,'2001-12-26','9999-01-01'),(56146,40000,'1996-09-11','1997-09-11'),(56146,41365,'1997-09-11','1998-09-11'),(56146,43742,'1998-09-11','1999-09-11'),(56146,45686,'1999-09-11','2000-09-10'),(56146,47217,'2000-09-10','2001-09-10'),(56146,51343,'2001-09-10','9999-01-01'),(56147,55914,'1993-09-13','1994-09-13'),(56147,55417,'1994-09-13','1995-09-13'),(56147,57072,'1995-09-13','1996-09-12'),(56147,59793,'1996-09-12','1997-09-12'),(56147,62876,'1997-09-12','1998-09-12'),(56147,66347,'1998-09-12','1999-09-12'),(56147,67499,'1999-09-12','2000-09-11'),(56147,69344,'2000-09-11','2001-09-11'),(56147,71434,'2001-09-11','9999-01-01'),(56148,40000,'1994-04-08','1995-04-08'),(56148,40785,'1995-04-08','1996-01-21'),(56149,40000,'1985-05-14','1986-05-14'),(56149,41258,'1986-05-14','1987-05-14'),(56149,45171,'1987-05-14','1988-05-13'),(56149,46585,'1988-05-13','1989-05-13'),(56149,50080,'1989-05-13','1990-05-13'),(56149,53426,'1990-05-13','1991-05-13'),(56149,57263,'1991-05-13','1992-05-12'),(56149,59074,'1992-05-12','1993-05-12'),(56149,60333,'1993-05-12','1994-05-12'),(56149,60292,'1994-05-12','1995-05-12'),(56149,63322,'1995-05-12','1996-05-11'),(56149,66145,'1996-05-11','1997-05-11'),(56149,68285,'1997-05-11','1998-05-11'),(56149,72097,'1998-05-11','1999-05-11'),(56149,74734,'1999-05-11','2000-05-10'),(56149,76092,'2000-05-10','2001-05-10'),(56149,80568,'2001-05-10','2002-05-10'),(56149,81715,'2002-05-10','9999-01-01'),(56150,59005,'1990-07-16','1991-07-16'),(56150,59237,'1991-07-16','1992-07-15'),(56150,59883,'1992-07-15','1993-07-15'),(56150,61641,'1993-07-15','1994-07-15'),(56150,65037,'1994-07-15','1995-07-15'),(56150,68330,'1995-07-15','1996-07-14'),(56150,70976,'1996-07-14','1997-07-14'),(56150,73157,'1997-07-14','1998-07-14'),(56150,73498,'1998-07-14','1999-07-14'),(56150,75496,'1999-07-14','2000-07-13'),(56150,79354,'2000-07-13','2001-07-13'),(56150,83749,'2001-07-13','2002-07-13'),(56150,87466,'2002-07-13','9999-01-01'),(56151,40000,'1985-09-16','1986-09-16'),(56151,40676,'1986-09-16','1987-09-16'),(56151,40986,'1987-09-16','1988-09-15'),(56151,42046,'1988-09-15','1989-09-15'),(56151,44324,'1989-09-15','1990-09-15'),(56151,46129,'1990-09-15','1991-09-15'),(56151,48237,'1991-09-15','1992-09-14'),(56151,50230,'1992-09-14','1993-09-14'),(56151,53128,'1993-09-14','1994-09-14'),(56151,56652,'1994-09-14','1995-09-14'),(56151,58290,'1995-09-14','1996-09-13'),(56151,62335,'1996-09-13','1997-09-13'),(56151,64526,'1997-09-13','1998-09-13'),(56151,66051,'1998-09-13','1999-09-13'),(56151,67965,'1999-09-13','2000-09-12'),(56151,68343,'2000-09-12','2001-09-12'),(56151,72809,'2001-09-12','9999-01-01'),(56152,40000,'1995-08-13','1996-08-12'),(56152,43574,'1996-08-12','1997-08-12'),(56152,46623,'1997-08-12','1998-08-12'),(56152,49087,'1998-08-12','1999-08-12'),(56152,48663,'1999-08-12','2000-08-11'),(56152,48761,'2000-08-11','2001-08-11'),(56152,48874,'2001-08-11','9999-01-01'),(56153,40000,'1997-06-21','1998-06-21'),(56153,43950,'1998-06-21','1999-06-21'),(56153,47321,'1999-06-21','2000-06-20'),(56153,49319,'2000-06-20','2001-06-20'),(56153,49176,'2001-06-20','2002-06-20'),(56153,50723,'2002-06-20','9999-01-01'),(56154,41088,'1998-02-26','1999-02-26'),(56154,45090,'1999-02-26','2000-02-26'),(56154,47427,'2000-02-26','2001-02-25'),(56154,49367,'2001-02-25','2002-02-25'),(56154,53558,'2002-02-25','9999-01-01'),(56155,40000,'1999-01-11','1999-08-04'),(56156,46563,'1993-06-10','1994-06-10'),(56156,50857,'1994-06-10','1995-06-10'),(56156,52444,'1995-06-10','1996-06-09'),(56156,54755,'1996-06-09','1997-06-09'),(56156,57811,'1997-06-09','1998-06-09'),(56156,61580,'1998-06-09','1999-06-09'),(56156,63501,'1999-06-09','2000-06-08'),(56156,65841,'2000-06-08','2001-06-08'),(56156,67268,'2001-06-08','2002-06-08'),(56156,70925,'2002-06-08','9999-01-01'),(56157,40000,'1988-10-22','1989-10-22'),(56157,44394,'1989-10-22','1990-10-22'),(56157,46547,'1990-10-22','1991-10-22'),(56157,46611,'1991-10-22','1992-10-21'),(56157,51054,'1992-10-21','1993-10-21'),(56157,54991,'1993-10-21','1994-10-21'),(56157,55373,'1994-10-21','1995-10-21'),(56157,55813,'1995-10-21','1996-10-20'),(56157,58836,'1996-10-20','1997-10-20'),(56157,59646,'1997-10-20','1998-10-20'),(56157,59815,'1998-10-20','1999-10-20'),(56157,59963,'1999-10-20','2000-10-19'),(56157,60568,'2000-10-19','2001-10-19'),(56157,64090,'2001-10-19','9999-01-01'),(56158,73879,'1987-03-03','1988-03-02'),(56158,76770,'1988-03-02','1989-03-02'),(56158,78642,'1989-03-02','1990-03-02'),(56158,81454,'1990-03-02','1991-03-02'),(56158,83703,'1991-03-02','1992-03-01'),(56158,85185,'1992-03-01','1993-03-01'),(56158,84704,'1993-03-01','1994-03-01'),(56158,85028,'1994-03-01','1995-03-01'),(56158,88500,'1995-03-01','1996-02-29'),(56158,88154,'1996-02-29','1997-02-28'),(56158,90678,'1997-02-28','1998-02-28'),(56158,92184,'1998-02-28','1999-02-28'),(56158,93108,'1999-02-28','2000-02-28'),(56158,94687,'2000-02-28','2001-02-27'),(56158,96543,'2001-02-27','2002-02-27'),(56158,99739,'2002-02-27','9999-01-01'),(56159,52527,'1994-03-22','1995-03-22'),(56159,52388,'1995-03-22','1996-03-21'),(56159,56200,'1996-03-21','1997-03-21'),(56159,60180,'1997-03-21','1998-03-21'),(56159,61937,'1998-03-21','1999-03-21'),(56159,63354,'1999-03-21','2000-03-20'),(56159,65647,'2000-03-20','2001-03-20'),(56159,67514,'2001-03-20','2002-03-20'),(56159,71474,'2002-03-20','9999-01-01'),(56160,40000,'1993-02-06','1994-02-06'),(56160,41037,'1994-02-06','1995-02-06'),(56160,43356,'1995-02-06','1996-02-06'),(56160,43523,'1996-02-06','1997-02-05'),(56160,44630,'1997-02-05','1998-02-05'),(56160,44618,'1998-02-05','1999-02-05'),(56160,47868,'1999-02-05','2000-02-05'),(56160,47702,'2000-02-05','2001-02-04'),(56160,47725,'2001-02-04','2002-02-04'),(56160,49282,'2002-02-04','9999-01-01'),(56161,43848,'1988-09-01','1989-09-01'),(56161,46403,'1989-09-01','1990-09-01'),(56161,47182,'1990-09-01','1991-09-01'),(56161,48383,'1991-09-01','1992-08-31'),(56161,52218,'1992-08-31','1993-08-31'),(56161,52723,'1993-08-31','1994-08-31'),(56161,52411,'1994-08-31','1995-08-31'),(56161,54840,'1995-08-31','1996-08-30'),(56161,58733,'1996-08-30','1997-08-30'),(56161,61212,'1997-08-30','1998-08-30'),(56161,64892,'1998-08-30','1999-08-30'),(56161,65596,'1999-08-30','2000-08-29'),(56161,69379,'2000-08-29','2001-08-29'),(56161,69732,'2001-08-29','9999-01-01'),(56162,40000,'1989-09-20','1990-09-20'),(56162,44354,'1990-09-20','1991-09-20'),(56162,45427,'1991-09-20','1992-09-19'),(56162,47438,'1992-09-19','1993-09-19'),(56162,50355,'1993-09-19','1994-09-19'),(56162,51054,'1994-09-19','1995-09-19'),(56162,54390,'1995-09-19','1996-09-18'),(56162,54459,'1996-09-18','1997-09-18'),(56162,57031,'1997-09-18','1998-09-18'),(56162,60434,'1998-09-18','1999-09-18'),(56162,61655,'1999-09-18','2000-09-17'),(56162,63775,'2000-09-17','2001-09-17'),(56162,65643,'2001-09-17','9999-01-01'),(56163,52746,'1985-02-12','1986-02-12'),(56163,55206,'1986-02-12','1987-02-12'),(56163,58901,'1987-02-12','1988-02-12'),(56163,61116,'1988-02-12','1989-02-11'),(56163,64673,'1989-02-11','1990-02-11'),(56163,68947,'1990-02-11','1991-02-11'),(56163,68570,'1991-02-11','1992-02-11'),(56163,70782,'1992-02-11','1993-02-10'),(56163,72701,'1993-02-10','1994-02-10'),(56163,76834,'1994-02-10','1995-02-10'),(56163,76635,'1995-02-10','1996-02-10'),(56163,76816,'1996-02-10','1997-02-09'),(56163,77933,'1997-02-09','1998-02-09'),(56163,77525,'1998-02-09','1999-02-09'),(56163,77308,'1999-02-09','2000-02-09'),(56163,80499,'2000-02-09','2001-02-08'),(56163,83654,'2001-02-08','2002-02-08'),(56163,83900,'2002-02-08','9999-01-01'),(56164,43825,'1987-01-08','1987-10-13'),(56165,49194,'1992-03-09','1993-03-09'),(56165,51732,'1993-03-09','1994-03-09'),(56165,51987,'1994-03-09','1995-03-09'),(56165,55881,'1995-03-09','1996-03-08'),(56165,60224,'1996-03-08','1997-03-08'),(56165,62399,'1997-03-08','1998-03-08'),(56165,63103,'1998-03-08','1999-03-08'),(56165,63257,'1999-03-08','2000-03-07'),(56165,66242,'2000-03-07','2001-03-07'),(56165,69654,'2001-03-07','2002-03-07'),(56165,70045,'2002-03-07','9999-01-01'),(56166,78770,'1985-12-30','1986-12-30'),(56166,78428,'1986-12-30','1987-12-30'),(56166,81358,'1987-12-30','1988-12-29'),(56166,82822,'1988-12-29','1989-12-29'),(56166,85796,'1989-12-29','1990-12-29'),(56166,88750,'1990-12-29','1991-12-29'),(56166,88331,'1991-12-29','1992-12-28'),(56166,91637,'1992-12-28','1993-12-28'),(56166,92583,'1993-12-28','1994-12-28'),(56166,95550,'1994-12-28','1995-12-28'),(56166,97934,'1995-12-28','1996-12-27'),(56166,101965,'1996-12-27','1997-12-27'),(56166,103210,'1997-12-27','1998-12-27'),(56166,106294,'1998-12-27','1999-12-27'),(56166,107004,'1999-12-27','2000-12-26'),(56166,108167,'2000-12-26','2001-12-26'),(56166,111200,'2001-12-26','9999-01-01'),(56167,54128,'1992-07-09','1993-07-09'),(56167,58045,'1993-07-09','1994-07-09'),(56167,62282,'1994-07-09','1995-07-09'),(56167,62628,'1995-07-09','1996-07-08'),(56167,63286,'1996-07-08','1997-07-08'),(56167,65325,'1997-07-08','1998-07-08'),(56167,68367,'1998-07-08','1999-07-08'),(56167,71125,'1999-07-08','2000-07-07'),(56167,74065,'2000-07-07','2001-07-07'),(56167,75050,'2001-07-07','2002-07-07'),(56167,78892,'2002-07-07','9999-01-01'),(56168,65027,'1985-10-29','1986-10-29'),(56168,68034,'1986-10-29','1987-10-29'),(56168,68665,'1987-10-29','1988-10-28'),(56168,69464,'1988-10-28','1989-10-28'),(56168,69797,'1989-10-28','1990-10-28'),(56168,70798,'1990-10-28','1991-10-28'),(56168,73116,'1991-10-28','1992-05-10'),(56169,50798,'1997-01-28','1998-01-28'),(56169,52998,'1998-01-28','1999-01-28'),(56169,55142,'1999-01-28','2000-01-28'),(56169,57615,'2000-01-28','2001-01-27'),(56169,57720,'2001-01-27','2002-01-27'),(56169,57987,'2002-01-27','9999-01-01'),(56170,50437,'1986-04-04','1987-04-04'),(56170,54133,'1987-04-04','1988-04-03'),(56170,54569,'1988-04-03','1989-04-03'),(56170,54678,'1989-04-03','1990-04-03'),(56170,54799,'1990-04-03','1991-04-03'),(56170,55986,'1991-04-03','1992-04-02'),(56170,59793,'1992-04-02','1993-04-02'),(56170,63990,'1993-04-02','1994-04-02'),(56170,67720,'1994-04-02','1995-04-02'),(56170,70689,'1995-04-02','1996-04-01'),(56170,70553,'1996-04-01','1997-04-01'),(56170,73954,'1997-04-01','1998-04-01'),(56170,76325,'1998-04-01','1999-04-01'),(56170,77189,'1999-04-01','2000-03-31'),(56170,81167,'2000-03-31','2001-03-31'),(56170,81299,'2001-03-31','2002-03-31'),(56170,85008,'2002-03-31','9999-01-01'),(56171,42133,'1993-04-13','1994-04-13'),(56171,44425,'1994-04-13','1995-04-13'),(56171,47700,'1995-04-13','1996-04-12'),(56171,48390,'1996-04-12','1997-04-12'),(56171,49102,'1997-04-12','1997-09-14'),(56172,63182,'1996-04-03','1997-04-03'),(56172,63867,'1997-04-03','1998-04-03'),(56172,64387,'1998-04-03','1999-04-03'),(56172,65890,'1999-04-03','2000-04-02'),(56172,67710,'2000-04-02','2001-04-02'),(56172,72030,'2001-04-02','2002-04-02'),(56172,72524,'2002-04-02','9999-01-01'),(56173,40000,'1996-09-23','1997-09-23'),(56173,42238,'1997-09-23','1998-09-23'),(56173,45136,'1998-09-23','1999-09-23'),(56173,46721,'1999-09-23','2000-09-22'),(56173,50320,'2000-09-22','2001-09-22'),(56173,51533,'2001-09-22','9999-01-01'),(56174,40000,'1986-02-15','1987-02-15'),(56174,41488,'1987-02-15','1988-02-15'),(56174,45182,'1988-02-15','1989-02-14'),(56174,45421,'1989-02-14','1990-02-14'),(56174,48910,'1990-02-14','1991-02-14'),(56174,51704,'1991-02-14','1991-07-01'),(56175,40000,'1997-09-10','1998-09-10'),(56175,44033,'1998-09-10','1999-09-10'),(56175,43816,'1999-09-10','2000-09-09'),(56175,43493,'2000-09-09','2001-09-09'),(56175,43150,'2001-09-09','9999-01-01'),(56176,43851,'1989-11-27','1990-11-27'),(56176,45518,'1990-11-27','1991-11-27'),(56176,45029,'1991-11-27','1992-11-26'),(56176,48784,'1992-11-26','1993-11-26'),(56176,49282,'1993-11-26','1994-11-26'),(56176,49254,'1994-11-26','1995-11-26'),(56176,51343,'1995-11-26','1996-11-25'),(56176,52450,'1996-11-25','1997-11-25'),(56176,52274,'1997-11-25','1998-11-25'),(56176,52326,'1998-11-25','1999-11-25'),(56176,56799,'1999-11-25','2000-11-24'),(56176,60426,'2000-11-24','2001-11-24'),(56176,60885,'2001-11-24','9999-01-01'),(56177,59360,'1985-11-28','1986-11-28'),(56177,61712,'1986-11-28','1987-11-28'),(56177,63785,'1987-11-28','1988-11-27'),(56177,65745,'1988-11-27','1989-11-27'),(56177,65797,'1989-11-27','1990-11-27'),(56177,69644,'1990-11-27','1991-11-27'),(56177,73916,'1991-11-27','1992-11-26'),(56177,74728,'1992-11-26','1993-11-26'),(56177,76562,'1993-11-26','1994-11-26'),(56177,78842,'1994-11-26','1995-11-26'),(56177,79879,'1995-11-26','1996-11-25'),(56177,81793,'1996-11-25','1997-11-25'),(56177,82574,'1997-11-25','1998-11-25'),(56177,85792,'1998-11-25','1999-11-25'),(56177,86260,'1999-11-25','2000-11-24'),(56177,86615,'2000-11-24','2001-11-24'),(56177,88163,'2001-11-24','9999-01-01'),(56178,47901,'1987-10-21','1988-10-20'),(56178,47953,'1988-10-20','1989-10-20'),(56178,51604,'1989-10-20','1990-10-20'),(56178,55504,'1990-10-20','1991-10-20'),(56178,59090,'1991-10-20','1992-10-19'),(56178,60809,'1992-10-19','1993-10-19'),(56178,61792,'1993-10-19','1994-10-19'),(56178,63258,'1994-10-19','1995-10-19'),(56178,65088,'1995-10-19','1996-10-18'),(56178,67677,'1996-10-18','1997-10-18'),(56178,71224,'1997-10-18','1998-10-18'),(56178,72289,'1998-10-18','1999-10-18'),(56178,75518,'1999-10-18','2000-10-17'),(56178,79405,'2000-10-17','2001-10-17'),(56178,83170,'2001-10-17','9999-01-01'),(56179,40000,'1988-04-08','1989-04-08'),(56179,44390,'1989-04-08','1990-04-08'),(56179,44572,'1990-04-08','1991-04-08'),(56179,45622,'1991-04-08','1992-04-07'),(56179,47275,'1992-04-07','1993-04-07'),(56179,47012,'1993-04-07','1994-04-07'),(56179,48623,'1994-04-07','1995-04-07'),(56179,50245,'1995-04-07','1996-04-05'),(56179,51832,'1996-04-05','1997-04-05'),(56179,53873,'1997-04-05','1998-04-06'),(56179,54914,'1998-04-06','1999-04-06'),(56179,58552,'1999-04-06','2000-04-05'),(56179,62912,'2000-04-05','2001-04-05'),(56179,66627,'2001-04-05','2002-04-04'),(56179,70137,'2002-04-04','9999-01-01'),(56180,46514,'2000-01-21','2001-01-20'),(56180,46499,'2001-01-20','2002-01-20'),(56180,47151,'2002-01-20','9999-01-01'),(56181,40000,'1999-08-01','2000-07-31'),(56181,42340,'2000-07-31','2001-07-31'),(56181,41951,'2001-07-31','2002-07-31'),(56181,41814,'2002-07-31','9999-01-01'),(56182,64231,'1996-09-19','1997-09-19'),(56182,64040,'1997-09-19','1998-09-19'),(56182,65507,'1998-09-19','1999-09-19'),(56182,65707,'1999-09-19','2000-09-18'),(56182,70022,'2000-09-18','2001-09-18'),(56182,71950,'2001-09-18','9999-01-01'),(56183,61389,'1995-09-06','1996-09-05'),(56183,64883,'1996-09-05','1997-09-05'),(56183,64496,'1997-09-05','1998-09-05'),(56183,68287,'1998-09-05','1999-09-05'),(56183,70112,'1999-09-05','2000-09-04'),(56183,74200,'2000-09-04','2001-08-09'),(56184,56702,'1993-03-20','1994-03-20'),(56184,60012,'1994-03-20','1995-03-20'),(56184,61811,'1995-03-20','1996-03-19'),(56184,62217,'1996-03-19','1997-03-19'),(56184,62858,'1997-03-19','1998-03-19'),(56184,65774,'1998-03-19','1999-03-19'),(56184,65824,'1999-03-19','2000-03-18'),(56184,68160,'2000-03-18','2001-03-18'),(56184,71228,'2001-03-18','2002-03-18'),(56184,73794,'2002-03-18','9999-01-01'),(56185,78830,'1995-04-09','1996-04-08'),(56185,80738,'1996-04-08','1997-04-08'),(56185,84413,'1997-04-08','1998-04-08'),(56185,87998,'1998-04-08','1999-04-08'),(56185,88331,'1999-04-08','2000-04-07'),(56185,90927,'2000-04-07','2001-03-07'),(56186,51846,'1989-01-10','1990-01-10'),(56186,56143,'1990-01-10','1991-01-10'),(56186,59375,'1991-01-10','1992-01-10'),(56186,61611,'1992-01-10','1993-01-09'),(56186,62940,'1993-01-09','1994-01-09'),(56186,65474,'1994-01-09','1995-01-09'),(56186,67050,'1995-01-09','1996-01-09'),(56186,71069,'1996-01-09','1997-01-08'),(56186,73599,'1997-01-08','1998-01-08'),(56186,77044,'1998-01-08','1999-01-08'),(56186,79457,'1999-01-08','2000-01-08'),(56186,81889,'2000-01-08','2001-01-07'),(56186,82174,'2001-01-07','2002-01-07'),(56186,84692,'2002-01-07','9999-01-01'),(56187,40000,'1987-12-27','1988-12-26'),(56187,42339,'1988-12-26','1989-12-26'),(56187,45589,'1989-12-26','1990-12-26'),(56187,48062,'1990-12-26','1991-12-26'),(56187,51473,'1991-12-26','1992-12-25'),(56187,52175,'1992-12-25','1993-12-25'),(56187,54779,'1993-12-25','1994-12-25'),(56187,58181,'1994-12-25','1995-12-25'),(56187,59731,'1995-12-25','1996-12-24'),(56187,63552,'1996-12-24','1997-12-24'),(56187,65095,'1997-12-24','1998-12-24'),(56187,66357,'1998-12-24','1999-12-24'),(56187,66369,'1999-12-24','2000-12-23'),(56187,69722,'2000-12-23','2001-12-23'),(56187,70578,'2001-12-23','9999-01-01'),(56188,52137,'1992-11-25','1993-11-25'),(56188,51642,'1993-11-25','1994-11-25'),(56188,51777,'1994-11-25','1995-11-25'),(56188,55105,'1995-11-25','1996-11-24'),(56188,59485,'1996-11-24','1997-11-24'),(56188,63497,'1997-11-24','1998-11-24'),(56188,65254,'1998-11-24','1999-11-24'),(56188,67927,'1999-11-24','2000-11-23'),(56188,71862,'2000-11-23','2001-11-23'),(56188,72863,'2001-11-23','9999-01-01'),(56189,40000,'1993-12-07','1994-12-07'),(56189,41757,'1994-12-07','1995-12-07'),(56189,41821,'1995-12-07','1996-12-06'),(56189,44819,'1996-12-06','1997-12-06'),(56189,48595,'1997-12-06','1998-11-13'),(56190,43223,'1999-12-21','2000-12-20'),(56190,43106,'2000-12-20','2001-12-20'),(56190,43588,'2001-12-20','9999-01-01'),(56191,40000,'1997-03-27','1998-03-27'),(56191,44018,'1998-03-27','1999-03-27'),(56191,43728,'1999-03-27','2000-03-26'),(56191,46160,'2000-03-26','2001-03-26'),(56191,49387,'2001-03-26','2002-03-26'),(56191,50392,'2002-03-26','9999-01-01'),(56192,48768,'1995-06-24','1996-06-23'),(56192,51139,'1996-06-23','1997-06-23'),(56192,53593,'1997-06-23','1998-06-23'),(56192,57568,'1998-06-23','1999-06-23'),(56192,57220,'1999-06-23','2000-06-22'),(56192,59568,'2000-06-22','2001-06-22'),(56192,59131,'2001-06-22','2001-09-15'),(56193,40000,'1989-08-07','1990-08-07'),(56193,44152,'1990-08-07','1991-08-07'),(56193,45951,'1991-08-07','1992-08-06'),(56193,50032,'1992-08-06','1993-08-06'),(56193,53370,'1993-08-06','1994-08-06'),(56193,57438,'1994-08-06','1995-08-06'),(56193,61898,'1995-08-06','1996-08-05'),(56193,61893,'1996-08-05','1997-08-05'),(56193,63439,'1997-08-05','1998-08-05'),(56193,65635,'1998-08-05','1999-08-05'),(56193,66668,'1999-08-05','2000-08-04'),(56193,68981,'2000-08-04','2001-08-04'),(56193,72089,'2001-08-04','9999-01-01'),(56194,41794,'1986-10-20','1987-10-20'),(56194,43349,'1987-10-20','1988-10-19'),(56194,46837,'1988-10-19','1989-10-19'),(56194,49061,'1989-10-19','1990-10-19'),(56194,49859,'1990-10-19','1991-10-19'),(56194,50172,'1991-10-19','1992-10-18'),(56194,49783,'1992-10-18','1993-10-18'),(56194,50215,'1993-10-18','1994-05-11'),(56195,42669,'1988-05-10','1989-05-10'),(56195,42843,'1989-05-10','1990-05-10'),(56195,45512,'1990-05-10','1991-05-10'),(56195,48799,'1991-05-10','1992-05-09'),(56195,51589,'1992-05-09','1993-05-09'),(56195,55708,'1993-05-09','1994-05-09'),(56195,58258,'1994-05-09','1995-05-09'),(56195,62214,'1995-05-09','1996-05-08'),(56195,66544,'1996-05-08','1997-05-08'),(56195,68220,'1997-05-08','1998-05-08'),(56195,70085,'1998-05-08','1999-05-08'),(56195,73191,'1999-05-08','2000-05-07'),(56195,73201,'2000-05-07','2001-05-07'),(56195,73778,'2001-05-07','2002-05-07'),(56195,75678,'2002-05-07','9999-01-01'),(56196,40000,'1991-07-16','1992-07-15'),(56196,41537,'1992-07-15','1993-07-15'),(56196,41996,'1993-07-15','1994-07-15'),(56196,41961,'1994-07-15','1995-07-15'),(56196,42883,'1995-07-15','1996-07-14'),(56196,43699,'1996-07-14','1997-07-14'),(56196,44921,'1997-07-14','1998-07-14'),(56196,48265,'1998-07-14','1999-07-14'),(56196,51493,'1999-07-14','2000-07-13'),(56196,52385,'2000-07-13','2001-07-13'),(56196,56779,'2001-07-13','2002-07-13'),(56196,58490,'2002-07-13','9999-01-01'),(56197,45587,'1992-11-05','1993-11-05'),(56197,45265,'1993-11-05','1994-11-05'),(56197,48675,'1994-11-05','1995-11-05'),(56197,50671,'1995-11-05','1996-11-04'),(56197,53821,'1996-11-04','1997-11-04'),(56197,56038,'1997-11-04','1998-11-04'),(56197,57672,'1998-11-04','1999-11-04'),(56197,58827,'1999-11-04','2000-11-03'),(56197,61761,'2000-11-03','2001-07-01'),(56198,60000,'1997-05-23','1998-05-23'),(56198,60003,'1998-05-23','1999-05-23'),(56198,63204,'1999-05-23','2000-05-22'),(56198,65162,'2000-05-22','2001-05-22'),(56198,67443,'2001-05-22','2002-05-22'),(56198,70011,'2002-05-22','9999-01-01'),(56199,73946,'1988-06-07','1989-06-07'),(56199,75137,'1989-06-07','1990-06-07'),(56199,74961,'1990-06-07','1991-06-07'),(56199,74479,'1991-06-07','1992-06-06'),(56199,75301,'1992-06-06','1993-06-06'),(56199,77388,'1993-06-06','1994-06-06'),(56199,77786,'1994-06-06','1994-06-19'),(56200,73410,'1996-06-10','1997-06-10'),(56200,77714,'1997-06-10','1998-06-10'),(56200,77584,'1998-06-10','1999-06-10'),(56200,78833,'1999-06-10','2000-06-09'),(56200,80072,'2000-06-09','2001-06-09'),(56200,84070,'2001-06-09','2002-06-09'),(56200,87344,'2002-06-09','9999-01-01'),(56201,42383,'1993-09-30','1994-09-30'),(56201,44872,'1994-09-30','1995-09-30'),(56201,45916,'1995-09-30','1996-09-29'),(56201,46856,'1996-09-29','1997-09-29'),(56201,48741,'1997-09-29','1998-09-29'),(56201,51886,'1998-09-29','1999-09-29'),(56201,55641,'1999-09-29','2000-09-28'),(56201,56331,'2000-09-28','2001-09-28'),(56201,57682,'2001-09-28','9999-01-01'),(56202,46188,'1992-03-20','1993-03-20'),(56202,46018,'1993-03-20','1994-03-20'),(56202,47657,'1994-03-20','1995-03-20'),(56202,51416,'1995-03-20','1996-03-19'),(56202,52600,'1996-03-19','1997-03-19'),(56202,55306,'1997-03-19','1998-03-19'),(56202,58679,'1998-03-19','1999-03-19'),(56202,61115,'1999-03-19','2000-03-18'),(56202,60703,'2000-03-18','2001-03-18'),(56202,63361,'2001-03-18','2002-03-18'),(56202,63598,'2002-03-18','9999-01-01'),(56203,84530,'1995-07-14','1996-07-13'),(56203,84161,'1996-07-13','1997-07-13'),(56203,86503,'1997-07-13','1998-07-13'),(56203,87764,'1998-07-13','1999-07-13'),(56203,88495,'1999-07-13','2000-07-12'),(56203,92042,'2000-07-12','2001-07-12'),(56203,92675,'2001-07-12','2002-07-12'),(56203,95465,'2002-07-12','9999-01-01'),(56204,45807,'1990-01-27','1991-01-27'),(56204,47153,'1991-01-27','1992-01-27'),(56204,47251,'1992-01-27','1993-01-26'),(56204,49415,'1993-01-26','1994-01-26'),(56204,50228,'1994-01-26','1995-01-26'),(56204,53973,'1995-01-26','1996-01-26'),(56204,53687,'1996-01-26','1997-01-25'),(56204,55478,'1997-01-25','1998-01-25'),(56204,59569,'1998-01-25','1999-01-25'),(56204,60882,'1999-01-25','2000-01-25'),(56204,61976,'2000-01-25','2001-01-24'),(56204,64603,'2001-01-24','2002-01-24'),(56204,67233,'2002-01-24','9999-01-01'),(56205,47160,'1985-02-25','1986-02-25'),(56205,48064,'1986-02-25','1987-02-25'),(56205,50030,'1987-02-25','1988-02-25'),(56205,50895,'1988-02-25','1989-02-24'),(56205,50619,'1989-02-24','1990-02-24'),(56205,54223,'1990-02-24','1991-02-24'),(56205,54931,'1991-02-24','1992-02-24'),(56205,57444,'1992-02-24','1993-02-23'),(56205,57151,'1993-02-23','1994-02-23'),(56205,58662,'1994-02-23','1995-02-23'),(56205,61612,'1995-02-23','1996-02-23'),(56205,64493,'1996-02-23','1997-02-22'),(56205,68519,'1997-02-22','1998-02-22'),(56205,69388,'1998-02-22','1999-02-22'),(56205,73272,'1999-02-22','2000-02-22'),(56205,73203,'2000-02-22','2001-02-21'),(56205,73078,'2001-02-21','2002-02-21'),(56205,73429,'2002-02-21','9999-01-01'),(56206,73589,'1997-07-15','1998-07-15'),(56206,73696,'1998-07-15','1999-07-15'),(56206,74217,'1999-07-15','2000-07-14'),(56206,75561,'2000-07-14','2001-07-14'),(56206,77495,'2001-07-14','2002-07-14'),(56206,81749,'2002-07-14','9999-01-01'),(56207,65231,'1999-12-02','2000-12-01'),(56207,69421,'2000-12-01','2001-09-09'),(56208,76102,'1993-10-21','1994-10-21'),(56208,78623,'1994-10-21','1995-10-21'),(56208,79231,'1995-10-21','1996-10-20'),(56208,80757,'1996-10-20','1997-10-20'),(56208,83115,'1997-10-20','1998-10-20'),(56208,83563,'1998-10-20','1999-10-20'),(56208,86680,'1999-10-20','2000-10-19'),(56208,86217,'2000-10-19','2001-10-19'),(56208,87941,'2001-10-19','9999-01-01'),(56209,54373,'1992-12-01','1993-12-01'),(56209,57542,'1993-12-01','1994-12-01'),(56209,57542,'1994-12-01','1995-12-01'),(56209,59077,'1995-12-01','1996-11-30'),(56209,63292,'1996-11-30','1997-11-30'),(56209,67686,'1997-11-30','1998-11-30'),(56209,67204,'1998-11-30','1999-11-30'),(56209,70356,'1999-11-30','2000-11-29'),(56209,72388,'2000-11-29','2001-11-29'),(56209,73788,'2001-11-29','9999-01-01'),(56210,63794,'1997-01-12','1998-01-12'),(56210,65224,'1998-01-12','1999-01-12'),(56210,69561,'1999-01-12','2000-01-12'),(56210,69798,'2000-01-12','2001-01-11'),(56210,71742,'2001-01-11','2002-01-11'),(56210,74905,'2002-01-11','9999-01-01'),(56211,56401,'1986-09-07','1987-09-07'),(56211,57403,'1987-09-07','1988-09-06'),(56211,58237,'1988-09-06','1989-09-06'),(56211,62095,'1989-09-06','1990-09-06'),(56211,62769,'1990-09-06','1991-09-06'),(56211,62996,'1991-09-06','1992-09-05'),(56211,64494,'1992-09-05','1993-09-05'),(56211,67405,'1993-09-05','1994-09-05'),(56211,68567,'1994-09-05','1995-09-05'),(56211,72147,'1995-09-05','1996-09-04'),(56211,76061,'1996-09-04','1997-09-04'),(56211,76392,'1997-09-04','1998-09-04'),(56211,76247,'1998-09-04','1999-09-04'),(56211,76446,'1999-09-04','2000-09-03'),(56211,77690,'2000-09-03','2001-09-03'),(56211,78711,'2001-09-03','9999-01-01'),(56212,67708,'1987-01-06','1988-01-06'),(56212,70978,'1988-01-06','1989-01-05'),(56212,70819,'1989-01-05','1990-01-05'),(56212,72146,'1990-01-05','1991-01-05'),(56212,74285,'1991-01-05','1992-01-05'),(56212,76030,'1992-01-05','1993-01-04'),(56212,77023,'1993-01-04','1994-01-04'),(56212,79099,'1994-01-04','1995-01-04'),(56212,83304,'1995-01-04','1996-01-04'),(56212,87795,'1996-01-04','1997-01-03'),(56212,88295,'1997-01-03','1998-01-03'),(56212,91265,'1998-01-03','1999-01-03'),(56212,94584,'1999-01-03','2000-01-03'),(56212,95734,'2000-01-03','2001-01-02'),(56212,99620,'2001-01-02','2002-01-02'),(56212,101307,'2002-01-02','9999-01-01'),(56213,75710,'1990-05-25','1991-05-25'),(56213,79076,'1991-05-25','1992-05-24'),(56213,78695,'1992-05-24','1993-05-24'),(56213,78395,'1993-05-24','1994-05-24'),(56213,81078,'1994-05-24','1995-05-24'),(56213,82423,'1995-05-24','1996-05-23'),(56213,83326,'1996-05-23','1997-05-23'),(56213,85095,'1997-05-23','1998-05-23'),(56213,85052,'1998-05-23','1999-05-23'),(56213,87101,'1999-05-23','2000-05-22'),(56213,89985,'2000-05-22','2001-05-22'),(56213,90185,'2001-05-22','2002-05-22'),(56213,94546,'2002-05-22','9999-01-01'),(56214,63772,'1987-02-12','1988-02-12'),(56214,64156,'1988-02-12','1989-02-11'),(56214,65389,'1989-02-11','1990-02-11'),(56214,65709,'1990-02-11','1991-02-11'),(56214,67215,'1991-02-11','1992-02-11'),(56214,67792,'1992-02-11','1993-02-10'),(56214,69843,'1993-02-10','1994-02-10'),(56214,73388,'1994-02-10','1995-02-10'),(56214,73169,'1995-02-10','1996-02-10'),(56214,74466,'1996-02-10','1997-02-09'),(56214,77001,'1997-02-09','1998-02-09'),(56214,77321,'1998-02-09','1999-02-09'),(56214,81345,'1999-02-09','2000-02-09'),(56214,80907,'2000-02-09','2001-02-08'),(56214,83567,'2001-02-08','2002-02-08'),(56214,86422,'2002-02-08','9999-01-01'),(56215,40000,'1997-12-03','1998-06-05'),(56216,48539,'1996-02-18','1997-02-17'),(56216,52630,'1997-02-17','1998-02-17'),(56216,56534,'1998-02-17','1999-02-17'),(56216,59331,'1999-02-17','2000-02-17'),(56216,63738,'2000-02-17','2001-02-16'),(56216,67721,'2001-02-16','2002-02-16'),(56216,71569,'2002-02-16','9999-01-01'),(56217,59376,'1990-05-09','1991-05-09'),(56217,63668,'1991-05-09','1992-05-08'),(56217,65850,'1992-05-08','1993-05-08'),(56217,67030,'1993-05-08','1994-05-08'),(56217,70268,'1994-05-08','1995-05-08'),(56217,72492,'1995-05-08','1996-05-07'),(56217,75323,'1996-05-07','1997-05-07'),(56217,77851,'1997-05-07','1998-05-07'),(56217,82167,'1998-05-07','1999-05-07'),(56217,84147,'1999-05-07','2000-05-06'),(56217,86760,'2000-05-06','2001-05-06'),(56217,89138,'2001-05-06','2002-05-06'),(56217,91907,'2002-05-06','9999-01-01'),(56218,81350,'1998-04-28','1999-04-28'),(56218,85152,'1999-04-28','2000-04-27'),(56218,89159,'2000-04-27','2001-04-27'),(56218,89815,'2001-04-27','2002-04-27'),(56218,90918,'2002-04-27','9999-01-01'),(56219,40000,'1999-02-20','2000-02-20'),(56219,42188,'2000-02-20','2001-02-19'),(56219,43713,'2001-02-19','2002-02-19'),(56219,46911,'2002-02-19','9999-01-01'),(56220,40000,'1986-05-24','1987-05-24'),(56220,43857,'1987-05-24','1988-05-23'),(56220,43710,'1988-05-23','1989-05-23'),(56220,45609,'1989-05-23','1990-05-23'),(56220,49623,'1990-05-23','1991-05-23'),(56220,52762,'1991-05-23','1992-05-22'),(56220,56765,'1992-05-22','1993-05-22'),(56220,59457,'1993-05-22','1994-05-22'),(56220,63531,'1994-05-22','1995-05-22'),(56220,65423,'1995-05-22','1996-05-21'),(56220,66244,'1996-05-21','1997-05-21'),(56220,69813,'1997-05-21','1998-05-21'),(56220,73690,'1998-05-21','1999-05-21'),(56220,73789,'1999-05-21','2000-05-20'),(56220,76190,'2000-05-20','2001-05-20'),(56220,77340,'2001-05-20','2002-05-20'),(56220,79638,'2002-05-20','9999-01-01'),(56221,40000,'1993-09-10','1994-09-10'),(56221,40893,'1994-09-10','1995-09-10'),(56221,44722,'1995-09-10','1996-09-09'),(56221,46130,'1996-09-09','1997-09-09'),(56221,48298,'1997-09-09','1998-09-09'),(56221,52427,'1998-09-09','1999-09-09'),(56221,54207,'1999-09-09','2000-09-08'),(56221,57212,'2000-09-08','2001-09-08'),(56221,60844,'2001-09-08','9999-01-01'),(56222,51060,'1991-01-23','1992-01-23'),(56222,50590,'1992-01-23','1993-01-22'),(56222,50353,'1993-01-22','1994-01-22'),(56222,51234,'1994-01-22','1995-01-22'),(56222,50805,'1995-01-22','1996-01-22'),(56222,50782,'1996-01-22','1997-01-21'),(56222,54892,'1997-01-21','1998-01-21'),(56222,56505,'1998-01-21','1998-08-27'),(56223,63988,'1993-09-23','1994-09-23'),(56223,67258,'1994-09-23','1995-09-23'),(56223,70073,'1995-09-23','1996-09-22'),(56223,73988,'1996-09-22','1997-09-22'),(56223,74795,'1997-09-22','1998-09-22'),(56223,76891,'1998-09-22','1999-09-22'),(56223,80261,'1999-09-22','2000-09-21'),(56223,82639,'2000-09-21','2001-02-01'),(56224,40000,'1999-12-09','2000-12-08'),(56224,42797,'2000-12-08','2001-12-08'),(56224,44934,'2001-12-08','9999-01-01'),(56225,40000,'1990-06-17','1991-06-17'),(56225,39953,'1991-06-17','1992-06-16'),(56225,41398,'1992-06-16','1993-06-16'),(56225,45893,'1993-06-16','1994-06-16'),(56225,48551,'1994-06-16','1995-06-16'),(56225,52323,'1995-06-16','1996-06-15'),(56225,53522,'1996-06-15','1997-06-15'),(56225,56561,'1997-06-15','1998-06-15'),(56225,57278,'1998-06-15','1999-06-15'),(56225,57366,'1999-06-15','2000-06-14'),(56225,57548,'2000-06-14','2001-06-14'),(56225,58832,'2001-06-14','2002-06-14'),(56225,59350,'2002-06-14','9999-01-01'),(56226,89179,'1993-11-09','1994-11-09'),(56226,93044,'1994-11-09','1995-11-09'),(56226,95793,'1995-11-09','1996-11-08'),(56226,96603,'1996-11-08','1997-11-08'),(56226,100471,'1997-11-08','1998-11-08'),(56226,104405,'1998-11-08','1999-11-08'),(56226,103945,'1999-11-08','2000-11-07'),(56226,108221,'2000-11-07','2001-11-07'),(56226,110873,'2001-11-07','9999-01-01'),(56227,52748,'1996-07-31','1997-07-31'),(56227,57134,'1997-07-31','1998-07-31'),(56227,59557,'1998-07-31','1999-07-31'),(56227,62033,'1999-07-31','2000-07-30'),(56227,63371,'2000-07-30','2001-07-30'),(56227,63895,'2001-07-30','2002-07-30'),(56227,64460,'2002-07-30','9999-01-01'),(56228,40000,'1998-12-14','1999-10-20'),(56229,51497,'1995-01-02','1996-01-02'),(56229,52827,'1996-01-02','1997-01-01'),(56229,55224,'1997-01-01','1998-01-01'),(56229,59392,'1998-01-01','1999-01-01'),(56229,59226,'1999-01-01','2000-01-01'),(56229,59679,'2000-01-01','2000-12-31'),(56229,59606,'2000-12-31','2001-12-31'),(56229,59184,'2001-12-31','9999-01-01'),(56230,59472,'1986-01-14','1987-01-14'),(56230,62850,'1987-01-14','1988-01-14'),(56230,65452,'1988-01-14','1989-01-13'),(56230,67393,'1989-01-13','1990-01-13'),(56230,68902,'1990-01-13','1991-01-13'),(56230,70983,'1991-01-13','1992-01-13'),(56230,73506,'1992-01-13','1993-01-12'),(56230,73024,'1993-01-12','1994-01-12'),(56230,74233,'1994-01-12','1995-01-12'),(56230,73776,'1995-01-12','1996-01-12'),(56230,77972,'1996-01-12','1997-01-11'),(56230,79467,'1997-01-11','1998-01-11'),(56230,83691,'1998-01-11','1999-01-11'),(56230,86098,'1999-01-11','2000-01-11'),(56230,88610,'2000-01-11','2001-01-10'),(56230,90023,'2001-01-10','2002-01-10'),(56230,91003,'2002-01-10','9999-01-01'),(56231,91397,'1992-02-15','1992-04-18'),(56232,62618,'1988-09-06','1989-09-06'),(56232,65734,'1989-09-06','1990-09-06'),(56232,69446,'1990-09-06','1991-09-06'),(56232,73682,'1991-09-06','1992-09-05'),(56232,75683,'1992-09-05','1993-09-05'),(56232,79338,'1993-09-05','1994-09-05'),(56232,83068,'1994-09-05','1995-09-05'),(56232,86778,'1995-09-05','1996-09-04'),(56232,86296,'1996-09-04','1997-09-04'),(56232,86716,'1997-09-04','1998-09-04'),(56232,86468,'1998-09-04','1999-09-04'),(56232,88809,'1999-09-04','2000-09-03'),(56232,89727,'2000-09-03','2001-02-04'),(56233,40000,'1993-10-30','1994-10-30'),(56233,42156,'1994-10-30','1995-10-29'),(56233,45022,'1995-10-29','1996-10-28'),(56233,44665,'1996-10-28','1997-10-28'),(56233,46879,'1997-10-28','1998-10-28'),(56233,46652,'1998-10-28','1999-10-29'),(56233,50341,'1999-10-29','2000-10-28'),(56233,51043,'2000-10-28','2001-10-28'),(56233,52277,'2001-10-28','9999-01-01'),(56234,40780,'1999-06-19','2000-06-18'),(56234,44735,'2000-06-18','2001-06-18'),(56234,47994,'2001-06-18','2002-06-18'),(56234,49120,'2002-06-18','9999-01-01'),(56235,40000,'1989-08-01','1990-08-01'),(56235,40706,'1990-08-01','1991-08-01'),(56235,44441,'1991-08-01','1992-07-31'),(56235,47672,'1992-07-31','1993-07-31'),(56235,48818,'1993-07-31','1994-07-31'),(56235,49647,'1994-07-31','1995-07-31'),(56235,51154,'1995-07-31','1996-07-30'),(56235,53871,'1996-07-30','1997-07-30'),(56235,54803,'1997-07-30','1998-07-30'),(56235,58964,'1998-07-30','1999-07-30'),(56235,61581,'1999-07-30','2000-07-29'),(56235,65184,'2000-07-29','2001-07-29'),(56235,66442,'2001-07-29','2002-07-29'),(56235,69328,'2002-07-29','9999-01-01'),(56236,45265,'1998-02-20','1999-02-20'),(56236,45511,'1999-02-20','2000-02-20'),(56236,47830,'2000-02-20','2001-02-19'),(56236,51056,'2001-02-19','2002-02-19'),(56236,50644,'2002-02-19','9999-01-01'),(56237,82817,'1991-02-26','1992-02-26'),(56237,87084,'1992-02-26','1993-02-25'),(56237,90462,'1993-02-25','1994-02-25'),(56237,93583,'1994-02-25','1995-02-25'),(56237,96280,'1995-02-25','1996-02-25'),(56237,96955,'1996-02-25','1997-02-24'),(56237,100815,'1997-02-24','1998-02-24'),(56237,104230,'1998-02-24','1999-02-24'),(56237,105888,'1999-02-24','2000-02-24'),(56237,107319,'2000-02-24','2001-02-23'),(56237,110599,'2001-02-23','2002-02-23'),(56237,114161,'2002-02-23','9999-01-01'),(56238,64411,'1990-06-08','1991-06-08'),(56238,64107,'1991-06-08','1992-06-07'),(56238,66963,'1992-06-07','1993-06-07'),(56238,66843,'1993-06-07','1994-06-07'),(56238,66347,'1994-06-07','1995-06-07'),(56238,70139,'1995-06-07','1996-06-06'),(56238,74309,'1996-06-06','1997-06-06'),(56238,76791,'1997-06-06','1998-06-06'),(56238,80533,'1998-06-06','1999-06-06'),(56238,82620,'1999-06-06','2000-04-01'),(56239,40000,'1988-01-26','1989-01-25'),(56239,41464,'1989-01-25','1990-01-25'),(56239,42915,'1990-01-25','1991-01-25'),(56239,46345,'1991-01-25','1992-01-25'),(56239,49830,'1992-01-25','1993-01-24'),(56239,50965,'1993-01-24','1994-01-24'),(56239,54194,'1994-01-24','1995-01-24'),(56239,56357,'1995-01-24','1996-01-24'),(56239,59031,'1996-01-24','1997-01-23'),(56239,59817,'1997-01-23','1998-01-23'),(56239,59952,'1998-01-23','1999-01-23'),(56239,62031,'1999-01-23','2000-01-23'),(56239,63139,'2000-01-23','2001-01-22'),(56239,62847,'2001-01-22','2002-01-22'),(56239,63659,'2002-01-22','9999-01-01'),(56240,62343,'1985-04-24','1986-04-24'),(56240,63768,'1986-04-24','1987-04-24'),(56240,64535,'1987-04-24','1988-04-23'),(56240,64843,'1988-04-23','1989-04-23'),(56240,66649,'1989-04-23','1990-04-23'),(56240,70588,'1990-04-23','1991-04-23'),(56240,73276,'1991-04-23','1992-04-22'),(56240,74543,'1992-04-22','1993-04-22'),(56240,76754,'1993-04-22','1994-04-22'),(56240,77083,'1994-04-22','1995-04-22'),(56240,78350,'1995-04-22','1996-04-21'),(56240,81151,'1996-04-21','1997-04-21'),(56240,82402,'1997-04-21','1998-04-21'),(56240,85992,'1998-04-21','1998-07-25'),(56241,50286,'1989-04-08','1990-04-08'),(56241,53682,'1990-04-08','1991-04-08'),(56241,57796,'1991-04-08','1992-04-07'),(56241,60743,'1992-04-07','1993-04-07'),(56241,64875,'1993-04-07','1994-04-07'),(56241,68170,'1994-04-07','1995-04-07'),(56241,71201,'1995-04-07','1996-04-05'),(56241,73924,'1996-04-05','1997-04-05'),(56241,76435,'1997-04-05','1998-04-06'),(56241,76161,'1998-04-06','1999-04-06'),(56241,78990,'1999-04-06','2000-04-05'),(56241,81938,'2000-04-05','2001-04-05'),(56241,84001,'2001-04-05','2002-04-04'),(56241,85986,'2002-04-04','9999-01-01'),(56242,51253,'1993-06-10','1994-06-10'),(56242,52756,'1994-06-10','1995-06-10'),(56242,55641,'1995-06-10','1996-06-09'),(56242,56522,'1996-06-09','1997-06-09'),(56242,56130,'1997-06-09','1998-06-09'),(56242,60185,'1998-06-09','1999-06-09'),(56242,63674,'1999-06-09','2000-06-08'),(56242,66082,'2000-06-08','2001-06-08'),(56242,69383,'2001-06-08','2002-06-08'),(56242,73254,'2002-06-08','9999-01-01'),(56243,58688,'1991-08-15','1992-08-14'),(56243,62496,'1992-08-14','1993-08-14'),(56243,63848,'1993-08-14','1994-08-14'),(56243,64804,'1994-08-14','1995-08-14'),(56243,64810,'1995-08-14','1996-08-13'),(56243,68290,'1996-08-13','1997-08-13'),(56243,70066,'1997-08-13','1998-08-13'),(56243,73047,'1998-08-13','1999-08-13'),(56243,75959,'1999-08-13','2000-08-12'),(56243,75919,'2000-08-12','2001-08-12'),(56243,77916,'2001-08-12','9999-01-01'),(56244,55398,'1999-04-14','2000-04-13'),(56244,55757,'2000-04-13','2001-04-13'),(56244,57967,'2001-04-13','2002-04-13'),(56244,57655,'2002-04-13','9999-01-01'),(56245,66440,'1997-08-14','1998-08-14'),(56245,67776,'1998-08-14','1999-08-14'),(56245,69769,'1999-08-14','2000-08-13'),(56245,70990,'2000-08-13','2001-08-13'),(56245,75331,'2001-08-13','9999-01-01'),(56246,40000,'1997-11-01','1998-11-01'),(56246,41881,'1998-11-01','1999-11-01'),(56246,41825,'1999-11-01','1999-12-11'),(56247,42314,'1999-07-24','2000-07-23'),(56247,46552,'2000-07-23','2001-07-23'),(56247,48218,'2001-07-23','2002-07-23'),(56247,52371,'2002-07-23','9999-01-01'),(56248,45370,'1998-09-09','1999-09-09'),(56248,47461,'1999-09-09','2000-09-08'),(56248,51468,'2000-09-08','2001-09-08'),(56248,51689,'2001-09-08','9999-01-01'),(56249,62726,'1991-10-21','1992-10-20'),(56249,66702,'1992-10-20','1993-10-20'),(56249,68306,'1993-10-20','1994-10-20'),(56249,71780,'1994-10-20','1995-10-20'),(56249,75228,'1995-10-20','1996-10-19'),(56249,79148,'1996-10-19','1997-10-19'),(56249,80506,'1997-10-19','1998-10-19'),(56249,83132,'1998-10-19','1999-10-19'),(56249,84269,'1999-10-19','2000-10-18'),(56249,85635,'2000-10-18','2001-10-18'),(56249,89754,'2001-10-18','9999-01-01'),(56250,55869,'1996-09-14','1997-07-02'),(56251,59549,'1995-06-19','1996-06-18'),(56251,62704,'1996-06-18','1997-06-18'),(56251,63032,'1997-06-18','1998-06-18'),(56251,64715,'1998-06-18','1999-06-18'),(56251,65546,'1999-06-18','2000-06-17'),(56251,66326,'2000-06-17','2001-06-17'),(56251,69389,'2001-06-17','2002-06-17'),(56251,73336,'2002-06-17','9999-01-01'),(56252,40000,'1999-04-02','1999-11-15'),(56253,45312,'1995-12-07','1996-12-06'),(56253,45197,'1996-12-06','1997-12-06'),(56253,47447,'1997-12-06','1998-12-06'),(56253,47680,'1998-12-06','1999-12-06'),(56253,51076,'1999-12-06','2000-12-05'),(56253,50652,'2000-12-05','2001-12-05'),(56253,52146,'2001-12-05','9999-01-01'),(56254,40000,'1994-07-14','1995-07-14'),(56254,43959,'1995-07-14','1996-07-13'),(56254,48060,'1996-07-13','1997-07-13'),(56254,52306,'1997-07-13','1998-07-13'),(56254,54188,'1998-07-13','1999-07-13'),(56254,54733,'1999-07-13','2000-07-12'),(56254,57103,'2000-07-12','2001-07-12'),(56254,58945,'2001-07-12','2002-07-12'),(56254,63215,'2002-07-12','9999-01-01'),(56255,63069,'1993-05-30','1993-11-07'),(56256,40000,'1992-12-08','1993-12-08'),(56256,42109,'1993-12-08','1994-12-08'),(56256,43126,'1994-12-08','1995-12-08'),(56256,44792,'1995-12-08','1996-12-07'),(56256,48176,'1996-12-07','1997-12-07'),(56256,50544,'1997-12-07','1998-12-07'),(56256,52513,'1998-12-07','1999-12-07'),(56256,53644,'1999-12-07','2000-12-06'),(56256,56724,'2000-12-06','2001-12-06'),(56256,57639,'2001-12-06','9999-01-01'),(56257,40000,'1999-05-05','2000-05-04'),(56257,39643,'2000-05-04','2001-05-04'),(56257,43880,'2001-05-04','2002-05-04'),(56257,48081,'2002-05-04','9999-01-01'),(56258,40618,'1991-04-13','1992-04-12'),(56258,41201,'1992-04-12','1993-04-12'),(56258,41322,'1993-04-12','1994-04-12'),(56258,43633,'1994-04-12','1995-04-12'),(56258,45710,'1995-04-12','1996-04-11'),(56258,49797,'1996-04-11','1997-04-11'),(56258,51269,'1997-04-11','1998-04-11'),(56258,55513,'1998-04-11','1999-04-11'),(56258,59704,'1999-04-11','2000-04-10'),(56258,63932,'2000-04-10','2001-04-10'),(56258,67407,'2001-04-10','2002-04-10'),(56258,71552,'2002-04-10','9999-01-01'),(56259,40000,'1993-07-06','1994-07-06'),(56259,42172,'1994-07-06','1995-07-06'),(56259,43573,'1995-07-06','1996-07-05'),(56259,44168,'1996-07-05','1997-07-05'),(56259,47966,'1997-07-05','1998-07-05'),(56259,49047,'1998-07-05','1999-07-05'),(56259,52026,'1999-07-05','2000-07-04'),(56259,52330,'2000-07-04','2001-07-04'),(56259,53157,'2001-07-04','2002-07-04'),(56259,56034,'2002-07-04','9999-01-01'),(56260,40000,'1997-06-24','1998-06-24'),(56260,41447,'1998-06-24','1999-06-24'),(56260,41219,'1999-06-24','2000-06-23'),(56260,41969,'2000-06-23','2001-06-23'),(56260,42071,'2001-06-23','2002-06-23'),(56260,43906,'2002-06-23','9999-01-01'),(56261,61659,'1996-03-12','1997-03-12'),(56261,64119,'1997-03-12','1998-03-12'),(56261,66528,'1998-03-12','1999-03-12'),(56261,66572,'1999-03-12','2000-03-11'),(56261,70622,'2000-03-11','2001-03-11'),(56261,73055,'2001-03-11','2002-03-11'),(56261,74455,'2002-03-11','9999-01-01'),(56262,52809,'1990-07-15','1991-07-15'),(56262,56878,'1991-07-15','1992-07-14'),(56262,59135,'1992-07-14','1993-07-14'),(56262,62123,'1993-07-14','1994-07-14'),(56262,62336,'1994-07-14','1995-07-14'),(56262,63754,'1995-07-14','1996-07-13'),(56262,65028,'1996-07-13','1997-07-13'),(56262,67875,'1997-07-13','1998-07-13'),(56262,69597,'1998-07-13','1999-07-13'),(56262,71027,'1999-07-13','2000-07-12'),(56262,75364,'2000-07-12','2001-07-12'),(56262,77570,'2001-07-12','2002-07-12'),(56262,77187,'2002-07-12','9999-01-01'),(56263,40000,'1999-06-24','2000-06-23'),(56263,43125,'2000-06-23','2001-06-23'),(56263,45334,'2001-06-23','2002-06-23'),(56263,48235,'2002-06-23','9999-01-01'),(56264,40000,'1997-07-29','1998-07-29'),(56264,40089,'1998-07-29','1999-04-10'),(56265,40000,'1999-05-23','2000-05-22'),(56265,41046,'2000-05-22','2001-05-22'),(56265,41848,'2001-05-22','2002-05-22'),(56265,43206,'2002-05-22','9999-01-01'),(56266,40000,'1998-05-09','1999-05-09'),(56266,43799,'1999-05-09','2000-05-08'),(56266,45305,'2000-05-08','2001-05-08'),(56266,48250,'2001-05-08','2002-05-08'),(56266,48448,'2002-05-08','9999-01-01'),(56267,47461,'1994-06-12','1995-06-12'),(56267,48229,'1995-06-12','1996-06-11'),(56267,51965,'1996-06-11','1997-06-11'),(56267,51849,'1997-06-11','1998-06-11'),(56267,56005,'1998-06-11','1999-06-11'),(56267,59327,'1999-06-11','2000-06-10'),(56267,60254,'2000-06-10','2001-06-10'),(56267,64678,'2001-06-10','2002-06-10'),(56267,68119,'2002-06-10','9999-01-01'),(56268,64753,'1993-02-06','1994-02-06'),(56268,68376,'1994-02-06','1995-02-06'),(56268,70215,'1995-02-06','1996-02-06'),(56268,70588,'1996-02-06','1997-02-05'),(56268,73386,'1997-02-05','1998-02-05'),(56268,76053,'1998-02-05','1999-02-05'),(56268,80533,'1999-02-05','2000-02-05'),(56268,82611,'2000-02-05','2001-02-04'),(56268,84904,'2001-02-04','2002-02-04'),(56268,86717,'2002-02-04','9999-01-01'),(56269,45108,'1988-01-19','1989-01-18'),(56269,49430,'1989-01-18','1990-01-18'),(56269,52833,'1990-01-18','1991-01-18'),(56269,54123,'1991-01-18','1992-01-18'),(56269,55203,'1992-01-18','1993-01-17'),(56269,55896,'1993-01-17','1994-01-17'),(56269,58353,'1994-01-17','1995-01-17'),(56269,58535,'1995-01-17','1996-01-17'),(56269,58979,'1996-01-17','1997-01-16'),(56269,60188,'1997-01-16','1998-01-16'),(56269,61945,'1998-01-16','1999-01-16'),(56269,62108,'1999-01-16','2000-01-16'),(56269,63449,'2000-01-16','2001-01-15'),(56269,64120,'2001-01-15','2002-01-15'),(56269,67358,'2002-01-15','9999-01-01'),(56270,52523,'1997-02-28','1998-02-28'),(56270,52285,'1998-02-28','1999-02-28'),(56270,52703,'1999-02-28','2000-02-28'),(56270,55034,'2000-02-28','2001-02-27'),(56270,58798,'2001-02-27','2002-02-27'),(56270,61704,'2002-02-27','9999-01-01'),(56271,40000,'1992-07-16','1993-07-16'),(56271,41319,'1993-07-16','1994-07-16'),(56271,42612,'1994-07-16','1995-07-16'),(56271,46931,'1995-07-16','1996-07-15'),(56271,48904,'1996-07-15','1997-07-15'),(56271,51883,'1997-07-15','1998-07-15'),(56271,53576,'1998-07-15','1999-07-15'),(56271,53647,'1999-07-15','2000-07-14'),(56271,54359,'2000-07-14','2001-07-14'),(56271,58798,'2001-07-14','2002-07-14'),(56271,60160,'2002-07-14','9999-01-01'),(56272,40000,'2000-01-12','2001-01-11'),(56272,43913,'2001-01-11','2002-01-11'),(56272,44821,'2002-01-11','9999-01-01'),(56273,48359,'1996-01-12','1997-01-11'),(56273,50044,'1997-01-11','1998-01-11'),(56273,49998,'1998-01-11','1999-01-11'),(56273,52843,'1999-01-11','2000-01-11'),(56273,56186,'2000-01-11','2001-01-10'),(56273,57587,'2001-01-10','2001-10-02'),(56274,66185,'1995-11-26','1996-11-25'),(56274,70046,'1996-11-25','1997-11-25'),(56274,69860,'1997-11-25','1998-11-25'),(56274,72834,'1998-11-25','1999-11-25'),(56274,72616,'1999-11-25','2000-11-24'),(56274,76424,'2000-11-24','2001-11-24'),(56274,79636,'2001-11-24','9999-01-01'),(56275,40000,'1992-04-27','1993-04-27'),(56275,40232,'1993-04-27','1994-04-27'),(56275,42017,'1994-04-27','1995-04-27'),(56275,45730,'1995-04-27','1996-04-26'),(56275,47996,'1996-04-26','1997-04-26'),(56275,47995,'1997-04-26','1998-04-26'),(56275,50249,'1998-04-26','1999-04-26'),(56275,52515,'1999-04-26','2000-04-25'),(56275,56493,'2000-04-25','2001-04-25'),(56275,58613,'2001-04-25','2002-04-25'),(56275,59011,'2002-04-25','9999-01-01'),(56276,42070,'1991-08-30','1992-08-29'),(56276,43730,'1992-08-29','1993-08-29'),(56276,44843,'1993-08-29','1994-08-29'),(56276,47142,'1994-08-29','1995-08-29'),(56276,50134,'1995-08-29','1996-08-28'),(56276,51263,'1996-08-28','1997-08-28'),(56276,52203,'1997-08-28','1998-08-28'),(56276,52030,'1998-08-28','1999-08-28'),(56276,56502,'1999-08-28','2000-08-27'),(56276,57704,'2000-08-27','2001-08-27'),(56276,58853,'2001-08-27','9999-01-01'),(56277,48258,'1992-02-16','1993-02-15'),(56277,52129,'1993-02-15','1994-02-15'),(56277,55993,'1994-02-15','1995-02-15'),(56277,59152,'1995-02-15','1996-02-15'),(56277,61466,'1996-02-15','1997-02-14'),(56277,64465,'1997-02-14','1998-02-14'),(56277,68544,'1998-02-14','1999-02-14'),(56277,70239,'1999-02-14','2000-02-14'),(56277,71084,'2000-02-14','2001-02-13'),(56277,74280,'2001-02-13','2002-02-13'),(56277,77917,'2002-02-13','9999-01-01'),(56278,40000,'1993-03-04','1994-03-04'),(56278,42716,'1994-03-04','1995-03-04'),(56278,44840,'1995-03-04','1995-03-20'),(56279,58735,'1994-10-29','1995-10-29'),(56279,61617,'1995-10-29','1996-10-27'),(56279,66001,'1996-10-27','1997-10-27'),(56279,68035,'1997-10-27','1998-10-27'),(56279,68926,'1998-10-27','1999-10-28'),(56279,73261,'1999-10-28','2000-10-27'),(56279,74276,'2000-10-27','2001-10-27'),(56279,74174,'2001-10-27','9999-01-01'),(56280,54900,'1985-10-28','1986-10-28'),(56280,54454,'1986-10-28','1987-10-28'),(56280,58943,'1987-10-28','1988-10-27'),(56280,58530,'1988-10-27','1989-10-27'),(56280,59086,'1989-10-27','1990-10-27'),(56280,59290,'1990-10-27','1991-10-27'),(56280,63588,'1991-10-27','1992-10-26'),(56280,65855,'1992-10-26','1993-10-26'),(56280,66274,'1993-10-26','1994-10-26'),(56280,68884,'1994-10-26','1995-10-26'),(56280,68599,'1995-10-26','1996-10-25'),(56280,68277,'1996-10-25','1997-10-25'),(56280,71321,'1997-10-25','1998-10-25'),(56280,74679,'1998-10-25','1999-10-25'),(56280,78554,'1999-10-25','2000-10-24'),(56280,78748,'2000-10-24','2001-10-24'),(56280,82539,'2001-10-24','9999-01-01'),(56281,40000,'1986-01-16','1987-01-16'),(56281,40597,'1987-01-16','1988-01-16'),(56281,44851,'1988-01-16','1989-01-15'),(56281,47204,'1989-01-15','1990-01-15'),(56281,49210,'1990-01-15','1991-01-15'),(56281,48790,'1991-01-15','1992-01-15'),(56281,49193,'1992-01-15','1993-01-14'),(56281,51606,'1993-01-14','1994-01-14'),(56281,55138,'1994-01-14','1995-01-14'),(56281,56393,'1995-01-14','1996-01-14'),(56281,58779,'1996-01-14','1997-01-13'),(56281,62503,'1997-01-13','1998-01-13'),(56281,64095,'1998-01-13','1999-01-13'),(56281,63867,'1999-01-13','2000-01-13'),(56281,66022,'2000-01-13','2001-01-12'),(56281,69222,'2001-01-12','2002-01-12'),(56281,73683,'2002-01-12','9999-01-01'),(56282,40000,'1989-09-20','1990-09-20'),(56282,39572,'1990-09-20','1991-09-20'),(56282,39537,'1991-09-20','1992-09-19'),(56282,42216,'1992-09-19','1993-09-19'),(56282,46026,'1993-09-19','1994-09-19'),(56282,50229,'1994-09-19','1995-09-19'),(56282,50556,'1995-09-19','1996-09-18'),(56282,54941,'1996-09-18','1997-09-18'),(56282,58260,'1997-09-18','1998-09-18'),(56282,59853,'1998-09-18','1999-09-18'),(56282,62055,'1999-09-18','2000-09-17'),(56282,62046,'2000-09-17','2001-09-17'),(56282,64989,'2001-09-17','9999-01-01'),(56283,43611,'1997-12-24','1998-12-24'),(56283,43425,'1998-12-24','1999-12-24'),(56283,44248,'1999-12-24','2000-12-23'),(56283,46283,'2000-12-23','2001-12-23'),(56283,46529,'2001-12-23','9999-01-01'),(56284,50087,'1998-07-21','1999-07-21'),(56284,52855,'1999-07-21','2000-03-06'),(56285,49003,'1992-10-16','1993-10-16'),(56285,53068,'1993-10-16','1994-10-16'),(56285,52631,'1994-10-16','1995-10-16'),(56285,53919,'1995-10-16','1996-10-15'),(56285,56235,'1996-10-15','1997-10-15'),(56285,60525,'1997-10-15','1998-10-15'),(56285,62425,'1998-10-15','1999-10-15'),(56285,62327,'1999-10-15','2000-10-14'),(56285,63971,'2000-10-14','2001-10-14'),(56285,66355,'2001-10-14','9999-01-01'),(56286,58999,'2000-01-17','2001-01-16'),(56286,59402,'2001-01-16','2002-01-16'),(56286,60037,'2002-01-16','9999-01-01'),(56287,69330,'1985-12-10','1986-12-10'),(56287,73815,'1986-12-10','1987-12-10'),(56287,77932,'1987-12-10','1988-12-09'),(56287,80823,'1988-12-09','1989-12-09'),(56287,83028,'1989-12-09','1990-12-09'),(56287,83980,'1990-12-09','1991-12-09'),(56287,83956,'1991-12-09','1992-12-08'),(56287,88164,'1992-12-08','1993-12-08'),(56287,88283,'1993-12-08','1994-12-08'),(56287,91644,'1994-12-08','1995-12-08'),(56287,95003,'1995-12-08','1996-12-07'),(56287,99041,'1996-12-07','1997-12-07'),(56287,103057,'1997-12-07','1998-12-07'),(56287,107435,'1998-12-07','1999-12-07'),(56287,110846,'1999-12-07','2000-12-06'),(56287,110495,'2000-12-06','2001-12-06'),(56287,112833,'2001-12-06','9999-01-01'),(56288,59358,'1985-07-14','1986-07-14'),(56288,59599,'1986-07-14','1987-07-14'),(56288,62371,'1987-07-14','1988-07-13'),(56288,64080,'1988-07-13','1989-07-13'),(56288,68313,'1989-07-13','1990-07-13'),(56288,71906,'1990-07-13','1991-07-13'),(56288,74111,'1991-07-13','1992-07-12'),(56288,74860,'1992-07-12','1993-07-12'),(56288,75746,'1993-07-12','1994-07-09'),(56289,77342,'1996-11-26','1997-11-26'),(56289,81024,'1997-11-26','1998-11-26'),(56289,84471,'1998-11-26','1999-11-26'),(56289,84509,'1999-11-26','2000-11-25'),(56289,85622,'2000-11-25','2001-11-25'),(56289,86935,'2001-11-25','9999-01-01'),(56290,40000,'1985-04-17','1986-04-17'),(56290,43550,'1986-04-17','1987-04-17'),(56290,46491,'1987-04-17','1988-04-16'),(56290,50187,'1988-04-16','1989-04-16'),(56290,52086,'1989-04-16','1990-04-16'),(56290,55809,'1990-04-16','1991-04-16'),(56290,59638,'1991-04-16','1992-04-15'),(56290,61437,'1992-04-15','1993-04-15'),(56290,63907,'1993-04-15','1994-04-15'),(56290,66815,'1994-04-15','1995-04-15'),(56290,68498,'1995-04-15','1996-04-14'),(56290,71339,'1996-04-14','1997-04-14'),(56290,73598,'1997-04-14','1998-04-14'),(56290,74953,'1998-04-14','1999-04-14'),(56290,79369,'1999-04-14','2000-04-13'),(56290,79719,'2000-04-13','2001-04-13'),(56290,81484,'2001-04-13','2002-04-13'),(56290,83530,'2002-04-13','9999-01-01'),(56291,75353,'1991-05-11','1992-05-10'),(56291,75097,'1992-05-10','1993-05-10'),(56291,77762,'1993-05-10','1994-05-10'),(56291,79567,'1994-05-10','1995-05-10'),(56291,82688,'1995-05-10','1996-05-09'),(56291,82898,'1996-05-09','1997-05-09'),(56291,84687,'1997-05-09','1998-05-09'),(56291,86868,'1998-05-09','1999-05-09'),(56291,89220,'1999-05-09','2000-05-08'),(56291,89732,'2000-05-08','2001-05-08'),(56291,94161,'2001-05-08','2002-05-08'),(56291,98108,'2002-05-08','9999-01-01'),(56292,69931,'1995-03-24','1996-03-23'),(56292,70297,'1996-03-23','1997-03-23'),(56292,70223,'1997-03-23','1998-03-23'),(56292,71145,'1998-03-23','1999-03-23'),(56292,71382,'1999-03-23','2000-03-22'),(56292,73884,'2000-03-22','2001-03-22'),(56292,74837,'2001-03-22','2002-03-22'),(56292,76665,'2002-03-22','9999-01-01'),(56293,71550,'1986-09-21','1987-09-21'),(56293,74338,'1987-09-21','1988-09-20'),(56293,74472,'1988-09-20','1989-09-20'),(56293,77214,'1989-09-20','1990-09-20'),(56293,78184,'1990-09-20','1991-09-20'),(56293,78228,'1991-09-20','1992-09-19'),(56293,79051,'1992-09-19','1993-09-19'),(56293,83127,'1993-09-19','1994-09-19'),(56293,86169,'1994-09-19','1995-09-19'),(56293,88912,'1995-09-19','1996-09-18'),(56293,91810,'1996-09-18','1997-09-18'),(56293,92655,'1997-09-18','1998-09-18'),(56293,95923,'1998-09-18','1999-09-18'),(56293,100381,'1999-09-18','2000-09-17'),(56293,104307,'2000-09-17','2001-09-17'),(56293,106328,'2001-09-17','9999-01-01'),(56294,40000,'1985-10-15','1985-12-23'),(56295,53169,'1990-08-25','1991-08-25'),(56295,54383,'1991-08-25','1992-08-24'),(56295,56748,'1992-08-24','1993-08-24'),(56295,60808,'1993-08-24','1994-08-24'),(56295,61948,'1994-08-24','1995-08-24'),(56295,62505,'1995-08-24','1996-08-23'),(56295,65396,'1996-08-23','1997-08-23'),(56295,69841,'1997-08-23','1998-08-23'),(56295,71961,'1998-08-23','1999-08-23'),(56295,73465,'1999-08-23','2000-08-22'),(56295,76040,'2000-08-22','2001-08-22'),(56295,78735,'2001-08-22','9999-01-01'),(56296,40040,'1991-05-20','1992-05-19'),(56296,44129,'1992-05-19','1993-05-19'),(56296,46766,'1993-05-19','1994-05-19'),(56296,48329,'1994-05-19','1995-05-19'),(56296,50287,'1995-05-19','1996-05-18'),(56296,49853,'1996-05-18','1997-05-18'),(56296,53946,'1997-05-18','1998-05-18'),(56296,54665,'1998-05-18','1999-05-18'),(56296,56903,'1999-05-18','2000-05-17'),(56296,60818,'2000-05-17','2001-05-17'),(56296,65221,'2001-05-17','2002-05-17'),(56296,68482,'2002-05-17','9999-01-01'),(56297,47672,'1988-01-15','1989-01-14'),(56297,50106,'1989-01-14','1990-01-14'),(56297,51647,'1990-01-14','1991-01-14'),(56297,55456,'1991-01-14','1992-01-14'),(56297,58560,'1992-01-14','1993-01-13'),(56297,62637,'1993-01-13','1994-01-13'),(56297,63310,'1994-01-13','1995-01-13'),(56297,65834,'1995-01-13','1996-01-13'),(56297,65746,'1996-01-13','1997-01-12'),(56297,68518,'1997-01-12','1998-01-12'),(56297,72429,'1998-01-12','1999-01-12'),(56297,75685,'1999-01-12','2000-01-12'),(56297,75651,'2000-01-12','2001-01-11'),(56297,76907,'2001-01-11','2002-01-11'),(56297,77832,'2002-01-11','9999-01-01'),(56298,64827,'1986-11-05','1987-11-05'),(56298,68125,'1987-11-05','1988-11-04'),(56298,70610,'1988-11-04','1989-11-04'),(56298,73888,'1989-11-04','1990-11-04'),(56298,76751,'1990-11-04','1991-11-04'),(56298,79334,'1991-11-04','1992-11-03'),(56298,82378,'1992-11-03','1993-11-03'),(56298,83118,'1993-11-03','1994-11-03'),(56298,83106,'1994-11-03','1995-11-03'),(56298,83559,'1995-11-03','1996-11-02'),(56298,87629,'1996-11-02','1997-11-02'),(56298,89782,'1997-11-02','1998-11-02'),(56298,89875,'1998-11-02','1999-11-02'),(56298,90178,'1999-11-02','2000-11-01'),(56298,92338,'2000-11-01','2001-11-01'),(56298,96304,'2001-11-01','9999-01-01'),(56299,52977,'1987-01-24','1988-01-24'),(56299,52996,'1988-01-24','1989-01-23'),(56299,55880,'1989-01-23','1990-01-23'),(56299,59038,'1990-01-23','1991-01-23'),(56299,61370,'1991-01-23','1992-01-23'),(56299,62774,'1992-01-23','1993-01-22'),(56299,63570,'1993-01-22','1994-01-22'),(56299,67083,'1994-01-22','1995-01-22'),(56299,68691,'1995-01-22','1996-01-22'),(56299,73106,'1996-01-22','1997-01-21'),(56299,76752,'1997-01-21','1998-01-21'),(56299,77166,'1998-01-21','1999-01-21'),(56299,79413,'1999-01-21','2000-01-21'),(56299,79244,'2000-01-21','2001-01-20'),(56299,79639,'2001-01-20','2002-01-20'),(56299,83233,'2002-01-20','9999-01-01'),(56300,47009,'1987-10-17','1988-10-16'),(56300,46805,'1988-10-16','1989-10-16'),(56300,47058,'1989-10-16','1990-10-16'),(56300,49731,'1990-10-16','1991-10-16'),(56300,53256,'1991-10-16','1992-10-15'),(56300,56609,'1992-10-15','1993-10-15'),(56300,57270,'1993-10-15','1994-10-15'),(56300,57470,'1994-10-15','1995-10-15'),(56300,61365,'1995-10-15','1996-10-14'),(56300,62590,'1996-10-14','1997-10-14'),(56300,64372,'1997-10-14','1998-10-14'),(56300,66404,'1998-10-14','1999-10-14'),(56300,67296,'1999-10-14','2000-10-13'),(56300,70792,'2000-10-13','2001-10-13'),(56300,72737,'2001-10-13','9999-01-01'),(56301,61953,'1995-08-22','1996-08-21'),(56301,61964,'1996-08-21','1997-08-21'),(56301,64821,'1997-08-21','1998-08-21'),(56301,65683,'1998-08-21','1999-08-21'),(56301,69872,'1999-08-21','2000-08-20'),(56301,73568,'2000-08-20','2001-08-20'),(56301,74809,'2001-08-20','9999-01-01'),(56302,40000,'1995-06-17','1996-06-16'),(56302,41452,'1996-06-16','1997-06-16'),(56302,41844,'1997-06-16','1998-06-16'),(56302,45868,'1998-06-16','1998-09-07'),(56303,71651,'1998-10-17','1999-10-17'),(56303,74364,'1999-10-17','2000-10-16'),(56303,76584,'2000-10-16','2001-10-16'),(56303,79715,'2001-10-16','9999-01-01'),(56304,44375,'2000-01-01','2000-12-31'),(56304,45515,'2000-12-31','2001-12-31'),(56304,47946,'2001-12-31','9999-01-01'),(56305,64493,'1990-07-11','1991-07-11'),(56305,68728,'1991-07-11','1992-07-10'),(56305,72459,'1992-07-10','1993-07-10'),(56305,72647,'1993-07-10','1994-07-10'),(56305,72812,'1994-07-10','1995-07-10'),(56305,74197,'1995-07-10','1996-07-09'),(56305,75977,'1996-07-09','1997-07-09'),(56305,78228,'1997-07-09','1998-07-09'),(56305,82264,'1998-07-09','1999-07-09'),(56305,82239,'1999-07-09','2000-07-08'),(56305,84157,'2000-07-08','2001-07-08'),(56305,85536,'2001-07-08','2002-07-08'),(56305,86584,'2002-07-08','9999-01-01'),(56306,66646,'1988-07-20','1989-07-20'),(56306,68939,'1989-07-20','1990-07-20'),(56306,72281,'1990-07-20','1991-07-20'),(56306,74621,'1991-07-20','1992-07-19'),(56306,79099,'1992-07-19','1993-07-19'),(56306,79580,'1993-07-19','1994-07-19'),(56306,80384,'1994-07-19','1995-07-19'),(56306,83132,'1995-07-19','1996-07-18'),(56306,83589,'1996-07-18','1997-07-18'),(56306,86492,'1997-07-18','1998-07-18'),(56306,89829,'1998-07-18','1999-07-18'),(56306,92097,'1999-07-18','2000-07-17'),(56306,91870,'2000-07-17','2001-07-17'),(56306,95676,'2001-07-17','2002-07-17'),(56306,98793,'2002-07-17','9999-01-01'),(56307,45717,'1989-05-16','1990-05-16'),(56307,46651,'1990-05-16','1991-05-16'),(56307,47596,'1991-05-16','1992-05-15'),(56307,50879,'1992-05-15','1993-05-15'),(56307,52948,'1993-05-15','1994-05-15'),(56307,55901,'1994-05-15','1995-05-15'),(56307,58098,'1995-05-15','1996-05-14'),(56307,61482,'1996-05-14','1997-05-14'),(56307,64364,'1997-05-14','1998-05-14'),(56307,66375,'1998-05-14','1999-05-14'),(56307,69149,'1999-05-14','2000-05-13'),(56307,71933,'2000-05-13','2001-05-13'),(56307,76009,'2001-05-13','2002-05-13'),(56307,79798,'2002-05-13','9999-01-01'),(56308,61765,'1996-07-09','1997-07-09'),(56308,65166,'1997-07-09','1998-07-09'),(56308,66768,'1998-07-09','1999-07-09'),(56308,67402,'1999-07-09','2000-07-08'),(56308,68707,'2000-07-08','2001-07-08'),(56308,70071,'2001-07-08','2002-07-08'),(56308,69833,'2002-07-08','9999-01-01'),(56309,43354,'1985-03-23','1986-03-23'),(56309,45870,'1986-03-23','1987-03-23'),(56309,49597,'1987-03-23','1988-03-22'),(56309,52404,'1988-03-22','1989-03-22'),(56309,54260,'1989-03-22','1990-03-22'),(56309,57301,'1990-03-22','1991-03-22'),(56309,56809,'1991-03-22','1992-03-21'),(56309,60192,'1992-03-21','1993-03-21'),(56309,63746,'1993-03-21','1994-03-21'),(56309,66490,'1994-03-21','1995-03-21'),(56309,66552,'1995-03-21','1996-03-20'),(56309,69852,'1996-03-20','1997-03-20'),(56309,74300,'1997-03-20','1998-03-20'),(56309,76101,'1998-03-20','1999-03-20'),(56309,76795,'1999-03-20','2000-03-19'),(56309,80931,'2000-03-19','2001-03-19'),(56309,80622,'2001-03-19','2002-03-19'),(56309,81173,'2002-03-19','9999-01-01'),(56310,43730,'1995-04-08','1996-04-06'),(56310,44902,'1996-04-06','1997-04-07'),(56310,47458,'1997-04-07','1998-04-07'),(56310,50346,'1998-04-07','1999-04-07'),(56310,53267,'1999-04-07','2000-04-06'),(56310,57434,'2000-04-06','2001-04-06'),(56310,57631,'2001-04-06','2002-04-05'),(56310,58133,'2002-04-05','9999-01-01'),(56311,48937,'1990-04-27','1991-04-27'),(56311,50769,'1991-04-27','1992-02-11'),(56312,40000,'1991-09-23','1992-09-22'),(56312,40746,'1992-09-22','1993-09-22'),(56312,40267,'1993-09-22','1994-09-22'),(56312,43710,'1994-09-22','1995-09-22'),(56312,47464,'1995-09-22','1996-09-21'),(56312,50725,'1996-09-21','1997-09-21'),(56312,53171,'1997-09-21','1998-09-21'),(56312,52799,'1998-09-21','1999-09-21'),(56312,54436,'1999-09-21','2000-09-20'),(56312,56697,'2000-09-20','2001-09-20'),(56312,58556,'2001-09-20','9999-01-01'),(56313,44364,'1994-03-05','1995-03-05'),(56313,46386,'1995-03-05','1996-03-04'),(56313,47773,'1996-03-04','1997-03-04'),(56313,48270,'1997-03-04','1998-03-04'),(56313,49217,'1998-03-04','1999-03-04'),(56313,49319,'1999-03-04','2000-03-03'),(56313,51191,'2000-03-03','2001-03-03'),(56313,54920,'2001-03-03','2002-03-03'),(56313,56344,'2002-03-03','9999-01-01'),(56314,48899,'1986-09-07','1987-09-07'),(56314,52604,'1987-09-07','1988-09-06'),(56314,54869,'1988-09-06','1989-09-06'),(56314,54611,'1989-09-06','1990-09-06'),(56314,58943,'1990-09-06','1991-09-06'),(56314,60927,'1991-09-06','1992-09-05'),(56314,64040,'1992-09-05','1993-09-05'),(56314,68030,'1993-09-05','1994-09-05'),(56314,69083,'1994-09-05','1995-09-05'),(56314,70607,'1995-09-05','1996-09-04'),(56314,74756,'1996-09-04','1997-09-04'),(56314,77015,'1997-09-04','1998-09-04'),(56314,79645,'1998-09-04','1999-09-04'),(56314,81382,'1999-09-04','2000-09-03'),(56314,83687,'2000-09-03','2001-09-03'),(56314,86747,'2001-09-03','9999-01-01'),(56315,40000,'1991-06-13','1992-06-12'),(56315,42210,'1992-06-12','1993-06-12'),(56315,44520,'1993-06-12','1994-06-12'),(56315,47299,'1994-06-12','1995-06-12'),(56315,47095,'1995-06-12','1996-06-11'),(56315,50799,'1996-06-11','1997-06-11'),(56315,52625,'1997-06-11','1998-06-11'),(56315,56915,'1998-06-11','1999-06-11'),(56315,57224,'1999-06-11','2000-06-10'),(56315,61551,'2000-06-10','2001-06-10'),(56315,65255,'2001-06-10','2002-06-10'),(56315,67101,'2002-06-10','9999-01-01'),(56316,68845,'1993-06-11','1994-06-11'),(56316,72961,'1994-06-11','1995-06-11'),(56316,72691,'1995-06-11','1996-06-10'),(56316,72903,'1996-06-10','1997-06-10'),(56316,74348,'1997-06-10','1998-06-10'),(56316,74844,'1998-06-10','1999-06-10'),(56316,77685,'1999-06-10','2000-06-09'),(56316,80332,'2000-06-09','2001-06-09'),(56316,81486,'2001-06-09','2002-06-09'),(56316,85082,'2002-06-09','9999-01-01'),(56317,40797,'1996-01-10','1997-01-09'),(56317,42183,'1997-01-09','1998-01-09'),(56317,42920,'1998-01-09','1999-01-09'),(56317,44811,'1999-01-09','2000-01-09'),(56317,48720,'2000-01-09','2001-01-08'),(56317,52992,'2001-01-08','2002-01-08'),(56317,54932,'2002-01-08','9999-01-01'),(56318,40000,'1985-11-27','1986-11-27'),(56318,44070,'1986-11-27','1987-11-27'),(56318,47864,'1987-11-27','1988-11-26'),(56318,51559,'1988-11-26','1989-11-26'),(56318,53135,'1989-11-26','1990-11-26'),(56318,56152,'1990-11-26','1991-11-26'),(56318,59313,'1991-11-26','1992-11-25'),(56318,62173,'1992-11-25','1993-11-25'),(56318,64883,'1993-11-25','1994-11-25'),(56318,66504,'1994-11-25','1995-11-25'),(56318,66658,'1995-11-25','1996-11-24'),(56318,70326,'1996-11-24','1997-11-24'),(56318,70553,'1997-11-24','1998-11-24'),(56318,73872,'1998-11-24','1999-11-24'),(56318,74247,'1999-11-24','2000-11-23'),(56318,73834,'2000-11-23','2001-11-23'),(56318,75689,'2001-11-23','9999-01-01'),(56319,60382,'1997-02-06','1998-02-06'),(56319,62252,'1998-02-06','1999-02-06'),(56319,64452,'1999-02-06','2000-02-06'),(56319,65654,'2000-02-06','2001-02-05'),(56319,65401,'2001-02-05','2002-02-05'),(56319,67176,'2002-02-05','9999-01-01'),(56320,46835,'1990-06-21','1991-06-21'),(56320,46651,'1991-06-21','1992-06-20'),(56320,47260,'1992-06-20','1993-06-20'),(56320,47067,'1993-06-20','1994-06-20'),(56320,51494,'1994-06-20','1995-06-20'),(56320,51389,'1995-06-20','1996-06-19'),(56320,52280,'1996-06-19','1997-06-19'),(56320,54465,'1997-06-19','1998-06-19'),(56320,54722,'1998-06-19','1998-09-15'),(56321,75540,'1994-08-31','1995-08-31'),(56321,77743,'1995-08-31','1996-08-30'),(56321,81172,'1996-08-30','1997-08-30'),(56321,81360,'1997-08-30','1998-08-30'),(56321,82549,'1998-08-30','1999-08-30'),(56321,86606,'1999-08-30','2000-08-29'),(56321,90284,'2000-08-29','2001-06-28'),(56322,68133,'1985-03-28','1986-03-28'),(56322,69561,'1986-03-28','1987-03-28'),(56322,70271,'1987-03-28','1988-03-27'),(56322,73519,'1988-03-27','1989-03-27'),(56322,73851,'1989-03-27','1990-03-27'),(56322,78051,'1990-03-27','1991-03-27'),(56322,78763,'1991-03-27','1992-03-26'),(56322,82716,'1992-03-26','1993-03-26'),(56322,86255,'1993-03-26','1994-03-26'),(56322,90153,'1994-03-26','1995-03-26'),(56322,90250,'1995-03-26','1996-03-25'),(56322,90429,'1996-03-25','1997-03-25'),(56322,90335,'1997-03-25','1998-03-25'),(56322,94158,'1998-03-25','1999-03-25'),(56322,93937,'1999-03-25','2000-03-24'),(56322,95444,'2000-03-24','2001-03-24'),(56322,96039,'2001-03-24','2002-03-24'),(56322,97875,'2002-03-24','9999-01-01'),(56323,71952,'1997-06-14','1998-06-14'),(56323,74285,'1998-06-14','1999-06-14'),(56323,75549,'1999-06-14','2000-06-13'),(56323,79231,'2000-06-13','2001-06-13'),(56323,83395,'2001-06-13','2002-06-13'),(56323,85471,'2002-06-13','9999-01-01'),(56324,40000,'1994-01-02','1995-01-02'),(56324,42716,'1995-01-02','1996-01-02'),(56324,46077,'1996-01-02','1997-01-01'),(56324,46181,'1997-01-01','1998-01-01'),(56324,48891,'1998-01-01','1999-01-01'),(56324,48511,'1999-01-01','2000-01-01'),(56324,49724,'2000-01-01','2000-12-31'),(56324,51238,'2000-12-31','2001-12-31'),(56324,51292,'2001-12-31','9999-01-01'),(56325,40000,'1985-12-02','1986-12-02'),(56325,43217,'1986-12-02','1987-12-02'),(56325,47250,'1987-12-02','1988-12-01'),(56325,50973,'1988-12-01','1989-12-01'),(56325,52516,'1989-12-01','1990-12-01'),(56325,56323,'1990-12-01','1991-12-01'),(56325,59441,'1991-12-01','1992-11-30'),(56325,59422,'1992-11-30','1993-11-30'),(56325,61779,'1993-11-30','1994-11-30'),(56325,62889,'1994-11-30','1995-11-30'),(56325,64893,'1995-11-30','1996-11-29'),(56325,64500,'1996-11-29','1997-11-29'),(56325,64534,'1997-11-29','1998-11-29'),(56325,68522,'1998-11-29','1999-11-29'),(56325,71438,'1999-11-29','2000-11-28'),(56325,72198,'2000-11-28','2001-11-28'),(56325,72619,'2001-11-28','9999-01-01'),(56326,62808,'1999-07-09','2000-07-08'),(56326,64270,'2000-07-08','2001-07-08'),(56326,66289,'2001-07-08','2002-07-08'),(56326,68484,'2002-07-08','9999-01-01'),(56327,46570,'1987-03-03','1988-03-02'),(56327,49148,'1988-03-02','1989-03-02'),(56327,52826,'1989-03-02','1990-03-02'),(56327,52517,'1990-03-02','1991-03-02'),(56327,56874,'1991-03-02','1992-03-01'),(56327,60992,'1992-03-01','1993-03-01'),(56327,64105,'1993-03-01','1994-03-01'),(56327,63776,'1994-03-01','1995-03-01'),(56327,67715,'1995-03-01','1996-02-29'),(56327,68727,'1996-02-29','1997-02-28'),(56327,72072,'1997-02-28','1998-02-28'),(56327,71950,'1998-02-28','1999-02-28'),(56327,74338,'1999-02-28','2000-02-28'),(56327,76885,'2000-02-28','2001-02-27'),(56327,76586,'2001-02-27','2002-02-27'),(56327,79711,'2002-02-27','9999-01-01'),(56328,46503,'1992-01-27','1993-01-26'),(56328,49352,'1993-01-26','1994-01-26'),(56328,51896,'1994-01-26','1995-01-26'),(56328,55274,'1995-01-26','1996-01-26'),(56328,58014,'1996-01-26','1997-01-25'),(56328,59767,'1997-01-25','1998-01-25'),(56328,62108,'1998-01-25','1999-01-25'),(56328,65127,'1999-01-25','2000-01-25'),(56328,66422,'2000-01-25','2001-01-24'),(56328,66995,'2001-01-24','2002-01-24'),(56328,71337,'2002-01-24','9999-01-01'),(56329,51821,'1987-02-22','1988-02-22'),(56329,52024,'1988-02-22','1989-02-21'),(56329,52351,'1989-02-21','1990-02-21'),(56329,52631,'1990-02-21','1991-02-21'),(56329,54731,'1991-02-21','1992-02-21'),(56329,57872,'1992-02-21','1993-02-20'),(56329,57718,'1993-02-20','1994-02-20'),(56329,58405,'1994-02-20','1995-02-20'),(56329,62435,'1995-02-20','1996-02-20'),(56329,62995,'1996-02-20','1997-02-19'),(56329,66959,'1997-02-19','1998-02-19'),(56329,71124,'1998-02-19','1999-02-19'),(56329,73947,'1999-02-19','2000-02-19'),(56329,74871,'2000-02-19','2001-02-18'),(56329,77609,'2001-02-18','2002-02-18'),(56329,80796,'2002-02-18','9999-01-01'),(56330,45164,'1986-04-06','1987-04-06'),(56330,46740,'1987-04-06','1988-04-05'),(56330,46946,'1988-04-05','1989-04-05'),(56330,47524,'1989-04-05','1990-04-05'),(56330,51322,'1990-04-05','1990-08-18'),(56331,65562,'1989-11-17','1990-11-17'),(56331,65997,'1990-11-17','1991-11-17'),(56331,65791,'1991-11-17','1992-11-16'),(56331,69023,'1992-11-16','1993-11-16'),(56331,71375,'1993-11-16','1994-11-16'),(56331,75681,'1994-11-16','1995-11-16'),(56331,75267,'1995-11-16','1996-11-15'),(56331,78671,'1996-11-15','1997-11-15'),(56331,79476,'1997-11-15','1998-11-15'),(56331,82264,'1998-11-15','1999-11-15'),(56331,82237,'1999-11-15','2000-11-14'),(56331,81737,'2000-11-14','2001-11-14'),(56331,83214,'2001-11-14','9999-01-01'),(56332,48854,'1987-06-17','1988-06-16'),(56332,51897,'1988-06-16','1989-06-16'),(56332,52093,'1989-06-16','1990-06-16'),(56332,54981,'1990-06-16','1991-06-16'),(56332,55356,'1991-06-16','1992-06-15'),(56332,55099,'1992-06-15','1993-06-15'),(56332,54612,'1993-06-15','1994-06-15'),(56332,55929,'1994-06-15','1995-06-15'),(56332,60074,'1995-06-15','1996-06-14'),(56332,63671,'1996-06-14','1997-06-14'),(56332,65387,'1997-06-14','1998-06-14'),(56332,65199,'1998-06-14','1999-06-14'),(56332,69426,'1999-06-14','2000-06-13'),(56332,70622,'2000-06-13','2001-06-13'),(56332,73442,'2001-06-13','2002-06-13'),(56332,73901,'2002-06-13','9999-01-01'),(56333,64202,'1997-05-25','1998-05-25'),(56333,67225,'1998-05-25','1999-05-25'),(56333,71329,'1999-05-25','2000-05-24'),(56333,72461,'2000-05-24','2001-05-24'),(56333,76426,'2001-05-24','2002-05-24'),(56333,77207,'2002-05-24','9999-01-01'),(56334,40984,'1988-06-02','1989-06-02'),(56334,45142,'1989-06-02','1990-06-02'),(56334,48662,'1990-06-02','1991-06-02'),(56334,52446,'1991-06-02','1992-06-01'),(56334,55813,'1992-06-01','1993-06-01'),(56334,55758,'1993-06-01','1994-06-01'),(56334,57154,'1994-06-01','1995-06-01'),(56334,60062,'1995-06-01','1996-05-31'),(56334,60430,'1996-05-31','1997-05-31'),(56334,61696,'1997-05-31','1998-04-21'),(56335,40000,'1990-06-03','1991-06-03'),(56335,39847,'1991-06-03','1992-06-02'),(56335,43967,'1992-06-02','1993-06-02'),(56335,43678,'1993-06-02','1994-06-02'),(56335,47917,'1994-06-02','1995-06-02'),(56335,51298,'1995-06-02','1996-06-01'),(56335,52910,'1996-06-01','1997-06-01'),(56335,52482,'1997-06-01','1998-06-01'),(56335,56799,'1998-06-01','1999-06-01'),(56335,58727,'1999-06-01','2000-05-31'),(56335,59154,'2000-05-31','2001-05-31'),(56335,59591,'2001-05-31','2002-05-31'),(56335,62739,'2002-05-31','9999-01-01'),(56336,60343,'1987-08-22','1988-08-21'),(56336,61501,'1988-08-21','1989-08-21'),(56336,61553,'1989-08-21','1990-08-21'),(56336,61571,'1990-08-21','1991-08-21'),(56336,64276,'1991-08-21','1992-08-20'),(56336,65887,'1992-08-20','1993-08-20'),(56336,65778,'1993-08-20','1994-08-20'),(56336,66966,'1994-08-20','1995-08-20'),(56336,68438,'1995-08-20','1996-08-19'),(56336,70298,'1996-08-19','1997-08-19'),(56336,72326,'1997-08-19','1998-08-19'),(56336,75534,'1998-08-19','1999-08-19'),(56336,78409,'1999-08-19','2000-08-18'),(56336,80152,'2000-08-18','2001-08-18'),(56336,81019,'2001-08-18','9999-01-01'),(56337,40000,'1996-06-21','1997-06-21'),(56337,44325,'1997-06-21','1998-06-21'),(56337,44615,'1998-06-21','1999-06-21'),(56337,47262,'1999-06-21','2000-06-20'),(56337,47048,'2000-06-20','2001-06-20'),(56337,51266,'2001-06-20','2002-06-20'),(56337,52406,'2002-06-20','9999-01-01'),(56338,55641,'1989-12-17','1990-12-17'),(56338,58666,'1990-12-17','1991-12-17'),(56338,60542,'1991-12-17','1992-12-16'),(56338,63432,'1992-12-16','1993-12-16'),(56338,63051,'1993-12-16','1994-12-16'),(56338,66608,'1994-12-16','1995-12-16'),(56338,66843,'1995-12-16','1996-12-15'),(56338,70192,'1996-12-15','1997-12-15'),(56338,73686,'1997-12-15','1998-12-15'),(56338,76543,'1998-12-15','1999-12-15'),(56338,79586,'1999-12-15','2000-12-14'),(56338,83370,'2000-12-14','2001-12-14'),(56338,83710,'2001-12-14','9999-01-01'),(56339,55077,'1993-03-17','1994-03-17'),(56339,56321,'1994-03-17','1995-03-17'),(56339,56111,'1995-03-17','1996-03-16'),(56339,57185,'1996-03-16','1997-03-16'),(56339,59451,'1997-03-16','1998-03-16'),(56339,61246,'1998-03-16','1999-03-16'),(56339,63933,'1999-03-16','2000-03-15'),(56339,65040,'2000-03-15','2001-03-15'),(56339,65914,'2001-03-15','2002-03-15'),(56339,65809,'2002-03-15','9999-01-01'),(56340,40596,'1994-06-27','1995-06-27'),(56340,41773,'1995-06-27','1996-06-26'),(56340,44599,'1996-06-26','1997-06-26'),(56340,45358,'1997-06-26','1998-06-26'),(56340,44894,'1998-06-26','1999-06-26'),(56340,47863,'1999-06-26','2000-06-25'),(56340,49744,'2000-06-25','2001-06-25'),(56340,50088,'2001-06-25','2002-06-25'),(56340,51905,'2002-06-25','9999-01-01'),(56341,40000,'1991-10-11','1992-10-10'),(56341,41720,'1992-10-10','1993-10-10'),(56341,43234,'1993-10-10','1994-10-10'),(56341,46421,'1994-10-10','1995-10-10'),(56341,49992,'1995-10-10','1996-10-09'),(56341,49767,'1996-10-09','1997-10-09'),(56341,52369,'1997-10-09','1998-10-09'),(56341,53592,'1998-10-09','1999-10-09'),(56341,55079,'1999-10-09','2000-10-08'),(56341,59012,'2000-10-08','2001-10-08'),(56341,60804,'2001-10-08','9999-01-01'),(56342,51562,'1992-07-01','1993-07-01'),(56342,55142,'1993-07-01','1994-07-01'),(56342,55024,'1994-07-01','1995-07-01'),(56342,58294,'1995-07-01','1996-06-30'),(56342,59622,'1996-06-30','1997-06-30'),(56342,60315,'1997-06-30','1998-06-30'),(56342,63390,'1998-06-30','1999-06-30'),(56342,63838,'1999-06-30','2000-06-29'),(56342,65295,'2000-06-29','2001-06-29'),(56342,68771,'2001-06-29','2002-01-13'),(56343,79174,'1988-12-21','1989-12-21'),(56343,80532,'1989-12-21','1990-12-21'),(56343,82316,'1990-12-21','1991-12-21'),(56343,83595,'1991-12-21','1992-12-20'),(56343,84796,'1992-12-20','1993-12-20'),(56343,87514,'1993-12-20','1994-12-20'),(56343,89111,'1994-12-20','1995-12-20'),(56343,90650,'1995-12-20','1996-12-19'),(56343,90187,'1996-12-19','1997-12-19'),(56343,90985,'1997-12-19','1998-12-19'),(56343,93959,'1998-12-19','1999-12-19'),(56343,97076,'1999-12-19','2000-12-18'),(56343,99051,'2000-12-18','2001-12-18'),(56343,102094,'2001-12-18','9999-01-01'),(56344,40000,'1997-03-25','1998-03-25'),(56344,40189,'1998-03-25','1999-03-25'),(56344,43099,'1999-03-25','2000-03-24'),(56344,46540,'2000-03-24','2001-03-24'),(56344,48196,'2001-03-24','2002-03-24'),(56344,50614,'2002-03-24','9999-01-01'),(56345,40000,'1998-01-29','1999-01-29'),(56345,44409,'1999-01-29','2000-01-29'),(56345,48867,'2000-01-29','2001-01-28'),(56345,52599,'2001-01-28','2002-01-28'),(56345,56889,'2002-01-28','9999-01-01'),(56346,42277,'1988-04-19','1989-04-19'),(56346,45782,'1989-04-19','1990-04-19'),(56346,48460,'1990-04-19','1991-04-19'),(56346,49392,'1991-04-19','1992-04-18'),(56346,50475,'1992-04-18','1993-04-18'),(56346,51425,'1993-04-18','1994-04-18'),(56346,52337,'1994-04-18','1995-04-18'),(56346,55480,'1995-04-18','1996-04-17'),(56346,55517,'1996-04-17','1997-04-17'),(56346,57009,'1997-04-17','1998-04-17'),(56346,59098,'1998-04-17','1999-02-07'),(56347,40000,'1998-10-25','1999-10-25'),(56347,39832,'1999-10-25','2000-10-24'),(56347,44167,'2000-10-24','2001-10-24'),(56347,45067,'2001-10-24','9999-01-01'),(56348,49654,'1989-04-07','1990-04-07'),(56348,51340,'1990-04-07','1991-04-06'),(56348,53583,'1991-04-06','1992-04-06'),(56348,56408,'1992-04-06','1993-04-06'),(56348,57352,'1993-04-06','1994-04-06'),(56348,59641,'1994-04-06','1995-04-06'),(56348,63755,'1995-04-06','1996-04-04'),(56348,65167,'1996-04-04','1997-04-04'),(56348,69143,'1997-04-04','1998-04-04'),(56348,72016,'1998-04-04','1999-04-05'),(56348,75409,'1999-04-05','2000-04-04'),(56348,76783,'2000-04-04','2001-04-04'),(56348,79673,'2001-04-04','2002-04-03'),(56348,81982,'2002-04-03','9999-01-01'),(56349,41452,'1986-01-27','1987-01-27'),(56349,43696,'1987-01-27','1988-01-27'),(56349,44250,'1988-01-27','1989-01-26'),(56349,48364,'1989-01-26','1990-01-26'),(56349,50719,'1990-01-26','1991-01-26'),(56349,53456,'1991-01-26','1992-01-26'),(56349,53966,'1992-01-26','1993-01-25'),(56349,54744,'1993-01-25','1994-01-25'),(56349,54848,'1994-01-25','1995-01-25'),(56349,55626,'1995-01-25','1996-01-25'),(56349,56819,'1996-01-25','1997-01-24'),(56349,57150,'1997-01-24','1998-01-24'),(56349,60620,'1998-01-24','1999-01-24'),(56349,61841,'1999-01-24','2000-01-24'),(56349,61535,'2000-01-24','2001-01-23'),(56349,62263,'2001-01-23','2002-01-23'),(56349,63016,'2002-01-23','9999-01-01'),(56350,94476,'1985-12-04','1986-12-04'),(56350,97066,'1986-12-04','1987-12-04'),(56350,97957,'1987-12-04','1988-12-03'),(56350,99704,'1988-12-03','1989-12-03'),(56350,101495,'1989-12-03','1990-12-03'),(56350,102018,'1990-12-03','1991-12-03'),(56350,102618,'1991-12-03','1992-12-02'),(56350,105740,'1992-12-02','1993-12-02'),(56350,109229,'1993-12-02','1994-12-02'),(56350,109101,'1994-12-02','1995-12-02'),(56350,110056,'1995-12-02','1996-12-01'),(56350,114019,'1996-12-01','1997-12-01'),(56350,115764,'1997-12-01','1998-12-01'),(56350,117150,'1998-12-01','1999-12-01'),(56350,120458,'1999-12-01','2000-11-30'),(56350,123835,'2000-11-30','2001-11-30'),(56350,123760,'2001-11-30','9999-01-01'),(56351,42531,'1998-09-24','1999-09-24'),(56351,42538,'1999-09-24','2000-07-03'),(56352,40000,'1988-01-05','1989-01-04'),(56352,40897,'1989-01-04','1989-04-02'),(56353,65661,'1992-01-12','1993-01-11'),(56353,65913,'1993-01-11','1994-01-11'),(56353,66999,'1994-01-11','1995-01-11'),(56353,70153,'1995-01-11','1996-01-11'),(56353,72042,'1996-01-11','1997-01-10'),(56353,73032,'1997-01-10','1998-01-10'),(56353,75096,'1998-01-10','1999-01-10'),(56353,78860,'1999-01-10','2000-01-10'),(56353,82028,'2000-01-10','2001-01-09'),(56353,84309,'2001-01-09','2002-01-09'),(56353,86734,'2002-01-09','9999-01-01'),(56354,50636,'1999-08-28','2000-08-27'),(56354,50151,'2000-08-27','2001-08-27'),(56354,51604,'2001-08-27','9999-01-01'),(56355,45473,'1999-08-29','2000-08-28'),(56355,47645,'2000-08-28','2001-08-28'),(56355,47631,'2001-08-28','9999-01-01'),(56356,53280,'1996-11-08','1997-11-08'),(56356,54680,'1997-11-08','1998-11-08'),(56356,55520,'1998-11-08','1999-11-08'),(56356,56830,'1999-11-08','2000-11-07'),(56356,59168,'2000-11-07','2001-11-07'),(56356,60879,'2001-11-07','9999-01-01'),(56357,40000,'1992-02-27','1993-02-26'),(56357,39950,'1993-02-26','1994-02-18'),(56358,47730,'1992-07-23','1993-07-23'),(56358,50397,'1993-07-23','1994-07-23'),(56358,50699,'1994-07-23','1995-07-23'),(56358,54323,'1995-07-23','1996-07-14'),(56359,77029,'1992-10-23','1993-10-23'),(56359,79192,'1993-10-23','1994-10-23'),(56359,81273,'1994-10-23','1995-10-23'),(56359,81042,'1995-10-23','1996-10-22'),(56359,82803,'1996-10-22','1997-10-22'),(56359,87088,'1997-10-22','1998-10-22'),(56359,90665,'1998-10-22','1999-10-22'),(56359,93417,'1999-10-22','2000-10-21'),(56359,93929,'2000-10-21','2001-10-21'),(56359,96109,'2001-10-21','9999-01-01'),(56360,59519,'1989-08-16','1990-08-16'),(56360,62375,'1990-08-16','1991-08-16'),(56360,64099,'1991-08-16','1992-08-15'),(56360,68540,'1992-08-15','1993-08-15'),(56360,70063,'1993-08-15','1994-08-15'),(56360,74337,'1994-08-15','1995-08-15'),(56360,77902,'1995-08-15','1996-08-14'),(56360,80708,'1996-08-14','1997-08-14'),(56360,83519,'1997-08-14','1998-08-14'),(56360,84815,'1998-08-14','1999-08-14'),(56360,85312,'1999-08-14','2000-08-13'),(56360,88369,'2000-08-13','2001-08-13'),(56360,90646,'2001-08-13','2001-08-15'),(56361,61861,'1986-10-22','1987-10-22'),(56361,64615,'1987-10-22','1988-10-21'),(56361,65028,'1988-10-21','1989-10-21'),(56361,66257,'1989-10-21','1990-10-21'),(56361,70347,'1990-10-21','1991-10-21'),(56361,72509,'1991-10-21','1992-10-20'),(56361,75414,'1992-10-20','1993-10-20'),(56361,75685,'1993-10-20','1994-10-20'),(56361,75220,'1994-10-20','1995-10-20'),(56361,75202,'1995-10-20','1996-10-19'),(56361,75322,'1996-10-19','1997-10-19'),(56361,76028,'1997-10-19','1998-10-19'),(56361,76512,'1998-10-19','1999-10-19'),(56361,80537,'1999-10-19','2000-10-18'),(56361,83830,'2000-10-18','2001-10-18'),(56361,85331,'2001-10-18','9999-01-01'),(56362,49719,'1985-10-13','1986-10-13'),(56362,52226,'1986-10-13','1987-10-13'),(56362,53304,'1987-10-13','1988-10-12'),(56362,54749,'1988-10-12','1989-10-12'),(56362,57385,'1989-10-12','1990-10-12'),(56362,59854,'1990-10-12','1991-10-12'),(56362,63309,'1991-10-12','1992-10-11'),(56362,66570,'1992-10-11','1993-10-11'),(56362,66248,'1993-10-11','1994-10-11'),(56362,67529,'1994-10-11','1995-10-11'),(56362,69959,'1995-10-11','1996-10-10'),(56362,71547,'1996-10-10','1997-10-10'),(56362,71169,'1997-10-10','1998-10-10'),(56362,70945,'1998-10-10','1999-10-10'),(56362,72327,'1999-10-10','2000-10-09'),(56362,74724,'2000-10-09','2001-10-09'),(56362,76070,'2001-10-09','9999-01-01'),(56363,61381,'1997-02-28','1998-02-28'),(56363,65718,'1998-02-28','1999-02-28'),(56363,65776,'1999-02-28','2000-02-28'),(56363,67020,'2000-02-28','2001-02-27'),(56363,70311,'2001-02-27','2002-02-27'),(56363,74313,'2002-02-27','9999-01-01'),(56364,67809,'1990-09-27','1991-09-27'),(56364,70409,'1991-09-27','1992-09-26'),(56364,70869,'1992-09-26','1993-09-26'),(56364,71295,'1993-09-26','1994-09-26'),(56364,73530,'1994-09-26','1995-09-26'),(56364,74332,'1995-09-26','1996-09-25'),(56364,78699,'1996-09-25','1997-09-25'),(56364,80794,'1997-09-25','1998-09-25'),(56364,85292,'1998-09-25','1999-09-25'),(56364,85918,'1999-09-25','2000-09-24'),(56364,88700,'2000-09-24','2001-09-24'),(56364,90802,'2001-09-24','9999-01-01'),(56365,40000,'1996-06-04','1997-06-04'),(56365,41995,'1997-06-04','1998-06-04'),(56365,46194,'1998-06-04','1999-06-04'),(56365,46147,'1999-06-04','2000-06-03'),(56365,48403,'2000-06-03','2001-06-03'),(56365,51120,'2001-06-03','2002-06-03'),(56365,52451,'2002-06-03','9999-01-01'),(56366,40000,'1998-03-18','1999-03-18'),(56366,41861,'1999-03-18','2000-03-17'),(56366,42522,'2000-03-17','2001-03-17'),(56366,45538,'2001-03-17','2002-03-17'),(56366,49622,'2002-03-17','9999-01-01'),(56367,40000,'1995-12-04','1996-12-03'),(56367,39505,'1996-12-03','1997-12-03'),(56367,40736,'1997-12-03','1998-12-03'),(56367,42179,'1998-12-03','1999-12-03'),(56367,42294,'1999-12-03','2000-12-02'),(56367,46694,'2000-12-02','2001-12-02'),(56367,47946,'2001-12-02','9999-01-01'),(56368,57178,'1988-06-07','1989-06-07'),(56368,58717,'1989-06-07','1990-06-07'),(56368,59004,'1990-06-07','1991-06-07'),(56368,59011,'1991-06-07','1992-06-06'),(56368,63363,'1992-06-06','1993-06-06'),(56368,64941,'1993-06-06','1994-06-06'),(56368,68462,'1994-06-06','1995-06-06'),(56368,72709,'1995-06-06','1996-06-05'),(56368,74585,'1996-06-05','1997-06-05'),(56368,76578,'1997-06-05','1998-06-05'),(56368,78571,'1998-06-05','1999-06-05'),(56368,82106,'1999-06-05','2000-06-04'),(56368,83635,'2000-06-04','2001-06-04'),(56368,84051,'2001-06-04','2002-06-04'),(56368,86590,'2002-06-04','9999-01-01'),(56369,41650,'1997-11-28','1998-11-28'),(56369,44674,'1998-11-28','1999-03-20'),(56370,40000,'1991-02-03','1992-02-03'),(56370,43090,'1992-02-03','1993-02-02'),(56370,42824,'1993-02-02','1994-02-02'),(56370,43414,'1994-02-02','1995-02-02'),(56370,44290,'1995-02-02','1996-02-02'),(56370,46456,'1996-02-02','1997-02-01'),(56370,48037,'1997-02-01','1998-02-01'),(56370,49062,'1998-02-01','1999-02-01'),(56370,50446,'1999-02-01','2000-02-01'),(56370,54679,'2000-02-01','2001-01-31'),(56370,55712,'2001-01-31','2002-01-31'),(56370,56808,'2002-01-31','9999-01-01'),(56371,58602,'1996-05-27','1997-05-27'),(56371,61355,'1997-05-27','1998-05-27'),(56371,64037,'1998-05-27','1999-05-27'),(56371,67076,'1999-05-27','2000-05-26'),(56371,71045,'2000-05-26','2001-05-26'),(56371,71212,'2001-05-26','2002-05-26'),(56371,72368,'2002-05-26','9999-01-01'),(56372,40000,'1998-11-07','1999-11-07'),(56372,42301,'1999-11-07','2000-11-06'),(56372,44798,'2000-11-06','2001-11-06'),(56372,48324,'2001-11-06','9999-01-01'),(56373,40000,'1997-02-02','1998-02-02'),(56373,42280,'1998-02-02','1999-02-02'),(56373,43170,'1999-02-02','2000-02-02'),(56373,44719,'2000-02-02','2001-02-01'),(56373,46646,'2001-02-01','2002-02-01'),(56373,48398,'2002-02-01','9999-01-01'),(56374,45388,'1986-08-27','1987-08-27'),(56374,47291,'1987-08-27','1988-08-26'),(56374,50871,'1988-08-26','1989-08-26'),(56374,54351,'1989-08-26','1990-08-26'),(56374,58220,'1990-08-26','1991-08-26'),(56374,61046,'1991-08-26','1992-08-25'),(56374,62240,'1992-08-25','1993-08-25'),(56374,61817,'1993-08-25','1994-08-25'),(56374,63615,'1994-08-25','1995-08-25'),(56374,67696,'1995-08-25','1996-08-24'),(56374,69774,'1996-08-24','1997-08-24'),(56374,71848,'1997-08-24','1998-08-24'),(56374,75105,'1998-08-24','1999-08-24'),(56374,76579,'1999-08-24','2000-08-23'),(56374,77670,'2000-08-23','2001-08-23'),(56374,77809,'2001-08-23','9999-01-01'),(56375,77100,'1992-10-22','1993-10-22'),(56375,76964,'1993-10-22','1994-10-22'),(56375,77768,'1994-10-22','1995-10-22'),(56375,78995,'1995-10-22','1996-10-21'),(56375,79742,'1996-10-21','1997-10-21'),(56375,80790,'1997-10-21','1998-10-21'),(56375,84804,'1998-10-21','1999-10-21'),(56375,84677,'1999-10-21','2000-10-20'),(56375,87504,'2000-10-20','2001-10-20'),(56375,88846,'2001-10-20','9999-01-01'),(56376,44709,'1995-12-13','1996-12-12'),(56376,48290,'1996-12-12','1997-12-12'),(56376,52355,'1997-12-12','1998-05-18'),(56377,78603,'1990-04-07','1991-04-06'),(56377,78761,'1991-04-06','1992-04-06'),(56377,81610,'1992-04-06','1993-04-06'),(56377,82381,'1993-04-06','1994-04-06'),(56377,85798,'1994-04-06','1995-04-06'),(56377,87762,'1995-04-06','1996-04-04'),(56377,90585,'1996-04-04','1997-04-04'),(56377,94143,'1997-04-04','1998-04-04'),(56377,96180,'1998-04-04','1999-04-05'),(56377,99148,'1999-04-05','2000-04-04'),(56377,98862,'2000-04-04','2001-04-04'),(56377,100551,'2001-04-04','2002-04-03'),(56377,101528,'2002-04-03','9999-01-01'),(56378,46081,'1993-01-11','1994-01-11'),(56378,47550,'1994-01-11','1995-01-11'),(56378,51929,'1995-01-11','1996-01-11'),(56378,56348,'1996-01-11','1997-01-10'),(56378,57115,'1997-01-10','1998-01-10'),(56378,56634,'1998-01-10','1999-01-10'),(56378,58582,'1999-01-10','2000-01-10'),(56378,59460,'2000-01-10','2001-01-09'),(56378,63560,'2001-01-09','2002-01-09'),(56378,67464,'2002-01-09','9999-01-01'),(56379,60306,'1994-06-17','1995-06-17'),(56379,63794,'1995-06-17','1996-06-16'),(56379,67728,'1996-06-16','1997-06-16'),(56379,69776,'1997-06-16','1998-06-16'),(56379,69825,'1998-06-16','1999-06-16'),(56379,70493,'1999-06-16','2000-06-15'),(56379,71149,'2000-06-15','2001-06-15'),(56379,74185,'2001-06-15','2002-06-15'),(56379,77479,'2002-06-15','9999-01-01'),(56380,52819,'1990-05-26','1991-05-26'),(56380,53473,'1991-05-26','1992-05-25'),(56380,54634,'1992-05-25','1993-05-25'),(56380,57042,'1993-05-25','1994-05-25'),(56380,60314,'1994-05-25','1995-05-25'),(56380,63098,'1995-05-25','1996-05-24'),(56380,65845,'1996-05-24','1997-05-24'),(56380,67444,'1997-05-24','1998-05-24'),(56380,69705,'1998-05-24','1999-05-24'),(56380,72663,'1999-05-24','2000-05-23'),(56380,75293,'2000-05-23','2001-05-23'),(56380,75112,'2001-05-23','2002-05-23'),(56380,77578,'2002-05-23','9999-01-01'),(56381,40000,'1999-11-13','2000-11-12'),(56381,41262,'2000-11-12','2001-11-12'),(56381,41853,'2001-11-12','9999-01-01'),(56382,83122,'1994-12-28','1995-12-28'),(56382,85805,'1995-12-28','1996-12-27'),(56382,85954,'1996-12-27','1997-12-27'),(56382,89038,'1997-12-27','1998-12-27'),(56382,91096,'1998-12-27','1999-12-27'),(56382,92483,'1999-12-27','2000-12-26'),(56382,93890,'2000-12-26','2001-12-26'),(56382,97741,'2001-12-26','9999-01-01'),(56383,52015,'1987-05-25','1988-05-24'),(56383,54923,'1988-05-24','1989-05-24'),(56383,57819,'1989-05-24','1990-05-24'),(56383,58001,'1990-05-24','1991-05-24'),(56383,60584,'1991-05-24','1992-05-23'),(56383,64963,'1992-05-23','1993-05-23'),(56383,66061,'1993-05-23','1994-05-23'),(56383,69853,'1994-05-23','1995-05-23'),(56383,69487,'1995-05-23','1996-05-22'),(56383,69454,'1996-05-22','1997-05-22'),(56383,70462,'1997-05-22','1998-05-22'),(56383,70314,'1998-05-22','1999-05-22'),(56383,74693,'1999-05-22','2000-05-21'),(56383,75862,'2000-05-21','2001-05-21'),(56383,78829,'2001-05-21','2002-05-21'),(56383,79807,'2002-05-21','9999-01-01'),(56384,45087,'1985-07-03','1986-07-03'),(56384,49160,'1986-07-03','1987-07-03'),(56384,49378,'1987-07-03','1988-07-02'),(56384,50563,'1988-07-02','1989-07-02'),(56384,50616,'1989-07-02','1990-07-02'),(56384,51443,'1990-07-02','1991-07-02'),(56384,52165,'1991-07-02','1992-07-01'),(56384,53319,'1992-07-01','1993-07-01'),(56384,57506,'1993-07-01','1994-07-01'),(56384,61937,'1994-07-01','1995-07-01'),(56384,63172,'1995-07-01','1996-06-30'),(56384,66373,'1996-06-30','1997-06-30'),(56384,66059,'1997-06-30','1998-06-30'),(56384,65838,'1998-06-30','1999-06-30'),(56384,68225,'1999-06-30','2000-06-29'),(56384,68116,'2000-06-29','2001-06-29'),(56384,71626,'2001-06-29','2002-06-29'),(56384,75339,'2002-06-29','9999-01-01'),(56385,89735,'1997-01-31','1998-01-31'),(56385,89848,'1998-01-31','1998-06-16'),(56386,87737,'1991-02-02','1992-02-02'),(56386,90838,'1992-02-02','1992-05-25'),(56387,74637,'1985-07-06','1986-07-06'),(56387,78357,'1986-07-06','1987-07-06'),(56387,80859,'1987-07-06','1988-07-05'),(56387,81767,'1988-07-05','1989-07-05'),(56387,84066,'1989-07-05','1990-07-05'),(56387,86410,'1990-07-05','1991-07-05'),(56387,88937,'1991-07-05','1992-07-04'),(56387,88724,'1992-07-04','1993-07-04'),(56387,92728,'1993-07-04','1994-07-04'),(56387,96698,'1994-07-04','1995-07-04'),(56387,100100,'1995-07-04','1996-07-03'),(56387,102957,'1996-07-03','1997-07-03'),(56387,106380,'1997-07-03','1998-07-03'),(56387,108490,'1998-07-03','1999-07-03'),(56387,108003,'1999-07-03','2000-07-02'),(56387,111902,'2000-07-02','2001-07-02'),(56387,114918,'2001-07-02','2002-07-02'),(56387,117958,'2002-07-02','9999-01-01'),(56388,40000,'1989-05-11','1990-05-11'),(56388,42864,'1990-05-11','1991-05-11'),(56388,46313,'1991-05-11','1992-05-10'),(56388,50388,'1992-05-10','1993-05-10'),(56388,53773,'1993-05-10','1994-05-10'),(56388,55991,'1994-05-10','1995-05-10'),(56388,60178,'1995-05-10','1996-05-09'),(56388,61638,'1996-05-09','1997-05-09'),(56388,64857,'1997-05-09','1998-05-09'),(56388,65570,'1998-05-09','1999-05-09'),(56388,68853,'1999-05-09','2000-05-08'),(56388,72161,'2000-05-08','2001-05-08'),(56388,72946,'2001-05-08','2002-05-08'),(56388,74526,'2002-05-08','9999-01-01'),(56389,40000,'1996-08-05','1997-08-05'),(56389,40542,'1997-08-05','1998-08-05'),(56389,42411,'1998-08-05','1999-08-05'),(56389,45680,'1999-08-05','2000-08-04'),(56389,49745,'2000-08-04','2001-08-04'),(56389,50564,'2001-08-04','9999-01-01'),(56390,40000,'1997-11-12','1998-11-12'),(56390,43617,'1998-11-12','1999-11-12'),(56390,43847,'1999-11-12','2000-11-11'),(56390,48258,'2000-11-11','2001-11-11'),(56390,48422,'2001-11-11','9999-01-01'),(56391,68690,'1998-03-21','1999-03-21'),(56391,70154,'1999-03-21','2000-03-20'),(56391,72537,'2000-03-20','2001-03-20'),(56391,72132,'2001-03-20','2002-03-20'),(56391,74769,'2002-03-20','9999-01-01'),(56392,66517,'1995-01-03','1996-01-03'),(56392,70690,'1996-01-03','1997-01-02'),(56392,74151,'1997-01-02','1998-01-02'),(56392,73660,'1998-01-02','1999-01-02'),(56392,77159,'1999-01-02','2000-01-02'),(56392,80220,'2000-01-02','2001-01-01'),(56392,81996,'2001-01-01','2002-01-01'),(56392,83474,'2002-01-01','9999-01-01'),(56393,40000,'1991-08-07','1992-08-06'),(56393,39785,'1992-08-06','1993-08-06'),(56393,43491,'1993-08-06','1994-08-06'),(56393,44390,'1994-08-06','1995-08-06'),(56393,48701,'1995-08-06','1996-08-05'),(56393,49581,'1996-08-05','1997-08-05'),(56393,50201,'1997-08-05','1998-08-05'),(56393,50863,'1998-08-05','1999-08-05'),(56393,53406,'1999-08-05','2000-08-04'),(56393,53164,'2000-08-04','2001-08-04'),(56393,54001,'2001-08-04','9999-01-01'),(56394,74510,'1995-09-08','1996-09-07'),(56394,74736,'1996-09-07','1997-09-07'),(56394,74969,'1997-09-07','1998-09-07'),(56394,75017,'1998-09-07','1999-09-07'),(56394,77909,'1999-09-07','2000-09-06'),(56394,77504,'2000-09-06','2001-09-06'),(56394,79886,'2001-09-06','9999-01-01'),(56395,40000,'1995-02-10','1996-02-10'),(56395,39907,'1996-02-10','1996-07-29'),(56396,54545,'1994-05-31','1995-05-31'),(56396,55516,'1995-05-31','1996-05-30'),(56396,59815,'1996-05-30','1997-05-30'),(56396,60886,'1997-05-30','1998-05-30'),(56396,61860,'1998-05-30','1999-05-30'),(56396,61740,'1999-05-30','2000-05-29'),(56396,62156,'2000-05-29','2001-05-29'),(56396,64622,'2001-05-29','2002-05-29'),(56396,68972,'2002-05-29','9999-01-01'),(56397,95583,'1985-02-19','1986-02-19'),(56397,95638,'1986-02-19','1987-02-19'),(56397,98897,'1987-02-19','1988-02-19'),(56397,99027,'1988-02-19','1989-02-18'),(56397,99686,'1989-02-18','1990-02-18'),(56397,102735,'1990-02-18','1991-02-18'),(56397,106039,'1991-02-18','1992-02-18'),(56397,105545,'1992-02-18','1993-02-17'),(56397,108199,'1993-02-17','1994-02-17'),(56397,109999,'1994-02-17','1995-02-17'),(56397,111943,'1995-02-17','1996-02-17'),(56397,114904,'1996-02-17','1997-02-16'),(56397,116759,'1997-02-16','1998-02-16'),(56397,118273,'1998-02-16','1999-02-16'),(56397,120920,'1999-02-16','2000-02-16'),(56397,120522,'2000-02-16','2001-02-15'),(56397,120390,'2001-02-15','2002-02-15'),(56397,121584,'2002-02-15','9999-01-01'),(56398,58431,'1988-07-15','1989-07-15'),(56398,58410,'1989-07-15','1990-07-15'),(56398,62266,'1990-07-15','1991-07-15'),(56398,63122,'1991-07-15','1992-07-14'),(56398,65775,'1992-07-14','1993-07-14'),(56398,65518,'1993-07-14','1994-07-14'),(56398,67458,'1994-07-14','1995-07-14'),(56398,71143,'1995-07-14','1996-07-13'),(56398,74538,'1996-07-13','1997-07-13'),(56398,77684,'1997-07-13','1998-07-13'),(56398,78184,'1998-07-13','1999-07-13'),(56398,78978,'1999-07-13','2000-07-12'),(56398,80831,'2000-07-12','2001-07-12'),(56398,82393,'2001-07-12','2002-07-12'),(56398,84445,'2002-07-12','9999-01-01'),(56399,40192,'1989-04-14','1990-04-14'),(56399,40994,'1990-04-14','1991-04-14'),(56399,44312,'1991-04-14','1992-04-13'),(56399,45213,'1992-04-13','1993-04-13'),(56399,47627,'1993-04-13','1994-04-13'),(56399,50761,'1994-04-13','1995-04-13'),(56399,53105,'1995-04-13','1996-04-12'),(56399,54157,'1996-04-12','1997-04-12'),(56399,55074,'1997-04-12','1998-04-12'),(56399,55840,'1998-04-12','1999-04-12'),(56399,58365,'1999-04-12','2000-04-11'),(56399,59523,'2000-04-11','2001-04-11'),(56399,59614,'2001-04-11','2002-04-11'),(56399,60874,'2002-04-11','9999-01-01'),(56400,46357,'1992-06-01','1993-06-01'),(56400,48701,'1993-06-01','1994-06-01'),(56400,49430,'1994-06-01','1995-06-01'),(56400,51850,'1995-06-01','1996-05-31'),(56400,53710,'1996-05-31','1997-05-31'),(56400,54927,'1997-05-31','1998-05-31'),(56400,54618,'1998-05-31','1999-05-31'),(56400,57589,'1999-05-31','2000-05-30'),(56400,58952,'2000-05-30','2001-05-30'),(56400,61884,'2001-05-30','2002-05-30'),(56400,64437,'2002-05-30','9999-01-01'),(56401,40000,'1991-11-07','1992-11-06'),(56401,42938,'1992-11-06','1993-11-06'),(56401,42773,'1993-11-06','1994-11-06'),(56401,47220,'1994-11-06','1995-11-06'),(56401,49996,'1995-11-06','1996-11-05'),(56401,50636,'1996-11-05','1997-11-05'),(56401,52668,'1997-11-05','1998-11-05'),(56401,54082,'1998-11-05','1999-11-05'),(56401,57384,'1999-11-05','2000-11-04'),(56401,60454,'2000-11-04','2001-11-04'),(56401,61989,'2001-11-04','9999-01-01'),(56402,49166,'1986-12-16','1987-12-16'),(56402,52015,'1987-12-16','1988-12-15'),(56402,54951,'1988-12-15','1989-12-15'),(56402,57859,'1989-12-15','1990-12-15'),(56402,58091,'1990-12-15','1991-12-15'),(56402,59174,'1991-12-15','1992-12-14'),(56402,60133,'1992-12-14','1993-12-14'),(56402,62915,'1993-12-14','1994-12-14'),(56402,64626,'1994-12-14','1995-12-14'),(56402,69126,'1995-12-14','1996-12-13'),(56402,73021,'1996-12-13','1997-12-13'),(56402,73681,'1997-12-13','1998-12-13'),(56402,76276,'1998-12-13','1999-12-13'),(56402,75894,'1999-12-13','2000-12-12'),(56402,79730,'2000-12-12','2001-12-12'),(56402,82225,'2001-12-12','9999-01-01'),(56403,93081,'1994-09-04','1995-09-04'),(56403,95661,'1995-09-04','1996-09-03'),(56403,96374,'1996-09-03','1997-09-03'),(56403,98491,'1997-09-03','1998-09-03'),(56403,99101,'1998-09-03','1999-09-03'),(56403,101304,'1999-09-03','2000-09-02'),(56403,100869,'2000-09-02','2001-09-02'),(56403,101285,'2001-09-02','9999-01-01'),(56404,40000,'1993-09-25','1994-09-25'),(56404,43866,'1994-09-25','1995-09-25'),(56404,45806,'1995-09-25','1996-09-24'),(56404,45683,'1996-09-24','1996-11-06'),(56405,40000,'1987-07-23','1988-07-22'),(56405,43526,'1988-07-22','1989-07-22'),(56405,46898,'1989-07-22','1990-07-22'),(56405,49182,'1990-07-22','1991-07-22'),(56405,49781,'1991-07-22','1992-07-21'),(56405,53962,'1992-07-21','1993-07-21'),(56405,54266,'1993-07-21','1994-07-21'),(56405,56130,'1994-07-21','1995-07-21'),(56405,55776,'1995-07-21','1996-07-20'),(56405,56068,'1996-07-20','1997-07-20'),(56405,56553,'1997-07-20','1998-07-20'),(56405,61045,'1998-07-20','1999-07-20'),(56405,60591,'1999-07-20','2000-07-19'),(56405,64465,'2000-07-19','2001-07-19'),(56405,67938,'2001-07-19','2002-07-19'),(56405,69239,'2002-07-19','9999-01-01'),(56406,54333,'1998-10-23','1999-10-23'),(56406,58411,'1999-10-23','2000-10-22'),(56406,62180,'2000-10-22','2001-10-22'),(56406,64461,'2001-10-22','9999-01-01'),(56407,44892,'1994-06-02','1995-06-02'),(56407,45606,'1995-06-02','1996-06-01'),(56407,45951,'1996-06-01','1997-06-01'),(56407,46916,'1997-06-01','1998-06-01'),(56407,50229,'1998-06-01','1999-06-01'),(56407,52356,'1999-06-01','2000-05-31'),(56407,55907,'2000-05-31','2001-05-31'),(56407,56888,'2001-05-31','2002-05-31'),(56407,56629,'2002-05-31','9999-01-01'),(56408,45718,'1989-02-28','1990-02-28'),(56408,49276,'1990-02-28','1991-02-28'),(56408,51714,'1991-02-28','1992-02-28'),(56408,54008,'1992-02-28','1993-02-27'),(56408,54349,'1993-02-27','1994-02-27'),(56408,58788,'1994-02-27','1995-02-27'),(56408,60319,'1995-02-27','1996-02-27'),(56408,63556,'1996-02-27','1997-02-26'),(56408,63310,'1997-02-26','1998-02-26'),(56408,65279,'1998-02-26','1999-02-26'),(56408,67533,'1999-02-26','2000-02-26'),(56408,69673,'2000-02-26','2001-02-25'),(56408,69931,'2001-02-25','2002-02-25'),(56408,73074,'2002-02-25','9999-01-01'),(56409,72240,'1997-06-20','1998-06-20'),(56409,75780,'1998-06-20','1999-06-20'),(56409,77542,'1999-06-20','2000-06-19'),(56409,81925,'2000-06-19','2000-10-28'),(56410,67570,'1992-03-21','1993-03-21'),(56410,67195,'1993-03-21','1994-03-21'),(56410,70989,'1994-03-21','1995-03-21'),(56410,75175,'1995-03-21','1996-03-20'),(56410,77296,'1996-03-20','1997-03-20'),(56410,81454,'1997-03-20','1998-03-20'),(56410,81343,'1998-03-20','1999-03-20'),(56410,82791,'1999-03-20','2000-03-19'),(56410,83869,'2000-03-19','2001-03-19'),(56410,83938,'2001-03-19','2002-03-19'),(56410,84418,'2002-03-19','9999-01-01'),(56411,49416,'1986-02-07','1987-02-07'),(56411,49553,'1987-02-07','1988-02-07'),(56411,52170,'1988-02-07','1989-02-06'),(56411,51923,'1989-02-06','1990-02-06'),(56411,51940,'1990-02-06','1991-02-06'),(56411,52017,'1991-02-06','1992-02-06'),(56411,53969,'1992-02-06','1993-02-05'),(56411,57683,'1993-02-05','1994-02-05'),(56411,59437,'1994-02-05','1995-02-05'),(56411,62413,'1995-02-05','1996-02-05'),(56411,62603,'1996-02-05','1997-02-04'),(56411,66450,'1997-02-04','1998-02-04'),(56411,68964,'1998-02-04','1999-02-04'),(56411,70628,'1999-02-04','2000-02-04'),(56411,72139,'2000-02-04','2001-02-03'),(56411,75334,'2001-02-03','2002-02-03'),(56411,79444,'2002-02-03','9999-01-01'),(56412,40000,'1991-11-16','1992-11-15'),(56412,44081,'1992-11-15','1993-11-15'),(56412,48129,'1993-11-15','1994-07-30'),(56413,43352,'1997-05-29','1998-05-29'),(56413,47661,'1998-05-29','1999-05-29'),(56413,48832,'1999-05-29','2000-05-28'),(56413,52567,'2000-05-28','2001-05-28'),(56413,56079,'2001-05-28','2002-05-28'),(56413,55775,'2002-05-28','9999-01-01'),(56414,102192,'1998-06-04','1999-06-04'),(56414,104737,'1999-06-04','2000-06-03'),(56414,104450,'2000-06-03','2001-06-03'),(56414,108780,'2001-06-03','2002-06-03'),(56414,109338,'2002-06-03','9999-01-01'),(56415,51148,'1991-10-24','1992-10-23'),(56415,54766,'1992-10-23','1993-10-23'),(56415,54462,'1993-10-23','1994-10-23'),(56415,58274,'1994-10-23','1995-10-23'),(56415,62478,'1995-10-23','1996-10-22'),(56415,62088,'1996-10-22','1997-10-22'),(56415,65686,'1997-10-22','1998-10-22'),(56415,66619,'1998-10-22','1999-10-22'),(56415,67634,'1999-10-22','2000-10-21'),(56415,68043,'2000-10-21','2001-10-21'),(56415,71675,'2001-10-21','9999-01-01'),(56416,40000,'1990-09-13','1991-09-13'),(56416,42366,'1991-09-13','1992-09-12'),(56416,46235,'1992-09-12','1993-09-12'),(56416,46766,'1993-09-12','1994-09-12'),(56416,50362,'1994-09-12','1995-09-12'),(56416,50141,'1995-09-12','1996-09-11'),(56416,51363,'1996-09-11','1997-09-11'),(56416,54965,'1997-09-11','1998-09-11'),(56416,56120,'1998-09-11','1999-09-11'),(56416,59894,'1999-09-11','2000-09-10'),(56416,59778,'2000-09-10','2001-09-10'),(56416,63878,'2001-09-10','9999-01-01'),(56417,77047,'1991-02-13','1992-02-13'),(56417,78747,'1992-02-13','1993-02-12'),(56417,80294,'1993-02-12','1994-02-12'),(56417,79942,'1994-02-12','1995-02-12'),(56417,80149,'1995-02-12','1995-11-18'),(56418,40000,'1999-08-22','2000-08-21'),(56418,41172,'2000-08-21','2001-08-21'),(56418,43182,'2001-08-21','9999-01-01'),(56419,58852,'1995-02-09','1996-02-09'),(56419,58405,'1996-02-09','1997-02-08'),(56419,58713,'1997-02-08','1998-02-08'),(56419,61557,'1998-02-08','1999-02-08'),(56419,65685,'1999-02-08','2000-02-08'),(56419,65204,'2000-02-08','2001-02-07'),(56419,67251,'2001-02-07','2002-02-07'),(56419,66923,'2002-02-07','9999-01-01'),(56420,47479,'1999-08-29','2000-08-28'),(56420,48711,'2000-08-28','2001-08-28'),(56420,50219,'2001-08-28','9999-01-01'),(56421,42920,'1985-09-07','1986-09-07'),(56421,44823,'1986-09-07','1987-09-07'),(56421,49085,'1987-09-07','1988-09-06'),(56421,50416,'1988-09-06','1989-09-06'),(56421,51603,'1989-09-06','1990-09-06'),(56421,51491,'1990-09-06','1991-09-06'),(56421,54394,'1991-09-06','1992-09-05'),(56421,55223,'1992-09-05','1993-09-05'),(56421,59423,'1993-09-05','1994-09-05'),(56421,62782,'1994-09-05','1995-09-05'),(56421,66174,'1995-09-05','1996-09-04'),(56421,67775,'1996-09-04','1997-09-04'),(56421,68653,'1997-09-04','1998-09-04'),(56421,69557,'1998-09-04','1999-09-04'),(56421,73121,'1999-09-04','2000-09-03'),(56421,77190,'2000-09-03','2001-09-03'),(56421,81329,'2001-09-03','9999-01-01'),(56422,62941,'1993-04-25','1994-04-25'),(56422,64864,'1994-04-25','1995-04-25'),(56422,68424,'1995-04-25','1996-04-24'),(56422,70207,'1996-04-24','1997-04-24'),(56422,73034,'1997-04-24','1998-04-24'),(56422,72860,'1998-04-24','1999-04-24'),(56422,72706,'1999-04-24','2000-04-23'),(56422,73740,'2000-04-23','2001-04-23'),(56422,75265,'2001-04-23','2002-04-23'),(56422,77019,'2002-04-23','2002-07-31'),(56423,40000,'1989-03-31','1990-03-31'),(56423,42921,'1990-03-31','1991-03-31'),(56423,45102,'1991-03-31','1992-03-30'),(56423,48242,'1992-03-30','1993-03-30'),(56423,48582,'1993-03-30','1994-03-30'),(56423,52050,'1994-03-30','1995-03-30'),(56423,54750,'1995-03-30','1996-03-29'),(56423,56959,'1996-03-29','1997-03-29'),(56423,60257,'1997-03-29','1998-03-29'),(56423,63674,'1998-03-29','1999-03-29'),(56423,64131,'1999-03-29','2000-03-28'),(56423,64031,'2000-03-28','2001-03-28'),(56423,63608,'2001-03-28','2002-03-28'),(56423,67652,'2002-03-28','9999-01-01'),(56424,42094,'1991-12-20','1992-12-19'),(56424,46422,'1992-12-19','1993-12-19'),(56424,47586,'1993-12-19','1994-12-19'),(56424,48989,'1994-12-19','1995-12-19'),(56424,51710,'1995-12-19','1996-12-18'),(56424,54819,'1996-12-18','1997-12-18'),(56424,55170,'1997-12-18','1998-12-18'),(56424,54942,'1998-12-18','1999-12-18'),(56424,58363,'1999-12-18','2000-12-17'),(56424,60919,'2000-12-17','2001-12-17'),(56424,64792,'2001-12-17','9999-01-01'),(56425,60757,'1986-01-06','1987-01-06'),(56425,62623,'1987-01-06','1988-01-06'),(56425,66035,'1988-01-06','1989-01-05'),(56425,65617,'1989-01-05','1990-01-05'),(56425,67792,'1990-01-05','1991-01-05'),(56425,70224,'1991-01-05','1992-01-05'),(56425,70039,'1992-01-05','1993-01-04'),(56425,71862,'1993-01-04','1994-01-04'),(56425,75204,'1994-01-04','1995-01-04'),(56425,77560,'1995-01-04','1996-01-04'),(56425,77441,'1996-01-04','1997-01-03'),(56425,77688,'1997-01-03','1998-01-03'),(56425,79888,'1998-01-03','1999-01-03'),(56425,81463,'1999-01-03','2000-01-03'),(56425,84370,'2000-01-03','2001-01-02'),(56425,86417,'2001-01-02','2002-01-02'),(56425,88040,'2002-01-02','9999-01-01'),(56426,46660,'1999-05-09','2000-05-08'),(56426,46600,'2000-05-08','2001-05-08'),(56426,46278,'2001-05-08','2002-05-08'),(56426,47071,'2002-05-08','9999-01-01'),(56427,40000,'1985-09-04','1986-09-04'),(56427,42060,'1986-09-04','1987-09-04'),(56427,45963,'1987-09-04','1988-09-03'),(56427,48170,'1988-09-03','1989-09-03'),(56427,48847,'1989-09-03','1990-09-03'),(56427,49910,'1990-09-03','1991-09-03'),(56427,53571,'1991-09-03','1992-09-02'),(56427,55891,'1992-09-02','1993-09-02'),(56427,57686,'1993-09-02','1994-09-02'),(56427,59302,'1994-09-02','1995-09-02'),(56427,59263,'1995-09-02','1996-09-01'),(56427,61615,'1996-09-01','1997-09-01'),(56427,65134,'1997-09-01','1998-09-01'),(56427,66811,'1998-09-01','1998-11-08'),(56428,43255,'1986-11-10','1987-11-10'),(56428,45121,'1987-11-10','1988-11-09'),(56428,44900,'1988-11-09','1989-11-09'),(56428,48366,'1989-11-09','1990-11-09'),(56428,50572,'1990-11-09','1991-11-09'),(56428,52202,'1991-11-09','1992-11-08'),(56428,52363,'1992-11-08','1993-11-08'),(56428,52356,'1993-11-08','1994-11-08'),(56428,54683,'1994-11-08','1995-11-08'),(56428,54947,'1995-11-08','1996-11-07'),(56428,59087,'1996-11-07','1997-11-07'),(56428,60971,'1997-11-07','1998-11-07'),(56428,63962,'1998-11-07','1999-11-07'),(56428,66499,'1999-11-07','2000-11-06'),(56428,66084,'2000-11-06','2001-11-06'),(56428,65778,'2001-11-06','9999-01-01'),(56429,65197,'1993-09-12','1994-09-12'),(56429,64840,'1994-09-12','1995-09-12'),(56429,67731,'1995-09-12','1996-09-11'),(56429,71908,'1996-09-11','1997-09-11'),(56429,76093,'1997-09-11','1998-09-11'),(56429,76081,'1998-09-11','1999-09-11'),(56429,80289,'1999-09-11','2000-09-10'),(56429,82183,'2000-09-10','2001-09-10'),(56429,85616,'2001-09-10','9999-01-01'),(56430,55753,'1985-11-08','1986-11-08'),(56430,55606,'1986-11-08','1987-11-08'),(56430,60072,'1987-11-08','1988-11-07'),(56430,63893,'1988-11-07','1989-11-07'),(56430,65416,'1989-11-07','1990-11-07'),(56430,68973,'1990-11-07','1991-11-07'),(56430,71015,'1991-11-07','1992-11-06'),(56430,70761,'1992-11-06','1993-11-06'),(56430,73867,'1993-11-06','1994-11-06'),(56430,73808,'1994-11-06','1995-11-06'),(56430,77641,'1995-11-06','1996-11-05'),(56430,79412,'1996-11-05','1997-11-05'),(56430,79209,'1997-11-05','1998-11-05'),(56430,80612,'1998-11-05','1999-11-05'),(56430,82065,'1999-11-05','2000-11-04'),(56430,82030,'2000-11-04','2001-11-04'),(56430,83120,'2001-11-04','9999-01-01'),(56431,44101,'1989-04-04','1990-04-04'),(56431,44934,'1990-04-04','1991-04-03'),(56431,49367,'1991-04-03','1992-04-02'),(56431,52102,'1992-04-02','1993-04-02'),(56431,56514,'1993-04-02','1994-04-02'),(56431,56923,'1994-04-02','1995-04-03'),(56431,57673,'1995-04-03','1996-04-01'),(56431,58838,'1996-04-01','1997-04-01'),(56431,59851,'1997-04-01','1998-04-01'),(56431,61353,'1998-04-01','1999-04-01'),(56431,65403,'1999-04-01','2000-03-31'),(56431,67428,'2000-03-31','2001-03-31'),(56431,69036,'2001-03-31','2002-03-31'),(56431,70870,'2002-03-31','9999-01-01'),(56432,40000,'1989-05-06','1990-05-06'),(56432,43584,'1990-05-06','1991-05-06'),(56432,47157,'1991-05-06','1992-05-05'),(56432,50238,'1992-05-05','1993-05-05'),(56432,54439,'1993-05-05','1994-05-05'),(56432,56683,'1994-05-05','1995-05-05'),(56432,58194,'1995-05-05','1996-05-04'),(56432,58311,'1996-05-04','1997-05-04'),(56432,58983,'1997-05-04','1998-05-04'),(56432,59045,'1998-05-04','1999-05-04'),(56432,58723,'1999-05-04','2000-05-03'),(56432,62038,'2000-05-03','2001-05-03'),(56432,64269,'2001-05-03','2002-05-03'),(56432,64480,'2002-05-03','9999-01-01'),(56433,93117,'1999-09-11','2000-09-10'),(56433,94286,'2000-09-10','2001-09-10'),(56433,97457,'2001-09-10','9999-01-01'),(56434,40000,'1997-01-27','1998-01-27'),(56434,41241,'1998-01-27','1999-01-27'),(56434,43075,'1999-01-27','2000-01-27'),(56434,43618,'2000-01-27','2001-01-26'),(56434,46011,'2001-01-26','2002-01-26'),(56434,48932,'2002-01-26','9999-01-01'),(56435,48841,'1996-09-01','1997-09-01'),(56435,52848,'1997-09-01','1998-09-01'),(56435,54556,'1998-09-01','1999-09-01'),(56435,56673,'1999-09-01','2000-08-31'),(56435,58974,'2000-08-31','2001-08-31'),(56435,61736,'2001-08-31','9999-01-01'),(56436,40000,'1996-01-06','1997-01-05'),(56436,43922,'1997-01-05','1998-01-05'),(56436,44862,'1998-01-05','1998-10-28'),(56437,46651,'2000-01-01','2000-12-31'),(56437,46402,'2000-12-31','2001-12-31'),(56437,49764,'2001-12-31','9999-01-01'),(56438,40000,'1989-01-05','1990-01-05'),(56438,40001,'1990-01-05','1991-01-05'),(56438,44194,'1991-01-05','1992-01-05'),(56438,45416,'1992-01-05','1993-01-04'),(56438,48399,'1993-01-04','1994-01-04'),(56438,49928,'1994-01-04','1995-01-04'),(56438,54385,'1995-01-04','1996-01-04'),(56438,58182,'1996-01-04','1997-01-03'),(56438,57696,'1997-01-03','1998-01-03'),(56438,58042,'1998-01-03','1999-01-03'),(56438,61235,'1999-01-03','2000-01-03'),(56438,64282,'2000-01-03','2001-01-02'),(56438,64739,'2001-01-02','2002-01-02'),(56438,68811,'2002-01-02','9999-01-01'),(56439,40267,'1987-03-18','1988-03-17'),(56439,42504,'1988-03-17','1989-03-17'),(56439,43408,'1989-03-17','1990-03-17'),(56439,45211,'1990-03-17','1991-03-17'),(56439,45957,'1991-03-17','1992-03-16'),(56439,49022,'1992-03-16','1993-03-16'),(56439,50495,'1993-03-16','1994-03-16'),(56439,50822,'1994-03-16','1995-03-16'),(56439,54746,'1995-03-16','1996-03-15'),(56439,55711,'1996-03-15','1997-03-15'),(56439,58010,'1997-03-15','1998-03-15'),(56439,61958,'1998-03-15','1999-03-15'),(56439,61703,'1999-03-15','2000-03-14'),(56439,62413,'2000-03-14','2001-03-14'),(56439,62462,'2001-03-14','2002-03-14'),(56439,66146,'2002-03-14','9999-01-01'),(56440,52278,'1999-06-13','2000-06-12'),(56440,53816,'2000-06-12','2001-06-12'),(56440,53659,'2001-06-12','2002-06-12'),(56440,56183,'2002-06-12','9999-01-01'),(56441,54826,'1988-01-04','1989-01-03'),(56441,57078,'1989-01-03','1990-01-03'),(56441,57593,'1990-01-03','1991-01-03'),(56441,58083,'1991-01-03','1992-01-03'),(56441,61241,'1992-01-03','1993-01-02'),(56441,64798,'1993-01-02','1994-01-02'),(56441,67769,'1994-01-02','1995-01-02'),(56441,68196,'1995-01-02','1996-01-02'),(56441,68108,'1996-01-02','1997-01-01'),(56441,72255,'1997-01-01','1998-01-01'),(56441,72470,'1998-01-01','1999-01-01'),(56441,76704,'1999-01-01','2000-01-01'),(56441,79279,'2000-01-01','2000-12-31'),(56441,81488,'2000-12-31','2001-12-31'),(56441,83613,'2001-12-31','9999-01-01'),(56442,71630,'1998-12-20','1999-12-20'),(56442,72175,'1999-12-20','2000-09-12'),(56443,44456,'1995-07-21','1996-07-20'),(56443,45443,'1996-07-20','1997-07-20'),(56443,47272,'1997-07-20','1998-07-20'),(56443,51113,'1998-07-20','1999-07-20'),(56443,52849,'1999-07-20','2000-07-19'),(56443,54498,'2000-07-19','2001-07-19'),(56443,54581,'2001-07-19','2002-07-19'),(56443,57166,'2002-07-19','9999-01-01'),(56444,44147,'1989-09-26','1990-09-26'),(56444,47103,'1990-09-26','1991-09-26'),(56444,48607,'1991-09-26','1992-09-25'),(56444,50520,'1992-09-25','1993-09-25'),(56444,53584,'1993-09-25','1994-09-25'),(56444,56619,'1994-09-25','1995-09-25'),(56444,57034,'1995-09-25','1996-09-24'),(56444,60011,'1996-09-24','1997-09-24'),(56444,60153,'1997-09-24','1998-09-24'),(56444,60785,'1998-09-24','1999-09-24'),(56444,63807,'1999-09-24','2000-09-23'),(56444,67128,'2000-09-23','2001-09-23'),(56444,68922,'2001-09-23','9999-01-01'),(56445,40000,'1987-01-31','1988-01-31'),(56445,39994,'1988-01-31','1989-01-30'),(56445,41177,'1989-01-30','1990-01-30'),(56445,41440,'1990-01-30','1991-01-30'),(56445,44827,'1991-01-30','1992-01-30'),(56445,46638,'1992-01-30','1993-01-29'),(56445,46847,'1993-01-29','1994-01-29'),(56445,48719,'1994-01-29','1995-01-29'),(56445,50169,'1995-01-29','1996-01-29'),(56445,51104,'1996-01-29','1997-01-28'),(56445,51514,'1997-01-28','1998-01-28'),(56445,54775,'1998-01-28','1999-01-28'),(56445,55750,'1999-01-28','2000-01-28'),(56445,59979,'2000-01-28','2001-01-27'),(56445,60274,'2001-01-27','2002-01-27'),(56445,61531,'2002-01-27','9999-01-01'),(56446,74606,'1990-01-23','1991-01-23'),(56446,74791,'1991-01-23','1992-01-23'),(56446,78151,'1992-01-23','1993-01-22'),(56446,82050,'1993-01-22','1994-01-22'),(56446,86125,'1994-01-22','1995-01-22'),(56446,86556,'1995-01-22','1996-01-22'),(56446,90709,'1996-01-22','1997-01-21'),(56446,93048,'1997-01-21','1998-01-21'),(56446,94435,'1998-01-21','1999-01-21'),(56446,95988,'1999-01-21','2000-01-21'),(56446,97018,'2000-01-21','2001-01-20'),(56446,100649,'2001-01-20','2002-01-20'),(56446,102129,'2002-01-20','9999-01-01'),(56447,40000,'1994-01-13','1995-01-13'),(56447,39608,'1995-01-13','1996-01-13'),(56447,41734,'1996-01-13','1997-01-12'),(56447,41998,'1997-01-12','1998-01-12'),(56447,43285,'1998-01-12','1999-01-12'),(56447,47628,'1999-01-12','2000-01-12'),(56447,50542,'2000-01-12','2001-01-11'),(56447,51318,'2001-01-11','2002-01-11'),(56447,53024,'2002-01-11','9999-01-01'),(56448,46867,'1988-11-06','1989-11-06'),(56448,50021,'1989-11-06','1990-11-06'),(56448,53584,'1990-11-06','1991-11-06'),(56448,53386,'1991-11-06','1992-11-05'),(56448,53410,'1992-11-05','1993-11-05'),(56448,55000,'1993-11-05','1994-11-05'),(56448,57776,'1994-11-05','1995-11-05'),(56448,58471,'1995-11-05','1996-11-04'),(56448,61651,'1996-11-04','1997-11-04'),(56448,64267,'1997-11-04','1998-11-04'),(56448,67857,'1998-11-04','1999-11-04'),(56448,68659,'1999-11-04','2000-11-03'),(56448,69014,'2000-11-03','2001-11-03'),(56448,71995,'2001-11-03','9999-01-01'),(56449,47575,'1986-12-08','1987-12-08'),(56449,52006,'1987-12-08','1988-12-07'),(56449,53969,'1988-12-07','1989-12-07'),(56449,54538,'1989-12-07','1990-12-07'),(56449,54562,'1990-12-07','1991-12-07'),(56449,56343,'1991-12-07','1992-12-06'),(56449,58899,'1992-12-06','1993-12-06'),(56449,59960,'1993-12-06','1994-12-06'),(56449,61116,'1994-12-06','1995-12-06'),(56449,65046,'1995-12-06','1996-12-05'),(56449,67783,'1996-12-05','1997-12-05'),(56449,67494,'1997-12-05','1998-12-05'),(56449,68589,'1998-12-05','1999-12-05'),(56449,72257,'1999-12-05','2000-12-04'),(56449,73346,'2000-12-04','2001-12-04'),(56449,73521,'2001-12-04','9999-01-01'),(56450,40000,'1985-04-12','1986-04-12'),(56450,43640,'1986-04-12','1987-04-12'),(56450,44832,'1987-04-12','1988-04-11'),(56450,48837,'1988-04-11','1989-04-11'),(56450,50082,'1989-04-11','1990-04-11'),(56450,50476,'1990-04-11','1991-04-11'),(56450,52669,'1991-04-11','1992-04-10'),(56450,56235,'1992-04-10','1993-04-10'),(56450,58792,'1993-04-10','1994-04-10'),(56450,62188,'1994-04-10','1995-04-10'),(56450,62050,'1995-04-10','1996-04-09'),(56450,62568,'1996-04-09','1996-07-27'),(56451,40000,'1997-10-05','1998-10-05'),(56451,42061,'1998-10-05','1999-10-05'),(56451,44133,'1999-10-05','2000-10-04'),(56451,47610,'2000-10-04','2001-10-04'),(56451,48880,'2001-10-04','9999-01-01'),(56452,86928,'1997-04-14','1998-04-14'),(56452,88443,'1998-04-14','1999-04-14'),(56452,90665,'1999-04-14','2000-04-13'),(56452,91074,'2000-04-13','2001-04-13'),(56452,92539,'2001-04-13','2002-04-13'),(56452,92389,'2002-04-13','9999-01-01'),(56453,59419,'1992-06-03','1993-06-03'),(56453,60486,'1993-06-03','1994-06-03'),(56453,63042,'1994-06-03','1995-06-03'),(56453,66835,'1995-06-03','1996-06-02'),(56453,67298,'1996-06-02','1997-06-02'),(56453,69811,'1997-06-02','1998-06-02'),(56453,72538,'1998-06-02','1999-06-02'),(56453,76716,'1999-06-02','2000-06-01'),(56453,79102,'2000-06-01','2001-06-01'),(56453,79949,'2001-06-01','2002-06-01'),(56453,80935,'2002-06-01','9999-01-01'),(56454,48097,'1988-03-19','1989-03-19'),(56454,51491,'1989-03-19','1990-03-19'),(56454,53259,'1990-03-19','1991-03-19'),(56454,57349,'1991-03-19','1992-03-18'),(56454,58122,'1992-03-18','1993-03-18'),(56454,58556,'1993-03-18','1994-03-18'),(56454,62890,'1994-03-18','1995-03-18'),(56454,62963,'1995-03-18','1996-03-17'),(56454,67415,'1996-03-17','1996-09-07'),(56455,66981,'1989-02-02','1990-02-02'),(56455,66675,'1990-02-02','1991-02-02'),(56455,67969,'1991-02-02','1992-02-02'),(56455,72077,'1992-02-02','1993-02-01'),(56455,75077,'1993-02-01','1994-02-01'),(56455,76214,'1994-02-01','1995-02-01'),(56455,76908,'1995-02-01','1996-02-01'),(56455,78722,'1996-02-01','1997-01-31'),(56455,78500,'1997-01-31','1998-01-31'),(56455,79612,'1998-01-31','1999-01-31'),(56455,82941,'1999-01-31','2000-01-31'),(56455,87211,'2000-01-31','2001-01-30'),(56455,90819,'2001-01-30','2002-01-30'),(56455,92264,'2002-01-30','9999-01-01'),(56456,40000,'1997-07-10','1998-07-10'),(56456,42192,'1998-07-10','1999-07-10'),(56456,42330,'1999-07-10','2000-07-09'),(56456,44320,'2000-07-09','2001-07-09'),(56456,45072,'2001-07-09','2002-07-09'),(56456,46911,'2002-07-09','9999-01-01'),(56457,50154,'1993-09-15','1994-09-15'),(56457,51000,'1994-09-15','1995-09-15'),(56457,51879,'1995-09-15','1996-09-14'),(56457,51517,'1996-09-14','1997-09-14'),(56457,55737,'1997-09-14','1998-09-14'),(56457,55965,'1998-09-14','1999-09-14'),(56457,59275,'1999-09-14','2000-09-13'),(56457,59917,'2000-09-13','2001-09-13'),(56457,60203,'2001-09-13','9999-01-01'),(56458,46801,'1999-01-01','2000-01-01'),(56458,51019,'2000-01-01','2000-12-31'),(56458,51152,'2000-12-31','2001-09-27'),(56459,53201,'1999-02-15','2000-02-15'),(56459,57474,'2000-02-15','2001-02-14'),(56459,59597,'2001-02-14','2002-02-14'),(56459,63969,'2002-02-14','9999-01-01'),(56460,40000,'1990-04-20','1991-04-20'),(56460,42246,'1991-04-20','1992-04-19'),(56460,41757,'1992-04-19','1993-04-19'),(56460,45192,'1993-04-19','1994-04-19'),(56460,46155,'1994-04-19','1995-04-19'),(56460,46195,'1995-04-19','1996-04-18'),(56460,46633,'1996-04-18','1997-04-18'),(56460,48604,'1997-04-18','1998-04-18'),(56460,51033,'1998-04-18','1999-04-18'),(56460,53189,'1999-04-18','2000-04-17'),(56460,53708,'2000-04-17','2001-04-17'),(56460,54598,'2001-04-17','2002-04-17'),(56460,57279,'2002-04-17','9999-01-01'),(56461,40000,'1992-03-23','1993-03-23'),(56461,42349,'1993-03-23','1994-03-23'),(56461,44486,'1994-03-23','1995-03-23'),(56461,46573,'1995-03-23','1996-03-22'),(56461,48236,'1996-03-22','1997-03-22'),(56461,48173,'1997-03-22','1998-03-22'),(56461,49815,'1998-03-22','1999-03-22'),(56461,53095,'1999-03-22','2000-03-21'),(56461,55192,'2000-03-21','2001-03-21'),(56461,56461,'2001-03-21','2002-03-21'),(56461,60597,'2002-03-21','9999-01-01'),(56462,40000,'1994-05-02','1995-05-02'),(56462,41951,'1995-05-02','1996-05-01'),(56462,43977,'1996-05-01','1997-05-01'),(56462,45714,'1997-05-01','1998-05-01'),(56462,48311,'1998-05-01','1999-05-01'),(56462,51652,'1999-05-01','2000-04-30'),(56462,54781,'2000-04-30','2001-04-30'),(56462,54819,'2001-04-30','2002-04-30'),(56462,57605,'2002-04-30','9999-01-01'),(56463,40000,'1997-06-03','1998-06-03'),(56463,41311,'1998-06-03','1999-06-03'),(56463,45586,'1999-06-03','2000-06-02'),(56463,49416,'2000-06-02','2001-06-02'),(56463,52943,'2001-06-02','2002-06-02'),(56463,53251,'2002-06-02','9999-01-01'),(56464,57744,'1992-08-28','1993-08-28'),(56464,60700,'1993-08-28','1994-08-28'),(56464,64148,'1994-08-28','1995-08-28'),(56464,65803,'1995-08-28','1996-08-27'),(56464,69357,'1996-08-27','1997-08-27'),(56464,68894,'1997-08-27','1998-08-27'),(56464,71937,'1998-08-27','1999-08-27'),(56464,73770,'1999-08-27','2000-08-26'),(56464,76139,'2000-08-26','2001-08-26'),(56464,76421,'2001-08-26','9999-01-01'),(56465,40000,'1992-05-24','1992-08-22'),(56466,40000,'1999-08-21','2000-08-20'),(56466,41355,'2000-08-20','2001-08-20'),(56466,45349,'2001-08-20','9999-01-01'),(56467,50252,'1992-06-16','1993-06-16'),(56467,53963,'1993-06-16','1994-06-16'),(56467,54119,'1994-06-16','1995-06-16'),(56467,56517,'1995-06-16','1996-06-15'),(56467,56376,'1996-06-15','1997-06-15'),(56467,59479,'1997-06-15','1998-06-15'),(56467,59795,'1998-06-15','1999-06-15'),(56467,64205,'1999-06-15','2000-06-14'),(56467,64566,'2000-06-14','2001-06-14'),(56467,67205,'2001-06-14','2002-06-14'),(56467,70193,'2002-06-14','9999-01-01'),(56468,49922,'1985-12-30','1986-12-30'),(56468,53762,'1986-12-30','1987-12-30'),(56468,56095,'1987-12-30','1988-12-29'),(56468,60215,'1988-12-29','1989-12-29'),(56468,63416,'1989-12-29','1990-12-29'),(56468,62987,'1990-12-29','1991-12-29'),(56468,63923,'1991-12-29','1992-12-28'),(56468,64162,'1992-12-28','1993-12-28'),(56468,66608,'1993-12-28','1994-12-28'),(56468,67822,'1994-12-28','1995-12-28'),(56468,71580,'1995-12-28','1996-12-27'),(56468,73955,'1996-12-27','1997-12-27'),(56468,77808,'1997-12-27','1998-12-27'),(56468,81956,'1998-12-27','1999-12-27'),(56468,85290,'1999-12-27','2000-12-26'),(56468,87069,'2000-12-26','2001-12-26'),(56468,89032,'2001-12-26','9999-01-01'),(56469,51233,'1994-11-06','1995-11-06'),(56469,54105,'1995-11-06','1996-11-05'),(56469,56273,'1996-11-05','1997-11-05'),(56469,58108,'1997-11-05','1998-11-05'),(56469,60595,'1998-11-05','1999-11-05'),(56469,63985,'1999-11-05','2000-11-04'),(56469,66954,'2000-11-04','2001-11-04'),(56469,69612,'2001-11-04','9999-01-01'),(56470,40000,'1989-08-28','1990-08-28'),(56470,43699,'1990-08-28','1991-08-28'),(56470,43271,'1991-08-28','1992-08-27'),(56470,45192,'1992-08-27','1993-08-27'),(56470,45672,'1993-08-27','1994-08-27'),(56470,46973,'1994-08-27','1995-08-27'),(56470,49875,'1995-08-27','1996-08-26'),(56470,54147,'1996-08-26','1997-08-26'),(56470,57335,'1997-08-26','1998-08-26'),(56470,59956,'1998-08-26','1999-08-26'),(56470,59495,'1999-08-26','2000-08-25'),(56470,63964,'2000-08-25','2001-08-25'),(56470,63801,'2001-08-25','9999-01-01'),(56471,40000,'1994-05-21','1995-05-21'),(56471,44036,'1995-05-21','1996-05-20'),(56471,47441,'1996-05-20','1997-05-20'),(56471,49739,'1997-05-20','1998-05-20'),(56471,50980,'1998-05-20','1999-03-21'),(56472,46155,'1998-02-01','1999-02-01'),(56472,48471,'1999-02-01','2000-02-01'),(56472,52330,'2000-02-01','2001-01-31'),(56472,54602,'2001-01-31','2002-01-31'),(56472,55094,'2002-01-31','9999-01-01'),(56473,56157,'1992-11-13','1993-11-13'),(56473,57607,'1993-11-13','1994-11-13'),(56473,59205,'1994-11-13','1995-11-13'),(56473,59756,'1995-11-13','1996-11-12'),(56473,61575,'1996-11-12','1997-11-12'),(56473,62732,'1997-11-12','1998-11-12'),(56473,64308,'1998-11-12','1999-11-12'),(56473,66585,'1999-11-12','2000-11-11'),(56473,69901,'2000-11-11','2001-11-11'),(56473,71790,'2001-11-11','9999-01-01'),(56474,40000,'1990-10-02','1991-10-02'),(56474,42159,'1991-10-02','1992-10-01'),(56474,44204,'1992-10-01','1993-10-01'),(56474,48106,'1993-10-01','1994-10-01'),(56474,51776,'1994-10-01','1995-10-01'),(56474,51935,'1995-10-01','1996-09-30'),(56474,53585,'1996-09-30','1997-09-30'),(56474,55909,'1997-09-30','1998-09-30'),(56474,58387,'1998-09-30','1999-09-30'),(56474,60535,'1999-09-30','2000-09-29'),(56474,62462,'2000-09-29','2001-09-29'),(56474,63605,'2001-09-29','9999-01-01'),(56475,52873,'1998-02-23','1999-02-23'),(56475,56105,'1999-02-23','2000-02-23'),(56475,59317,'2000-02-23','2001-02-22'),(56475,58993,'2001-02-22','2002-02-22'),(56475,60407,'2002-02-22','9999-01-01'),(56476,40000,'1995-02-19','1996-02-19'),(56476,42663,'1996-02-19','1997-02-18'),(56476,42981,'1997-02-18','1998-02-18'),(56476,44187,'1998-02-18','1999-02-18'),(56476,48430,'1999-02-18','2000-02-18'),(56476,51883,'2000-02-18','2001-02-17'),(56476,55476,'2001-02-17','2002-02-17'),(56476,56482,'2002-02-17','9999-01-01'),(56477,52717,'1989-09-21','1990-09-21'),(56477,56123,'1990-09-21','1991-09-21'),(56477,59218,'1991-09-21','1992-09-20'),(56477,59345,'1992-09-20','1993-09-20'),(56477,61722,'1993-09-20','1994-09-20'),(56477,65819,'1994-09-20','1995-09-20'),(56477,67675,'1995-09-20','1996-09-19'),(56477,68995,'1996-09-19','1997-09-19'),(56477,70678,'1997-09-19','1998-09-19'),(56477,71796,'1998-09-19','1999-09-19'),(56477,75863,'1999-09-19','2000-09-18'),(56477,77320,'2000-09-18','2001-09-18'),(56477,81329,'2001-09-18','9999-01-01'),(56478,50256,'1994-02-04','1995-02-04'),(56478,51287,'1995-02-04','1995-04-07'),(56479,69275,'1989-05-18','1990-05-18'),(56479,69998,'1990-05-18','1991-05-18'),(56479,71908,'1991-05-18','1992-05-17'),(56479,72523,'1992-05-17','1993-05-17'),(56479,73933,'1993-05-17','1994-05-17'),(56479,77980,'1994-05-17','1995-05-17'),(56479,80282,'1995-05-17','1996-05-16'),(56479,82869,'1996-05-16','1997-05-16'),(56479,84588,'1997-05-16','1998-05-16'),(56479,85810,'1998-05-16','1999-05-16'),(56479,87868,'1999-05-16','2000-05-15'),(56479,88288,'2000-05-15','2001-05-15'),(56479,92723,'2001-05-15','2002-05-15'),(56479,92711,'2002-05-15','9999-01-01'),(56480,40000,'1998-07-05','1999-07-05'),(56480,42965,'1999-07-05','2000-07-04'),(56480,44123,'2000-07-04','2001-07-04'),(56480,45732,'2001-07-04','2002-07-04'),(56480,48894,'2002-07-04','9999-01-01'),(56481,66940,'1985-11-11','1986-11-11'),(56481,67731,'1986-11-11','1987-11-11'),(56481,70557,'1987-11-11','1988-11-10'),(56481,72074,'1988-11-10','1989-11-10'),(56481,74511,'1989-11-10','1990-11-10'),(56481,76032,'1990-11-10','1991-11-10'),(56481,76622,'1991-11-10','1992-11-09'),(56481,78568,'1992-11-09','1993-11-09'),(56481,82578,'1993-11-09','1994-11-09'),(56481,83069,'1994-11-09','1995-11-09'),(56481,83115,'1995-11-09','1996-11-08'),(56481,84508,'1996-11-08','1997-11-08'),(56481,84183,'1997-11-08','1998-11-08'),(56481,84740,'1998-11-08','1999-11-08'),(56481,85223,'1999-11-08','2000-11-07'),(56481,86938,'2000-11-07','2001-11-07'),(56481,88968,'2001-11-07','9999-01-01'),(56482,78611,'1988-11-28','1989-11-28'),(56482,82038,'1989-11-28','1990-11-28'),(56482,81846,'1990-11-28','1991-11-28'),(56482,82602,'1991-11-28','1992-11-27'),(56482,83973,'1992-11-27','1993-11-27'),(56482,85455,'1993-11-27','1994-11-27'),(56482,88498,'1994-11-27','1995-11-27'),(56482,89593,'1995-11-27','1996-11-26'),(56482,89226,'1996-11-26','1997-11-26'),(56482,89938,'1997-11-26','1998-11-26'),(56482,92899,'1998-11-26','1999-11-26'),(56482,94224,'1999-11-26','2000-11-25'),(56482,97715,'2000-11-25','2001-11-25'),(56482,101616,'2001-11-25','9999-01-01'),(56483,40000,'1997-05-21','1998-05-21'),(56483,44470,'1998-05-21','1999-05-21'),(56483,48715,'1999-05-21','2000-05-20'),(56483,53058,'2000-05-20','2001-05-20'),(56483,54857,'2001-05-20','2002-05-20'),(56483,58693,'2002-05-20','9999-01-01'),(56484,41879,'1990-09-02','1991-09-02'),(56484,43753,'1991-09-02','1992-09-01'),(56484,46206,'1992-09-01','1993-09-01'),(56484,50052,'1993-09-01','1994-09-01'),(56484,49700,'1994-09-01','1995-09-01'),(56484,50220,'1995-09-01','1996-08-31'),(56484,51170,'1996-08-31','1997-08-31'),(56484,55110,'1997-08-31','1998-08-31'),(56484,54894,'1998-08-31','1999-08-31'),(56484,54853,'1999-08-31','2000-08-30'),(56484,57611,'2000-08-30','2001-08-30'),(56484,58472,'2001-08-30','9999-01-01'),(56485,40000,'1986-05-14','1987-05-14'),(56485,42202,'1987-05-14','1988-05-13'),(56485,46632,'1988-05-13','1989-05-13'),(56485,46378,'1989-05-13','1990-05-13'),(56485,48601,'1990-05-13','1991-05-13'),(56485,51181,'1991-05-13','1992-05-12'),(56485,55445,'1992-05-12','1993-05-12'),(56485,59046,'1993-05-12','1994-05-12'),(56485,59274,'1994-05-12','1995-05-12'),(56485,62495,'1995-05-12','1996-05-11'),(56485,63436,'1996-05-11','1997-05-11'),(56485,65372,'1997-05-11','1998-05-11'),(56485,67485,'1998-05-11','1998-11-10'),(56486,60846,'1993-08-02','1994-08-02'),(56486,61440,'1994-08-02','1995-08-02'),(56486,61248,'1995-08-02','1996-08-01'),(56486,62427,'1996-08-01','1997-08-01'),(56486,65275,'1997-08-01','1998-08-01'),(56486,68455,'1998-08-01','1999-08-01'),(56486,72397,'1999-08-01','2000-07-31'),(56486,71995,'2000-07-31','2001-07-31'),(56486,74610,'2001-07-31','2002-07-31'),(56486,76542,'2002-07-31','9999-01-01'),(56487,54832,'1999-02-25','2000-02-25'),(56487,59274,'2000-02-25','2001-02-24'),(56487,58974,'2001-02-24','2002-02-24'),(56487,60515,'2002-02-24','9999-01-01'),(56488,64424,'1991-03-30','1992-03-29'),(56488,67323,'1992-03-29','1993-03-29'),(56488,69277,'1993-03-29','1994-03-29'),(56488,73081,'1994-03-29','1995-03-29'),(56488,77549,'1995-03-29','1996-03-28'),(56488,77497,'1996-03-28','1997-03-28'),(56488,78861,'1997-03-28','1998-03-28'),(56488,79195,'1998-03-28','1999-03-28'),(56488,82988,'1999-03-28','2000-03-27'),(56488,83532,'2000-03-27','2001-03-27'),(56488,84963,'2001-03-27','2002-03-27'),(56488,85722,'2002-03-27','9999-01-01'),(56489,40000,'1990-06-19','1991-06-19'),(56489,44011,'1991-06-19','1992-06-18'),(56489,47841,'1992-06-18','1993-06-18'),(56489,51425,'1993-06-18','1994-06-18'),(56489,55004,'1994-06-18','1995-06-18'),(56489,57215,'1995-06-18','1996-06-17'),(56489,60222,'1996-06-17','1997-06-17'),(56489,64433,'1997-06-17','1998-06-17'),(56489,66517,'1998-06-17','1999-06-17'),(56489,66129,'1999-06-17','2000-06-16'),(56489,69285,'2000-06-16','2001-06-16'),(56489,71872,'2001-06-16','2002-06-16'),(56489,73655,'2002-06-16','9999-01-01'),(56490,40000,'1990-03-16','1991-03-16'),(56490,40219,'1991-03-16','1992-03-15'),(56490,41415,'1992-03-15','1993-03-15'),(56490,43393,'1993-03-15','1994-03-15'),(56490,44981,'1994-03-15','1995-03-15'),(56490,48793,'1995-03-15','1996-03-14'),(56490,50414,'1996-03-14','1997-03-14'),(56490,50011,'1997-03-14','1998-03-14'),(56490,49844,'1998-03-14','1999-02-28'),(56491,44345,'1990-06-01','1991-06-01'),(56491,46092,'1991-06-01','1992-05-31'),(56491,46140,'1992-05-31','1993-05-31'),(56491,47921,'1993-05-31','1994-05-31'),(56491,50086,'1994-05-31','1995-05-31'),(56491,50657,'1995-05-31','1996-05-30'),(56491,52000,'1996-05-30','1997-05-30'),(56491,56202,'1997-05-30','1998-05-30'),(56491,59418,'1998-05-30','1999-05-30'),(56491,59364,'1999-05-30','2000-05-29'),(56491,59667,'2000-05-29','2001-05-29'),(56491,62647,'2001-05-29','2002-05-29'),(56491,65301,'2002-05-29','9999-01-01'),(56492,41581,'1986-10-16','1987-10-16'),(56492,44849,'1987-10-16','1988-10-15'),(56492,45284,'1988-10-15','1989-10-15'),(56492,46539,'1989-10-15','1990-10-15'),(56492,50504,'1990-10-15','1991-10-15'),(56492,51691,'1991-10-15','1992-10-14'),(56492,52046,'1992-10-14','1993-10-14'),(56492,54223,'1993-10-14','1994-10-14'),(56492,55017,'1994-10-14','1995-10-14'),(56492,55359,'1995-10-14','1996-10-13'),(56492,58123,'1996-10-13','1997-10-13'),(56492,61413,'1997-10-13','1998-10-13'),(56492,62628,'1998-10-13','1999-10-13'),(56492,64515,'1999-10-13','2000-10-12'),(56492,67223,'2000-10-12','2001-07-18'),(56493,72981,'1991-09-24','1992-09-23'),(56493,76944,'1992-09-23','1993-09-23'),(56493,76582,'1993-09-23','1994-09-23'),(56493,78298,'1994-09-23','1995-09-23'),(56493,78373,'1995-09-23','1996-09-22'),(56493,80255,'1996-09-22','1997-09-22'),(56493,84622,'1997-09-22','1998-09-22'),(56493,86512,'1998-09-22','1999-09-22'),(56493,87388,'1999-09-22','2000-09-21'),(56493,88969,'2000-09-21','2001-09-21'),(56493,89987,'2001-09-21','9999-01-01'),(56494,40000,'1989-08-04','1990-08-04'),(56494,40421,'1990-08-04','1991-08-04'),(56494,43320,'1991-08-04','1992-06-09'),(56495,40000,'1999-12-30','2000-12-29'),(56495,42685,'2000-12-29','2001-12-29'),(56495,45769,'2001-12-29','9999-01-01'),(56496,83975,'1992-03-05','1993-03-05'),(56496,88450,'1993-03-05','1994-03-05'),(56496,92175,'1994-03-05','1995-03-05'),(56496,94991,'1995-03-05','1996-03-04'),(56496,95947,'1996-03-04','1997-03-04'),(56496,95979,'1997-03-04','1998-03-04'),(56496,98914,'1998-03-04','1999-03-04'),(56496,98996,'1999-03-04','2000-03-03'),(56496,98625,'2000-03-03','2001-03-03'),(56496,102835,'2001-03-03','2002-03-03'),(56496,103447,'2002-03-03','9999-01-01'),(56497,43967,'1999-05-10','2000-05-09'),(56497,46680,'2000-05-09','2000-12-27'),(56498,71064,'1989-06-16','1990-06-16'),(56498,74167,'1990-06-16','1991-06-16'),(56498,73996,'1991-06-16','1992-06-15'),(56498,74811,'1992-06-15','1993-06-15'),(56498,78478,'1993-06-15','1994-06-15'),(56498,78739,'1994-06-15','1995-06-15'),(56498,78940,'1995-06-15','1996-06-14'),(56498,80775,'1996-06-14','1997-06-14'),(56498,81721,'1997-06-14','1998-06-14'),(56498,84312,'1998-06-14','1999-06-14'),(56498,85149,'1999-06-14','2000-06-13'),(56498,89586,'2000-06-13','2001-06-13'),(56498,89605,'2001-06-13','2002-06-13'),(56498,93292,'2002-06-13','9999-01-01'),(56499,40000,'1985-11-04','1986-11-04'),(56499,43513,'1986-11-04','1987-11-04'),(56499,43712,'1987-11-04','1988-11-03'),(56499,46619,'1988-11-03','1989-11-03'),(56499,50517,'1989-11-03','1990-11-03'),(56499,52631,'1990-11-03','1991-11-03'),(56499,56926,'1991-11-03','1992-11-02'),(56499,61385,'1992-11-02','1993-11-02'),(56499,62202,'1993-11-02','1994-11-02'),(56499,65951,'1994-11-02','1995-11-02'),(56499,66728,'1995-11-02','1996-11-01'),(56499,66605,'1996-11-01','1997-11-01'),(56499,69215,'1997-11-01','1998-11-01'),(56499,72161,'1998-11-01','1999-11-01'),(56499,75635,'1999-11-01','2000-10-31'),(56499,79396,'2000-10-31','2001-10-31'),(56499,80687,'2001-10-31','9999-01-01'),(56500,67836,'1991-10-27','1992-10-25'),(56500,68919,'1992-10-25','1993-10-26'),(56500,71042,'1993-10-26','1994-07-29'),(56501,46481,'1987-12-22','1988-12-21'),(56501,46316,'1988-12-21','1989-12-21'),(56501,48472,'1989-12-21','1990-12-21'),(56501,51328,'1990-12-21','1991-12-21'),(56501,52565,'1991-12-21','1992-12-20'),(56501,54591,'1992-12-20','1993-12-20'),(56501,58124,'1993-12-20','1994-12-20'),(56501,59391,'1994-12-20','1995-12-20'),(56501,62920,'1995-12-20','1996-12-19'),(56501,64672,'1996-12-19','1997-12-19'),(56501,67592,'1997-12-19','1998-12-19'),(56501,70129,'1998-12-19','1999-12-19'),(56501,70520,'1999-12-19','2000-12-18'),(56501,73675,'2000-12-18','2001-12-18'),(56501,74992,'2001-12-18','9999-01-01'),(56502,40000,'1987-08-28','1988-08-27'),(56502,42361,'1988-08-27','1989-08-27'),(56502,46456,'1989-08-27','1990-08-27'),(56502,48890,'1990-08-27','1991-08-27'),(56502,51207,'1991-08-27','1992-08-26'),(56502,51356,'1992-08-26','1993-08-26'),(56502,51186,'1993-08-26','1994-08-26'),(56502,50854,'1994-08-26','1995-08-26'),(56502,51918,'1995-08-26','1996-08-25'),(56502,55153,'1996-08-25','1997-08-25'),(56502,55838,'1997-08-25','1998-08-25'),(56502,57116,'1998-08-25','1999-08-25'),(56502,57821,'1999-08-25','2000-08-24'),(56502,61397,'2000-08-24','2001-08-24'),(56502,61370,'2001-08-24','9999-01-01'),(56503,50321,'1996-09-10','1997-09-10'),(56503,54090,'1997-09-10','1998-09-10'),(56503,54492,'1998-09-10','1999-09-10'),(56503,54568,'1999-09-10','2000-09-09'),(56503,57627,'2000-09-09','2001-09-09'),(56503,62111,'2001-09-09','9999-01-01'),(56504,40000,'1986-03-08','1987-03-08'),(56504,44246,'1987-03-08','1988-03-07'),(56504,44825,'1988-03-07','1989-03-07'),(56504,44807,'1989-03-07','1990-03-07'),(56504,47733,'1990-03-07','1991-03-07'),(56504,47407,'1991-03-07','1992-03-06'),(56504,50865,'1992-03-06','1993-03-06'),(56504,51595,'1993-03-06','1994-03-06'),(56504,53183,'1994-03-06','1995-03-06'),(56504,55266,'1995-03-06','1996-03-05'),(56504,55231,'1996-03-05','1997-03-05'),(56504,57192,'1997-03-05','1998-03-05'),(56504,60565,'1998-03-05','1999-03-05'),(56504,64988,'1999-03-05','1999-07-27'),(56505,73867,'1990-07-26','1991-07-26'),(56505,73581,'1991-07-26','1992-07-25'),(56505,75937,'1992-07-25','1993-07-25'),(56505,79315,'1993-07-25','1994-07-25'),(56505,80745,'1994-07-25','1995-07-25'),(56505,83924,'1995-07-25','1996-07-24'),(56505,87467,'1996-07-24','1997-07-24'),(56505,88742,'1997-07-24','1998-07-24'),(56505,91811,'1998-07-24','1999-07-24'),(56505,93467,'1999-07-24','2000-07-23'),(56505,93173,'2000-07-23','2001-07-23'),(56505,94706,'2001-07-23','2002-07-23'),(56505,95171,'2002-07-23','9999-01-01'),(56506,40000,'1990-10-16','1991-10-16'),(56506,41946,'1991-10-16','1992-10-15'),(56506,43521,'1992-10-15','1993-10-15'),(56506,46005,'1993-10-15','1994-10-15'),(56506,46293,'1994-10-15','1995-10-15'),(56506,46168,'1995-10-15','1996-10-14'),(56506,45684,'1996-10-14','1997-10-14'),(56506,47248,'1997-10-14','1998-10-14'),(56506,47367,'1998-10-14','1999-10-14'),(56506,51257,'1999-10-14','2000-10-13'),(56506,52029,'2000-10-13','2001-10-13'),(56506,55155,'2001-10-13','9999-01-01'),(56507,40000,'1985-12-19','1986-12-19'),(56507,42799,'1986-12-19','1987-12-19'),(56507,44988,'1987-12-19','1988-12-18'),(56507,47759,'1988-12-18','1989-12-18'),(56507,49652,'1989-12-18','1990-12-18'),(56507,51778,'1990-12-18','1991-12-18'),(56507,56006,'1991-12-18','1992-12-17'),(56507,58581,'1992-12-17','1993-12-17'),(56507,63026,'1993-12-17','1994-12-17'),(56507,63610,'1994-12-17','1995-12-17'),(56507,63579,'1995-12-17','1996-12-16'),(56507,65793,'1996-12-16','1997-12-16'),(56507,68946,'1997-12-16','1998-10-04'),(56508,40000,'1992-03-14','1993-03-14'),(56508,41952,'1993-03-14','1994-03-14'),(56508,44942,'1994-03-14','1995-03-14'),(56508,45534,'1995-03-14','1996-03-13'),(56508,47162,'1996-03-13','1997-03-13'),(56508,49910,'1997-03-13','1998-03-13'),(56508,51288,'1998-03-13','1999-03-13'),(56508,51445,'1999-03-13','2000-03-12'),(56508,54471,'2000-03-12','2001-03-12'),(56508,55946,'2001-03-12','2002-03-12'),(56508,59302,'2002-03-12','9999-01-01'),(56509,40000,'1991-06-08','1992-06-07'),(56509,40324,'1992-06-07','1993-06-07'),(56509,42894,'1993-06-07','1994-06-07'),(56509,46428,'1994-06-07','1995-06-07'),(56509,49223,'1995-06-07','1996-06-06'),(56509,49077,'1996-06-06','1997-06-06'),(56509,52301,'1997-06-06','1998-06-06'),(56509,54808,'1998-06-06','1999-06-06'),(56509,57840,'1999-06-06','2000-06-05'),(56509,59941,'2000-06-05','2001-06-05'),(56509,63710,'2001-06-05','2002-06-05'),(56509,63915,'2002-06-05','9999-01-01'),(56510,40000,'1985-09-01','1986-09-01'),(56510,40941,'1986-09-01','1987-09-01'),(56510,40965,'1987-09-01','1988-08-31'),(56510,42395,'1988-08-31','1989-08-31'),(56510,45937,'1989-08-31','1990-08-31'),(56510,47759,'1990-08-31','1991-08-31'),(56510,50138,'1991-08-31','1992-08-30'),(56510,51971,'1992-08-30','1993-08-30'),(56510,52774,'1993-08-30','1994-08-30'),(56510,57245,'1994-08-30','1995-08-30'),(56510,60551,'1995-08-30','1996-08-29'),(56510,62833,'1996-08-29','1997-08-29'),(56510,66166,'1997-08-29','1998-08-29'),(56510,65915,'1998-08-29','1999-08-29'),(56510,65780,'1999-08-29','2000-08-28'),(56510,66059,'2000-08-28','2001-08-28'),(56510,67073,'2001-08-28','9999-01-01'),(56511,60422,'1990-02-01','1991-02-01'),(56511,60479,'1991-02-01','1992-02-01'),(56511,61177,'1992-02-01','1993-01-31'),(56511,63916,'1993-01-31','1994-01-31'),(56511,65079,'1994-01-31','1995-01-31'),(56511,66494,'1995-01-31','1996-01-31'),(56511,70597,'1996-01-31','1996-04-10'),(56512,52071,'1996-02-14','1997-02-13'),(56512,54676,'1997-02-13','1998-02-13'),(56512,55300,'1998-02-13','1999-02-13'),(56512,59535,'1999-02-13','2000-02-13'),(56512,59822,'2000-02-13','2001-02-12'),(56512,63226,'2001-02-12','2002-02-12'),(56512,63152,'2002-02-12','9999-01-01'),(56513,94403,'1998-07-19','1999-07-19'),(56513,97867,'1999-07-19','2000-07-18'),(56513,98342,'2000-07-18','2001-07-18'),(56513,102172,'2001-07-18','2002-07-18'),(56513,103485,'2002-07-18','9999-01-01'),(56514,40000,'1997-03-04','1998-03-04'),(56514,43523,'1998-03-04','1999-03-04'),(56514,43338,'1999-03-04','2000-03-03'),(56514,46978,'2000-03-03','2001-03-03'),(56514,51356,'2001-03-03','2001-05-26'),(56515,46459,'1991-08-30','1992-08-29'),(56515,49763,'1992-08-29','1993-08-29'),(56515,51552,'1993-08-29','1994-08-29'),(56515,55503,'1994-08-29','1995-08-29'),(56515,59270,'1995-08-29','1996-08-28'),(56515,60871,'1996-08-28','1997-08-28'),(56515,64755,'1997-08-28','1998-08-28'),(56515,64315,'1998-08-28','1999-08-28'),(56515,67485,'1999-08-28','2000-08-27'),(56515,70969,'2000-08-27','2001-08-27'),(56515,73834,'2001-08-27','9999-01-01'),(56516,41323,'1993-06-16','1994-06-16'),(56516,44369,'1994-06-16','1995-06-16'),(56516,47719,'1995-06-16','1996-06-15'),(56516,51259,'1996-06-15','1997-06-15'),(56516,54113,'1997-06-15','1998-06-15'),(56516,54334,'1998-06-15','1999-06-15'),(56516,53867,'1999-06-15','2000-06-14'),(56516,56229,'2000-06-14','2001-06-14'),(56516,57042,'2001-06-14','2002-06-14'),(56516,61007,'2002-06-14','9999-01-01'),(56517,76011,'1992-05-17','1993-05-17'),(56517,75838,'1993-05-17','1994-05-17'),(56517,79227,'1994-05-17','1995-05-17'),(56517,80950,'1995-05-17','1996-05-16'),(56517,84559,'1996-05-16','1997-05-16'),(56517,86282,'1997-05-16','1998-05-16'),(56517,89257,'1998-05-16','1999-05-16'),(56517,89173,'1999-05-16','2000-05-15'),(56517,88978,'2000-05-15','2001-05-15'),(56517,91855,'2001-05-15','2002-05-15'),(56517,94456,'2002-05-15','9999-01-01'),(56518,40000,'1996-03-14','1997-03-14'),(56518,43564,'1997-03-14','1998-03-14'),(56518,43804,'1998-03-14','1999-03-14'),(56518,44393,'1999-03-14','2000-03-13'),(56518,47620,'2000-03-13','2001-03-13'),(56518,48922,'2001-03-13','2002-03-13'),(56518,48588,'2002-03-13','9999-01-01'),(56519,52142,'1988-08-24','1989-08-24'),(56519,53503,'1989-08-24','1990-08-24'),(56519,56608,'1990-08-24','1991-08-24'),(56519,59893,'1991-08-24','1992-08-23'),(56519,63359,'1992-08-23','1993-08-23'),(56519,66238,'1993-08-23','1994-08-23'),(56519,68070,'1994-08-23','1995-08-23'),(56519,71889,'1995-08-23','1996-08-22'),(56519,74231,'1996-08-22','1997-08-22'),(56519,74867,'1997-08-22','1998-08-22'),(56519,74870,'1998-08-22','1999-08-22'),(56519,78664,'1999-08-22','2000-08-21'),(56519,80482,'2000-08-21','2001-08-21'),(56519,80626,'2001-08-21','9999-01-01'),(56520,40000,'1998-03-28','1999-03-28'),(56520,40605,'1999-03-28','2000-03-27'),(56520,44420,'2000-03-27','2001-03-27'),(56520,48364,'2001-03-27','2001-10-10'),(56521,87548,'1985-12-04','1986-12-04'),(56521,90885,'1986-12-04','1987-12-04'),(56521,91085,'1987-12-04','1988-12-03'),(56521,93944,'1988-12-03','1989-12-03'),(56521,93898,'1989-12-03','1990-12-03'),(56521,98263,'1990-12-03','1991-12-03'),(56521,98305,'1991-12-03','1992-12-02'),(56521,101012,'1992-12-02','1993-12-02'),(56521,102669,'1993-12-02','1994-12-02'),(56521,103091,'1994-12-02','1995-12-02'),(56521,107554,'1995-12-02','1996-12-01'),(56521,107755,'1996-12-01','1997-12-01'),(56521,108822,'1997-12-01','1998-12-01'),(56521,111471,'1998-12-01','1999-12-01'),(56521,112778,'1999-12-01','2000-11-30'),(56521,115337,'2000-11-30','2001-11-30'),(56521,117389,'2001-11-30','9999-01-01'),(56522,43199,'1985-02-13','1986-02-13'),(56522,43631,'1986-02-13','1987-02-13'),(56522,45310,'1987-02-13','1988-02-13'),(56522,45957,'1988-02-13','1989-02-12'),(56522,45778,'1989-02-12','1990-02-12'),(56522,45394,'1990-02-12','1991-02-12'),(56522,49416,'1991-02-12','1992-02-12'),(56522,50478,'1992-02-12','1993-02-11'),(56522,54203,'1993-02-11','1994-02-11'),(56522,55428,'1994-02-11','1995-02-11'),(56522,55780,'1995-02-11','1996-02-11'),(56522,56147,'1996-02-11','1997-02-10'),(56522,57285,'1997-02-10','1998-02-10'),(56522,59630,'1998-02-10','1999-02-10'),(56522,60155,'1999-02-10','2000-02-10'),(56522,63764,'2000-02-10','2001-02-09'),(56522,63913,'2001-02-09','2002-02-09'),(56522,63569,'2002-02-09','9999-01-01'),(56523,49880,'1994-03-29','1995-03-29'),(56523,53456,'1995-03-29','1996-03-28'),(56523,52970,'1996-03-28','1997-03-28'),(56523,54414,'1997-03-28','1998-03-28'),(56523,58401,'1998-03-28','1999-03-28'),(56523,61858,'1999-03-28','2000-03-27'),(56523,63245,'2000-03-27','2001-03-27'),(56523,63247,'2001-03-27','2002-03-27'),(56523,64205,'2002-03-27','9999-01-01'),(56524,67107,'1997-12-03','1998-12-03'),(56524,67147,'1998-12-03','1999-12-03'),(56524,67955,'1999-12-03','2000-12-02'),(56524,68142,'2000-12-02','2001-12-02'),(56524,71542,'2001-12-02','9999-01-01'),(56525,48528,'1998-10-19','1999-10-19'),(56525,48381,'1999-10-19','2000-10-18'),(56525,49037,'2000-10-18','2001-10-18'),(56525,52434,'2001-10-18','9999-01-01'),(56526,40000,'1991-02-17','1992-02-17'),(56526,40800,'1992-02-17','1993-02-16'),(56526,40601,'1993-02-16','1994-02-16'),(56526,40475,'1994-02-16','1995-02-16'),(56526,41175,'1995-02-16','1996-02-16'),(56526,45617,'1996-02-16','1997-02-15'),(56526,46736,'1997-02-15','1998-02-15'),(56526,46386,'1998-02-15','1999-02-15'),(56526,50119,'1999-02-15','2000-02-15'),(56526,54385,'2000-02-15','2001-02-14'),(56526,54248,'2001-02-14','2002-02-14'),(56526,58619,'2002-02-14','9999-01-01'),(56527,63360,'1988-05-14','1989-05-14'),(56527,64142,'1989-05-14','1990-05-14'),(56527,63895,'1990-05-14','1991-05-14'),(56527,63428,'1991-05-14','1992-05-13'),(56527,64199,'1992-05-13','1993-05-13'),(56527,65313,'1993-05-13','1994-05-13'),(56527,67549,'1994-05-13','1995-05-13'),(56527,68386,'1995-05-13','1996-05-12'),(56527,68614,'1996-05-12','1996-11-10'),(56528,62383,'1985-07-20','1986-07-20'),(56528,61900,'1986-07-20','1987-07-20'),(56528,62082,'1987-07-20','1988-07-19'),(56528,65261,'1988-07-19','1989-07-19'),(56528,67259,'1989-07-19','1990-07-19'),(56528,66821,'1990-07-19','1991-07-19'),(56528,68740,'1991-07-19','1992-07-18'),(56528,70923,'1992-07-18','1993-07-18'),(56528,70453,'1993-07-18','1994-07-18'),(56528,73682,'1994-07-18','1995-07-18'),(56528,75850,'1995-07-18','1996-07-17'),(56528,78300,'1996-07-17','1997-07-17'),(56528,80994,'1997-07-17','1998-07-17'),(56528,82453,'1998-07-17','1999-07-17'),(56528,81975,'1999-07-17','2000-07-16'),(56528,81789,'2000-07-16','2001-07-16'),(56528,82638,'2001-07-16','2002-07-16'),(56528,82236,'2002-07-16','9999-01-01'),(56529,74624,'1996-02-10','1997-02-09'),(56529,76368,'1997-02-09','1998-02-09'),(56529,78876,'1998-02-09','1999-02-09'),(56529,79113,'1999-02-09','2000-02-09'),(56529,83053,'2000-02-09','2001-02-08'),(56529,87335,'2001-02-08','2002-02-08'),(56529,88420,'2002-02-08','9999-01-01'),(56530,40000,'1994-08-23','1995-08-23'),(56530,44083,'1995-08-23','1996-08-22'),(56530,44399,'1996-08-22','1997-08-22'),(56530,44387,'1997-08-22','1998-08-22'),(56530,46751,'1998-08-22','1998-10-21'),(56531,43954,'1985-05-06','1986-05-06'),(56531,44090,'1986-05-06','1987-05-06'),(56531,47280,'1987-05-06','1988-05-05'),(56531,51646,'1988-05-05','1989-05-05'),(56531,55077,'1989-05-05','1990-05-05'),(56531,58177,'1990-05-05','1991-05-05'),(56531,62001,'1991-05-05','1992-05-04'),(56531,63049,'1992-05-04','1993-05-04'),(56531,65507,'1993-05-04','1994-05-04'),(56531,69092,'1994-05-04','1995-05-04'),(56531,72936,'1995-05-04','1996-05-03'),(56531,74307,'1996-05-03','1997-05-03'),(56531,78479,'1997-05-03','1998-05-03'),(56531,79206,'1998-05-03','1999-05-03'),(56531,80203,'1999-05-03','2000-05-02'),(56531,80312,'2000-05-02','2001-05-02'),(56531,84190,'2001-05-02','2002-05-02'),(56531,86791,'2002-05-02','9999-01-01'),(56532,44022,'1997-08-21','1998-08-21'),(56532,45983,'1998-08-21','1999-08-21'),(56532,47387,'1999-08-21','2000-08-20'),(56532,47645,'2000-08-20','2001-08-20'),(56532,49553,'2001-08-20','9999-01-01'),(56533,40000,'1991-05-07','1992-05-06'),(56533,42831,'1992-05-06','1993-05-06'),(56533,42737,'1993-05-06','1994-05-06'),(56533,46376,'1994-05-06','1995-05-06'),(56533,50571,'1995-05-06','1996-05-05'),(56533,51848,'1996-05-05','1997-05-05'),(56533,53840,'1997-05-05','1998-05-05'),(56533,56818,'1998-05-05','1998-07-08'),(56534,40000,'1990-05-01','1991-05-01'),(56534,42045,'1991-05-01','1992-04-30'),(56534,42536,'1992-04-30','1993-04-30'),(56534,43185,'1993-04-30','1994-04-30'),(56534,44822,'1994-04-30','1995-04-30'),(56534,46057,'1995-04-30','1996-04-29'),(56534,49730,'1996-04-29','1997-04-29'),(56534,50041,'1997-04-29','1998-04-29'),(56534,53929,'1998-04-29','1999-04-29'),(56534,57805,'1999-04-29','2000-04-28'),(56534,62071,'2000-04-28','2001-04-28'),(56534,66554,'2001-04-28','2002-04-28'),(56534,67741,'2002-04-28','9999-01-01'),(56535,67380,'1998-11-28','1999-11-28'),(56535,71322,'1999-11-28','2000-11-27'),(56535,72416,'2000-11-27','2001-11-27'),(56535,76873,'2001-11-27','9999-01-01'),(56536,40000,'1989-07-22','1990-07-22'),(56536,44495,'1990-07-22','1991-07-22'),(56536,46872,'1991-07-22','1992-07-21'),(56536,51182,'1992-07-21','1993-07-21'),(56536,53009,'1993-07-21','1994-07-21'),(56536,54297,'1994-07-21','1995-07-21'),(56536,56480,'1995-07-21','1996-07-20'),(56536,58845,'1996-07-20','1997-07-20'),(56536,59606,'1997-07-20','1998-07-20'),(56536,63064,'1998-07-20','1999-07-20'),(56536,66609,'1999-07-20','2000-07-19'),(56536,68817,'2000-07-19','2001-07-19'),(56536,72040,'2001-07-19','2002-07-19'),(56536,72051,'2002-07-19','9999-01-01'),(56537,40000,'1990-09-24','1991-09-24'),(56537,39988,'1991-09-24','1992-09-23'),(56537,39590,'1992-09-23','1993-09-23'),(56537,40977,'1993-09-23','1994-09-23'),(56537,42291,'1994-09-23','1995-09-23'),(56537,46375,'1995-09-23','1996-09-22'),(56537,50095,'1996-09-22','1997-09-22'),(56537,51646,'1997-09-22','1998-09-22'),(56537,51296,'1998-09-22','1999-09-22'),(56537,51272,'1999-09-22','2000-09-21'),(56537,51453,'2000-09-21','2001-09-21'),(56537,54148,'2001-09-21','9999-01-01'),(56538,54800,'1988-03-06','1989-03-06'),(56538,58831,'1989-03-06','1990-03-06'),(56538,59124,'1990-03-06','1991-03-06'),(56538,63407,'1991-03-06','1992-03-05'),(56538,64130,'1992-03-05','1993-03-05'),(56538,64663,'1993-03-05','1994-03-05'),(56538,66271,'1994-03-05','1995-03-05'),(56538,67755,'1995-03-05','1996-03-04'),(56538,68853,'1996-03-04','1997-03-04'),(56538,71724,'1997-03-04','1998-03-04'),(56538,72446,'1998-03-04','1999-03-04'),(56538,72554,'1999-03-04','2000-03-03'),(56538,75771,'2000-03-03','2001-03-03'),(56538,77411,'2001-03-03','2002-03-03'),(56538,80846,'2002-03-03','2002-03-13'),(56539,40000,'1989-10-12','1990-10-12'),(56539,41858,'1990-10-12','1991-10-12'),(56539,46294,'1991-10-12','1992-10-11'),(56539,50643,'1992-10-11','1993-10-11'),(56539,54029,'1993-10-11','1994-10-11'),(56539,57965,'1994-10-11','1995-10-11'),(56539,58038,'1995-10-11','1996-10-10'),(56539,60454,'1996-10-10','1997-10-10'),(56539,61246,'1997-10-10','1998-10-10'),(56539,63756,'1998-10-10','1999-10-10'),(56539,66815,'1999-10-10','2000-10-09'),(56539,67135,'2000-10-09','2001-10-09'),(56539,66725,'2001-10-09','9999-01-01'),(56540,40000,'1989-08-16','1990-08-16'),(56540,40802,'1990-08-16','1991-08-16'),(56540,44005,'1991-08-16','1992-08-15'),(56540,45439,'1992-08-15','1993-08-15'),(56540,47023,'1993-08-15','1994-08-15'),(56540,48311,'1994-08-15','1995-08-15'),(56540,49451,'1995-08-15','1996-08-14'),(56540,53885,'1996-08-14','1997-08-14'),(56540,56554,'1997-08-14','1998-08-14'),(56540,56944,'1998-08-14','1999-08-14'),(56540,58087,'1999-08-14','2000-08-13'),(56540,61871,'2000-08-13','2001-08-13'),(56540,65985,'2001-08-13','9999-01-01'),(56541,75765,'1990-02-25','1991-02-25'),(56541,76319,'1991-02-25','1992-02-25'),(56541,76265,'1992-02-25','1993-02-24'),(56541,78774,'1993-02-24','1994-02-24'),(56541,79960,'1994-02-24','1995-02-24'),(56541,83753,'1995-02-24','1996-02-24'),(56541,84338,'1996-02-24','1997-02-23'),(56541,84701,'1997-02-23','1998-02-23'),(56541,86805,'1998-02-23','1999-02-23'),(56541,89421,'1999-02-23','2000-02-23'),(56541,90480,'2000-02-23','2001-02-22'),(56541,91047,'2001-02-22','2002-02-22'),(56541,93450,'2002-02-22','9999-01-01'),(56542,74127,'1995-03-17','1996-03-16'),(56542,77907,'1996-03-16','1997-03-16'),(56542,80243,'1997-03-16','1998-03-16'),(56542,83667,'1998-03-16','1999-03-16'),(56542,87035,'1999-03-16','2000-03-15'),(56542,89445,'2000-03-15','2001-03-15'),(56542,93215,'2001-03-15','2002-03-15'),(56542,93787,'2002-03-15','9999-01-01'),(56543,44424,'1987-10-10','1988-10-09'),(56543,47476,'1988-10-09','1989-10-09'),(56543,51371,'1989-10-09','1990-10-09'),(56543,52914,'1990-10-09','1991-10-09'),(56543,56969,'1991-10-09','1992-10-08'),(56543,56749,'1992-10-08','1993-10-08'),(56543,60149,'1993-10-08','1994-10-08'),(56543,62308,'1994-10-08','1995-10-08'),(56543,62433,'1995-10-08','1996-10-07'),(56543,63177,'1996-10-07','1997-10-07'),(56543,66135,'1997-10-07','1998-10-07'),(56543,69432,'1998-10-07','1999-10-07'),(56543,72909,'1999-10-07','2000-10-06'),(56543,75389,'2000-10-06','2001-10-06'),(56543,79296,'2001-10-06','9999-01-01'),(56544,41709,'1994-05-08','1995-05-08'),(56544,45292,'1995-05-08','1996-05-07'),(56544,48930,'1996-05-07','1997-05-07'),(56544,49448,'1997-05-07','1998-05-07'),(56544,52277,'1998-05-07','1999-05-07'),(56544,53272,'1999-05-07','2000-05-06'),(56544,54571,'2000-05-06','2001-05-06'),(56544,57065,'2001-05-06','2002-05-06'),(56544,59374,'2002-05-06','9999-01-01'),(56545,46130,'1994-07-05','1995-07-05'),(56545,47687,'1995-07-05','1996-07-04'),(56545,51463,'1996-07-04','1996-11-18'),(56546,40000,'1991-01-04','1992-01-04'),(56546,42374,'1992-01-04','1993-01-03'),(56546,45854,'1993-01-03','1994-01-03'),(56546,46920,'1994-01-03','1995-01-03'),(56546,47046,'1995-01-03','1996-01-03'),(56546,50229,'1996-01-03','1997-01-02'),(56546,51062,'1997-01-02','1998-01-02'),(56546,53343,'1998-01-02','1999-01-02'),(56546,56489,'1999-01-02','2000-01-02'),(56546,58319,'2000-01-02','2001-01-01'),(56546,59054,'2001-01-01','2002-01-01'),(56546,62969,'2002-01-01','9999-01-01'),(56547,40000,'1994-11-26','1995-11-26'),(56547,42168,'1995-11-26','1996-11-25'),(56547,44385,'1996-11-25','1997-11-25'),(56547,48271,'1997-11-25','1998-11-25'),(56547,48562,'1998-11-25','1999-11-25'),(56547,51110,'1999-11-25','2000-11-24'),(56547,52880,'2000-11-24','2001-11-24'),(56547,56139,'2001-11-24','9999-01-01'),(56548,42971,'1994-07-15','1995-07-15'),(56548,45181,'1995-07-15','1996-07-14'),(56548,44937,'1996-07-14','1997-07-14'),(56548,46902,'1997-07-14','1998-07-14'),(56548,50050,'1998-07-14','1999-07-14'),(56548,50020,'1999-07-14','2000-07-13'),(56548,53297,'2000-07-13','2000-08-16'),(56549,41837,'1988-02-17','1989-02-16'),(56549,42029,'1989-02-16','1990-02-16'),(56549,43629,'1990-02-16','1991-02-16'),(56549,47507,'1991-02-16','1992-02-16'),(56549,50374,'1992-02-16','1993-02-15'),(56549,53903,'1993-02-15','1994-02-15'),(56549,56756,'1994-02-15','1995-02-15'),(56549,57679,'1995-02-15','1996-02-15'),(56549,59932,'1996-02-15','1997-02-14'),(56549,59544,'1997-02-14','1998-02-14'),(56549,62950,'1998-02-14','1999-02-14'),(56549,66349,'1999-02-14','2000-02-14'),(56549,69469,'2000-02-14','2001-02-13'),(56549,70255,'2001-02-13','2002-02-13'),(56549,70262,'2002-02-13','9999-01-01'),(56550,40000,'1996-05-11','1997-05-11'),(56550,41428,'1997-05-11','1997-11-17'),(56551,64873,'1992-12-19','1993-12-19'),(56551,64878,'1993-12-19','1994-12-19'),(56551,65061,'1994-12-19','1995-12-19'),(56551,65182,'1995-12-19','1996-12-18'),(56551,66483,'1996-12-18','1997-12-18'),(56551,66300,'1997-12-18','1998-12-18'),(56551,68465,'1998-12-18','1999-12-18'),(56551,68928,'1999-12-18','2000-12-17'),(56551,69409,'2000-12-17','2001-12-17'),(56551,72184,'2001-12-17','9999-01-01'),(56552,62014,'1995-12-13','1996-12-12'),(56552,61866,'1996-12-12','1997-12-12'),(56552,63607,'1997-12-12','1998-12-12'),(56552,66539,'1998-12-12','1999-12-12'),(56552,66520,'1999-12-12','2000-12-11'),(56552,70582,'2000-12-11','2001-12-11'),(56552,73661,'2001-12-11','9999-01-01'),(56553,61862,'1989-01-19','1990-01-19'),(56553,62007,'1990-01-19','1991-01-19'),(56553,63259,'1991-01-19','1992-01-19'),(56553,64334,'1992-01-19','1993-01-18'),(56553,66827,'1993-01-18','1994-01-18'),(56553,70719,'1994-01-18','1995-01-18'),(56553,71212,'1995-01-18','1996-01-18'),(56553,72276,'1996-01-18','1997-01-17'),(56553,72692,'1997-01-17','1998-01-17'),(56553,73913,'1998-01-17','1999-01-17'),(56553,73637,'1999-01-17','2000-01-17'),(56553,73551,'2000-01-17','2001-01-16'),(56553,75026,'2001-01-16','2002-01-16'),(56553,75762,'2002-01-16','9999-01-01'),(56554,56578,'1994-06-28','1995-06-28'),(56554,58328,'1995-06-28','1996-06-27'),(56554,62753,'1996-06-27','1997-06-27'),(56554,63423,'1997-06-27','1998-06-27'),(56554,64867,'1998-06-27','1999-06-27'),(56554,65522,'1999-06-27','2000-06-26'),(56554,65075,'2000-06-26','2001-06-26'),(56554,68698,'2001-06-26','2002-06-26'),(56554,70506,'2002-06-26','9999-01-01'),(56555,59643,'1998-11-17','1999-11-17'),(56555,63125,'1999-11-17','2000-11-16'),(56555,64576,'2000-11-16','2001-11-16'),(56555,66390,'2001-11-16','9999-01-01'),(56556,47399,'1988-05-05','1989-05-05'),(56556,49129,'1989-05-05','1990-05-05'),(56556,50083,'1990-05-05','1991-05-05'),(56556,51624,'1991-05-05','1992-05-04'),(56556,54200,'1992-05-04','1993-05-04'),(56556,58515,'1993-05-04','1994-05-04'),(56556,58121,'1994-05-04','1995-05-04'),(56556,57863,'1995-05-04','1996-05-03'),(56556,58005,'1996-05-03','1997-05-03'),(56556,60188,'1997-05-03','1998-05-03'),(56556,62652,'1998-05-03','1999-05-03'),(56556,66967,'1999-05-03','2000-05-02'),(56556,70228,'2000-05-02','2001-05-02'),(56556,70251,'2001-05-02','2002-05-02'),(56556,70542,'2002-05-02','9999-01-01'),(56557,40000,'1989-01-18','1990-01-18'),(56557,41437,'1990-01-18','1991-01-18'),(56557,43111,'1991-01-18','1992-01-18'),(56557,43968,'1992-01-18','1993-01-17'),(56557,44410,'1993-01-17','1994-01-17'),(56557,44200,'1994-01-17','1995-01-17'),(56557,47505,'1995-01-17','1996-01-17'),(56557,50658,'1996-01-17','1997-01-16'),(56557,51262,'1997-01-16','1998-01-16'),(56557,55181,'1998-01-16','1999-01-16'),(56557,56320,'1999-01-16','2000-01-16'),(56557,55858,'2000-01-16','2001-01-15'),(56557,55889,'2001-01-15','2001-07-19'),(56558,40000,'1988-08-01','1989-08-01'),(56558,40084,'1989-08-01','1990-08-01'),(56558,43655,'1990-08-01','1991-08-01'),(56558,44047,'1991-08-01','1992-07-31'),(56558,45436,'1992-07-31','1993-07-31'),(56558,45069,'1993-07-31','1994-07-31'),(56558,49552,'1994-07-31','1995-07-31'),(56558,51529,'1995-07-31','1996-07-30'),(56558,53556,'1996-07-30','1997-07-30'),(56558,56226,'1997-07-30','1998-07-30'),(56558,60661,'1998-07-30','1999-07-30'),(56558,64736,'1999-07-30','2000-07-29'),(56558,69017,'2000-07-29','2001-07-29'),(56558,72973,'2001-07-29','2002-07-29'),(56558,75082,'2002-07-29','9999-01-01'),(56559,42196,'1998-05-29','1999-05-29'),(56559,43575,'1999-05-29','2000-05-28'),(56559,43997,'2000-05-28','2001-05-28'),(56559,47498,'2001-05-28','2002-05-28'),(56559,48111,'2002-05-28','9999-01-01'),(56560,40658,'1998-06-18','1999-06-18'),(56560,41601,'1999-06-18','2000-06-17'),(56560,45587,'2000-06-17','2001-06-17'),(56560,46874,'2001-06-17','2002-06-17'),(56560,48189,'2002-06-17','9999-01-01'),(56561,40000,'1990-09-20','1991-09-20'),(56561,40086,'1991-09-20','1992-09-19'),(56561,40608,'1992-09-19','1993-09-19'),(56561,44531,'1993-09-19','1994-09-19'),(56561,48164,'1994-09-19','1995-09-19'),(56561,48236,'1995-09-19','1996-09-18'),(56561,50475,'1996-09-18','1997-09-18'),(56561,51262,'1997-09-18','1998-09-18'),(56561,53888,'1998-09-18','1999-09-18'),(56561,54603,'1999-09-18','2000-09-17'),(56561,57250,'2000-09-17','2001-09-17'),(56561,60664,'2001-09-17','9999-01-01'),(56562,63907,'1992-01-18','1993-01-17'),(56562,66173,'1993-01-17','1994-01-17'),(56562,66020,'1994-01-17','1995-01-17'),(56562,70076,'1995-01-17','1996-01-17'),(56562,74519,'1996-01-17','1997-01-16'),(56562,75509,'1997-01-16','1998-01-16'),(56562,79743,'1998-01-16','1999-01-16'),(56562,82423,'1999-01-16','2000-01-16'),(56562,83874,'2000-01-16','2001-01-15'),(56562,86406,'2001-01-15','2002-01-15'),(56562,86479,'2002-01-15','9999-01-01'),(56563,61965,'1998-12-27','1999-12-27'),(56563,65185,'1999-12-27','2000-12-26'),(56563,66565,'2000-12-26','2001-12-26'),(56563,70589,'2001-12-26','9999-01-01'),(56564,40000,'1990-07-15','1991-07-15'),(56564,41719,'1991-07-15','1992-07-14'),(56564,43716,'1992-07-14','1993-07-14'),(56564,46783,'1993-07-14','1994-07-14'),(56564,46849,'1994-07-14','1995-07-14'),(56564,48470,'1995-07-14','1996-07-13'),(56564,48561,'1996-07-13','1997-07-13'),(56564,52171,'1997-07-13','1998-07-13'),(56564,52963,'1998-07-13','1999-07-13'),(56564,55739,'1999-07-13','2000-07-12'),(56564,56266,'2000-07-12','2001-07-12'),(56564,60153,'2001-07-12','2002-07-12'),(56564,64124,'2002-07-12','9999-01-01'),(56565,51502,'1987-06-02','1988-06-01'),(56565,53683,'1988-06-01','1989-06-01'),(56565,54861,'1989-06-01','1990-06-01'),(56565,54474,'1990-06-01','1991-06-01'),(56565,55283,'1991-06-01','1992-05-31'),(56565,55139,'1992-05-31','1993-05-31'),(56565,58131,'1993-05-31','1994-05-31'),(56565,59818,'1994-05-31','1995-05-31'),(56565,62284,'1995-05-31','1996-05-30'),(56565,65311,'1996-05-30','1997-05-30'),(56565,66409,'1997-05-30','1998-05-30'),(56565,69875,'1998-05-30','1999-05-30'),(56565,74099,'1999-05-30','2000-05-29'),(56565,78075,'2000-05-29','2001-05-29'),(56565,77633,'2001-05-29','2002-05-29'),(56565,80443,'2002-05-29','9999-01-01'),(56566,40000,'1990-01-30','1991-01-30'),(56566,41909,'1991-01-30','1992-01-30'),(56566,44773,'1992-01-30','1993-01-29'),(56566,48593,'1993-01-29','1994-01-29'),(56566,52005,'1994-01-29','1995-01-29'),(56566,52405,'1995-01-29','1995-05-23'),(56567,66112,'1995-01-27','1996-01-27'),(56567,69676,'1996-01-27','1997-01-26'),(56567,73128,'1997-01-26','1998-01-26'),(56567,76075,'1998-01-26','1999-01-26'),(56567,78116,'1999-01-26','2000-01-26'),(56567,79289,'2000-01-26','2001-01-25'),(56567,80623,'2001-01-25','2002-01-25'),(56567,80689,'2002-01-25','9999-01-01'),(56568,40000,'1997-05-20','1998-05-20'),(56568,43332,'1998-05-20','1999-05-20'),(56568,47753,'1999-05-20','2000-05-19'),(56568,52049,'2000-05-19','2001-05-19'),(56568,55158,'2001-05-19','2002-05-19'),(56568,56680,'2002-05-19','9999-01-01'),(56569,40000,'1986-06-20','1987-06-20'),(56569,39602,'1987-06-20','1988-06-19'),(56569,43756,'1988-06-19','1989-06-19'),(56569,44425,'1989-06-19','1990-06-19'),(56569,48069,'1990-06-19','1991-06-19'),(56569,48111,'1991-06-19','1992-06-18'),(56569,50285,'1992-06-18','1993-06-18'),(56569,53130,'1993-06-18','1994-06-18'),(56569,57226,'1994-06-18','1995-06-18'),(56569,58561,'1995-06-18','1996-06-17'),(56569,62838,'1996-06-17','1997-06-17'),(56569,64918,'1997-06-17','1998-06-17'),(56569,67983,'1998-06-17','1999-06-17'),(56569,70765,'1999-06-17','2000-06-16'),(56569,74482,'2000-06-16','2001-06-16'),(56569,78464,'2001-06-16','2002-06-16'),(56569,80433,'2002-06-16','9999-01-01'),(56570,68722,'1996-09-30','1997-09-30'),(56570,73214,'1997-09-30','1998-09-30'),(56570,75731,'1998-09-30','1999-03-01'),(56571,44081,'1999-10-10','2000-10-09'),(56571,45499,'2000-10-09','2001-10-09'),(56571,49154,'2001-10-09','9999-01-01'),(56572,40000,'1986-01-18','1987-01-18'),(56572,42605,'1987-01-18','1988-01-18'),(56572,45321,'1988-01-18','1989-01-17'),(56572,49789,'1989-01-17','1990-01-17'),(56572,54006,'1990-01-17','1991-01-17'),(56572,55978,'1991-01-17','1992-01-17'),(56572,59314,'1992-01-17','1993-01-16'),(56572,58859,'1993-01-16','1994-01-16'),(56572,59048,'1994-01-16','1995-01-16'),(56572,60452,'1995-01-16','1996-01-16'),(56572,64482,'1996-01-16','1997-01-15'),(56572,67573,'1997-01-15','1998-01-15'),(56572,71909,'1998-01-15','1999-01-15'),(56572,73220,'1999-01-15','2000-01-15'),(56572,74809,'2000-01-15','2001-01-14'),(56572,78601,'2001-01-14','2002-01-14'),(56572,79035,'2002-01-14','9999-01-01'),(56573,57126,'1985-12-21','1986-12-21'),(56573,59254,'1986-12-21','1987-12-21'),(56573,60069,'1987-12-21','1988-12-20'),(56573,62217,'1988-12-20','1989-12-20'),(56573,64451,'1989-12-20','1990-12-20'),(56573,68906,'1990-12-20','1991-12-20'),(56573,70708,'1991-12-20','1992-12-19'),(56573,73346,'1992-12-19','1993-12-19'),(56573,77608,'1993-12-19','1994-12-19'),(56573,80827,'1994-12-19','1995-12-19'),(56573,82162,'1995-12-19','1996-12-18'),(56573,83513,'1996-12-18','1997-12-18'),(56573,85775,'1997-12-18','1998-12-18'),(56573,89307,'1998-12-18','1999-12-18'),(56573,91211,'1999-12-18','2000-12-17'),(56573,92445,'2000-12-17','2001-12-17'),(56573,96253,'2001-12-17','9999-01-01'),(56574,40000,'1991-07-14','1992-07-13'),(56574,40068,'1992-07-13','1993-07-13'),(56574,42961,'1993-07-13','1994-07-13'),(56574,45479,'1994-07-13','1995-07-13'),(56574,45602,'1995-07-13','1996-07-12'),(56574,45606,'1996-07-12','1997-07-12'),(56574,45141,'1997-07-12','1998-07-12'),(56574,48111,'1998-07-12','1999-07-12'),(56574,51256,'1999-07-12','2000-07-11'),(56574,52765,'2000-07-11','2001-07-11'),(56574,54390,'2001-07-11','2002-07-11'),(56574,55261,'2002-07-11','9999-01-01'),(56575,57045,'1994-08-03','1995-08-03'),(56575,59770,'1995-08-03','1996-08-02'),(56575,60574,'1996-08-02','1997-08-02'),(56575,60914,'1997-08-02','1998-08-02'),(56575,64412,'1998-08-02','1999-08-02'),(56575,66565,'1999-08-02','2000-08-01'),(56575,67135,'2000-08-01','2001-08-01'),(56575,70333,'2001-08-01','2002-08-01'),(56575,70292,'2002-08-01','9999-01-01'),(56576,66046,'1989-02-18','1990-02-18'),(56576,67370,'1990-02-18','1991-02-18'),(56576,68697,'1991-02-18','1992-02-18'),(56576,72584,'1992-02-18','1993-02-17'),(56576,72482,'1993-02-17','1994-02-17'),(56576,73055,'1994-02-17','1995-02-17'),(56576,73035,'1995-02-17','1996-02-17'),(56576,73706,'1996-02-17','1997-02-16'),(56576,77243,'1997-02-16','1998-02-16'),(56576,76769,'1998-02-16','1999-02-16'),(56576,78150,'1999-02-16','2000-02-16'),(56576,82252,'2000-02-16','2001-02-15'),(56576,86155,'2001-02-15','2002-02-15'),(56576,90580,'2002-02-15','9999-01-01'),(56577,49932,'1990-05-24','1991-05-24'),(56577,54088,'1991-05-24','1992-05-23'),(56577,56131,'1992-05-23','1993-05-23'),(56577,60071,'1993-05-23','1994-05-23'),(56577,64062,'1994-05-23','1995-05-23'),(56577,65534,'1995-05-23','1996-05-22'),(56577,67902,'1996-05-22','1997-05-22'),(56577,72262,'1997-05-22','1998-05-22'),(56577,75534,'1998-05-22','1999-05-22'),(56577,76218,'1999-05-22','2000-05-21'),(56577,77472,'2000-05-21','2001-04-16'),(56578,57447,'1997-12-19','1998-12-19'),(56578,60186,'1998-12-19','1999-12-19'),(56578,62110,'1999-12-19','2000-12-18'),(56578,65128,'2000-12-18','2001-12-18'),(56578,67816,'2001-12-18','9999-01-01'),(56579,40000,'1989-09-22','1990-09-22'),(56579,40362,'1990-09-22','1991-09-22'),(56579,43364,'1991-09-22','1992-09-21'),(56579,43861,'1992-09-21','1993-09-21'),(56579,46525,'1993-09-21','1994-09-21'),(56579,47287,'1994-09-21','1995-09-21'),(56579,47948,'1995-09-21','1996-09-20'),(56579,50331,'1996-09-20','1997-09-20'),(56579,49876,'1997-09-20','1998-09-20'),(56579,52595,'1998-09-20','1999-09-20'),(56579,52728,'1999-09-20','2000-09-19'),(56579,54998,'2000-09-19','2001-09-19'),(56579,55269,'2001-09-19','9999-01-01'),(56580,54932,'1991-11-08','1992-11-07'),(56580,55675,'1992-11-07','1993-11-07'),(56580,56643,'1993-11-07','1994-11-07'),(56580,56454,'1994-11-07','1995-11-07'),(56580,56813,'1995-11-07','1996-11-06'),(56580,59498,'1996-11-06','1997-11-06'),(56580,59302,'1997-11-06','1998-11-06'),(56580,62059,'1998-11-06','1999-11-06'),(56580,66255,'1999-11-06','2000-11-05'),(56580,68440,'2000-11-05','2001-11-05'),(56580,70295,'2001-11-05','9999-01-01'),(56581,84306,'1985-05-16','1986-05-16'),(56581,84964,'1986-05-16','1987-05-16'),(56581,85653,'1987-05-16','1988-05-15'),(56581,88794,'1988-05-15','1989-05-15'),(56581,89725,'1989-05-15','1990-05-15'),(56581,90781,'1990-05-15','1991-05-15'),(56581,93980,'1991-05-15','1992-05-14'),(56581,98187,'1992-05-14','1993-05-14'),(56581,99184,'1993-05-14','1994-05-14'),(56581,101688,'1994-05-14','1995-05-14'),(56581,103262,'1995-05-14','1996-05-13'),(56581,106899,'1996-05-13','1997-05-13'),(56581,110135,'1997-05-13','1998-05-13'),(56581,111174,'1998-05-13','1999-05-13'),(56581,114426,'1999-05-13','2000-05-12'),(56581,117879,'2000-05-12','2001-05-12'),(56581,118982,'2001-05-12','2002-05-12'),(56581,122010,'2002-05-12','9999-01-01'),(56582,70355,'1989-05-26','1990-05-26'),(56582,70000,'1990-05-26','1991-05-26'),(56582,71983,'1991-05-26','1992-05-25'),(56582,74076,'1992-05-25','1993-05-25'),(56582,76526,'1993-05-25','1994-05-25'),(56582,79952,'1994-05-25','1995-05-25'),(56582,80294,'1995-05-25','1996-05-24'),(56582,84099,'1996-05-24','1997-05-24'),(56582,83851,'1997-05-24','1998-05-24'),(56582,85782,'1998-05-24','1999-05-24'),(56582,87074,'1999-05-24','2000-05-23'),(56582,90492,'2000-05-23','2001-05-23'),(56582,92881,'2001-05-23','2002-05-23'),(56582,94508,'2002-05-23','9999-01-01'),(56583,43787,'1990-10-21','1991-10-21'),(56583,47006,'1991-10-21','1992-10-20'),(56583,50901,'1992-10-20','1993-10-20'),(56583,54926,'1993-10-20','1994-10-20'),(56583,58382,'1994-10-20','1995-10-20'),(56583,61083,'1995-10-20','1996-10-19'),(56583,63112,'1996-10-19','1997-10-19'),(56583,63301,'1997-10-19','1998-10-19'),(56583,67240,'1998-10-19','1999-10-19'),(56583,68458,'1999-10-19','2000-10-18'),(56583,71462,'2000-10-18','2001-10-18'),(56583,74300,'2001-10-18','9999-01-01'),(56584,40000,'1989-08-22','1990-08-22'),(56584,42088,'1990-08-22','1991-08-22'),(56584,42213,'1991-08-22','1992-08-21'),(56584,45438,'1992-08-21','1993-08-21'),(56584,45340,'1993-08-21','1994-08-21'),(56584,47941,'1994-08-21','1995-08-21'),(56584,50801,'1995-08-21','1996-08-20'),(56584,53854,'1996-08-20','1997-08-20'),(56584,57226,'1997-08-20','1998-08-20'),(56584,58439,'1998-08-20','1999-08-20'),(56584,58224,'1999-08-20','2000-08-19'),(56584,61720,'2000-08-19','2001-08-19'),(56584,62638,'2001-08-19','9999-01-01'),(56585,67128,'1992-05-14','1993-05-14'),(56585,71009,'1993-05-14','1994-05-14'),(56585,74726,'1994-05-14','1995-05-14'),(56585,75769,'1995-05-14','1995-11-17'),(56586,82536,'1998-05-25','1999-05-25'),(56586,83882,'1999-05-25','2000-05-24'),(56586,86064,'2000-05-24','2001-05-24'),(56586,89459,'2001-05-24','2002-05-24'),(56586,92075,'2002-05-24','9999-01-01'),(56587,40000,'1988-10-13','1989-10-13'),(56587,43401,'1989-10-13','1990-10-13'),(56587,46773,'1990-10-13','1991-10-13'),(56587,49452,'1991-10-13','1992-10-12'),(56587,52492,'1992-10-12','1993-10-12'),(56587,53064,'1993-10-12','1994-10-12'),(56587,52715,'1994-10-12','1995-10-12'),(56587,52918,'1995-10-12','1996-10-11'),(56587,53446,'1996-10-11','1997-10-11'),(56587,55043,'1997-10-11','1998-07-05'),(56588,40000,'1997-12-14','1998-12-14'),(56588,42474,'1998-12-14','1999-12-14'),(56588,45094,'1999-12-14','2000-12-13'),(56588,46507,'2000-12-13','2001-12-13'),(56588,48802,'2001-12-13','9999-01-01'),(56589,84552,'1989-04-26','1990-04-26'),(56589,88768,'1990-04-26','1991-04-26'),(56589,93065,'1991-04-26','1992-04-25'),(56589,96841,'1992-04-25','1993-04-25'),(56589,101035,'1993-04-25','1994-04-25'),(56589,102125,'1994-04-25','1995-04-25'),(56589,104647,'1995-04-25','1996-04-24'),(56589,105326,'1996-04-24','1997-04-24'),(56589,109534,'1997-04-24','1998-04-24'),(56589,112515,'1998-04-24','1999-04-24'),(56589,112387,'1999-04-24','2000-04-23'),(56589,114792,'2000-04-23','2001-04-23'),(56589,117041,'2001-04-23','2002-04-23'),(56589,119835,'2002-04-23','9999-01-01'),(56590,51344,'1991-08-28','1992-08-27'),(56590,55698,'1992-08-27','1993-08-27'),(56590,59219,'1993-08-27','1994-08-27'),(56590,59451,'1994-08-27','1995-08-27'),(56590,59411,'1995-08-27','1996-08-26'),(56590,62777,'1996-08-26','1997-08-26'),(56590,62331,'1997-08-26','1998-08-26'),(56590,63755,'1998-08-26','1999-08-26'),(56590,63761,'1999-08-26','2000-08-25'),(56590,68027,'2000-08-25','2001-08-25'),(56590,67842,'2001-08-25','9999-01-01'),(56591,57986,'1988-07-13','1989-07-13'),(56591,61431,'1989-07-13','1990-07-13'),(56591,65890,'1990-07-13','1991-07-13'),(56591,68534,'1991-07-13','1992-07-12'),(56591,70723,'1992-07-12','1993-07-12'),(56591,72240,'1993-07-12','1994-07-12'),(56591,75160,'1994-07-12','1995-07-12'),(56591,79034,'1995-07-12','1996-07-11'),(56591,81787,'1996-07-11','1997-07-11'),(56591,82555,'1997-07-11','1998-07-11'),(56591,84374,'1998-07-11','1999-07-11'),(56591,84045,'1999-07-11','2000-07-10'),(56591,86744,'2000-07-10','2001-07-10'),(56591,89239,'2001-07-10','2002-07-10'),(56591,91477,'2002-07-10','9999-01-01'),(56592,85848,'1988-07-31','1989-07-31'),(56592,89568,'1989-07-31','1990-07-31'),(56592,91956,'1990-07-31','1991-07-31'),(56592,96205,'1991-07-31','1992-07-30'),(56592,98397,'1992-07-30','1993-07-30'),(56592,102716,'1993-07-30','1994-07-30'),(56592,105004,'1994-07-30','1995-07-30'),(56592,107587,'1995-07-30','1996-07-29'),(56592,109529,'1996-07-29','1997-07-29'),(56592,111714,'1997-07-29','1998-07-29'),(56592,114906,'1998-07-29','1999-07-29'),(56592,115001,'1999-07-29','2000-07-28'),(56592,119205,'2000-07-28','2001-07-28'),(56592,122475,'2001-07-28','2002-07-28'),(56592,125873,'2002-07-28','9999-01-01'),(56593,40000,'1993-12-09','1994-12-09'),(56593,40074,'1994-12-09','1995-12-09'),(56593,39726,'1995-12-09','1996-12-08'),(56593,44135,'1996-12-08','1997-12-08'),(56593,47577,'1997-12-08','1998-12-08'),(56593,50370,'1998-12-08','1999-12-08'),(56593,52061,'1999-12-08','2000-12-07'),(56593,56226,'2000-12-07','2001-12-07'),(56593,55817,'2001-12-07','9999-01-01'),(56594,72567,'1991-06-07','1992-06-06'),(56594,74469,'1992-06-06','1993-06-06'),(56594,77799,'1993-06-06','1994-06-06'),(56594,79825,'1994-06-06','1995-06-06'),(56594,80359,'1995-06-06','1996-06-05'),(56594,83292,'1996-06-05','1997-06-05'),(56594,86171,'1997-06-05','1998-06-05'),(56594,87602,'1998-06-05','1999-06-05'),(56594,90223,'1999-06-05','2000-06-04'),(56594,93413,'2000-06-04','2001-06-04'),(56594,97759,'2001-06-04','2002-06-04'),(56594,98516,'2002-06-04','9999-01-01'),(56595,56292,'1987-10-29','1988-10-28'),(56595,58843,'1988-10-28','1989-10-28'),(56595,62445,'1989-10-28','1990-10-28'),(56595,65094,'1990-10-28','1991-10-28'),(56595,66565,'1991-10-28','1992-10-27'),(56595,69207,'1992-10-27','1993-10-27'),(56595,72473,'1993-10-27','1994-10-27'),(56595,75649,'1994-10-27','1995-10-27'),(56595,79823,'1995-10-27','1996-10-26'),(56595,82484,'1996-10-26','1997-10-26'),(56595,83944,'1997-10-26','1998-10-26'),(56595,83752,'1998-10-26','1999-10-26'),(56595,84878,'1999-10-26','2000-10-25'),(56595,88635,'2000-10-25','2001-10-25'),(56595,88533,'2001-10-25','9999-01-01'),(56596,46140,'1996-03-11','1997-03-11'),(56596,46401,'1997-03-11','1998-03-11'),(56596,49564,'1998-03-11','1999-03-11'),(56596,53747,'1999-03-11','1999-10-31'),(56597,40000,'1997-03-23','1998-03-23'),(56597,39869,'1998-03-23','1999-03-23'),(56597,42339,'1999-03-23','2000-03-22'),(56597,41946,'2000-03-22','2001-03-22'),(56597,45319,'2001-03-22','2002-03-22'),(56597,45026,'2002-03-22','9999-01-01'),(56598,40052,'1992-10-08','1993-10-08'),(56598,40836,'1993-10-08','1994-10-08'),(56598,42753,'1994-10-08','1995-10-08'),(56598,43157,'1995-10-08','1996-10-07'),(56598,45832,'1996-10-07','1997-10-07'),(56598,46815,'1997-10-07','1998-10-07'),(56598,47113,'1998-10-07','1999-10-07'),(56598,47172,'1999-10-07','2000-10-06'),(56598,51209,'2000-10-06','2001-10-06'),(56598,54604,'2001-10-06','9999-01-01'),(56599,53821,'1997-06-27','1998-06-27'),(56599,56298,'1998-06-27','1999-06-27'),(56599,60773,'1999-06-27','2000-06-26'),(56599,64282,'2000-06-26','2001-06-26'),(56599,68303,'2001-06-26','2002-06-26'),(56599,68424,'2002-06-26','9999-01-01'),(56600,65970,'1994-08-04','1995-08-04'),(56600,66847,'1995-08-04','1996-06-19'),(56601,40000,'1985-06-15','1986-06-15'),(56601,40730,'1986-06-15','1987-06-15'),(56601,44869,'1987-06-15','1988-06-14'),(56601,46025,'1988-06-14','1989-06-14'),(56601,46997,'1989-06-14','1990-06-14'),(56601,48732,'1990-06-14','1991-06-14'),(56601,48473,'1991-06-14','1992-06-13'),(56601,48864,'1992-06-13','1993-06-13'),(56601,49246,'1993-06-13','1994-06-13'),(56601,52818,'1994-06-13','1995-06-13'),(56601,55949,'1995-06-13','1996-06-12'),(56601,57312,'1996-06-12','1997-06-12'),(56601,59258,'1997-06-12','1998-06-12'),(56601,61652,'1998-06-12','1999-06-12'),(56601,61798,'1999-06-12','2000-06-11'),(56601,66126,'2000-06-11','2001-06-11'),(56601,65873,'2001-06-11','2002-06-11'),(56601,68254,'2002-06-11','9999-01-01'),(56602,66931,'1997-09-13','1998-09-13'),(56602,69654,'1998-09-13','1999-09-13'),(56602,73309,'1999-09-13','2000-09-12'),(56602,74870,'2000-09-12','2001-09-12'),(56602,78617,'2001-09-12','9999-01-01'),(56603,76129,'1994-12-28','1995-12-28'),(56603,79198,'1995-12-28','1996-12-27'),(56603,81851,'1996-12-27','1997-12-27'),(56603,82584,'1997-12-27','1998-12-27'),(56603,85583,'1998-12-27','1999-12-27'),(56603,87773,'1999-12-27','2000-12-26'),(56603,87829,'2000-12-26','2001-12-26'),(56603,87456,'2001-12-26','9999-01-01'),(56604,40000,'1999-02-19','2000-02-19'),(56604,42318,'2000-02-19','2001-02-18'),(56604,44708,'2001-02-18','2002-02-16'),(56605,43441,'1990-03-16','1991-03-16'),(56605,43391,'1991-03-16','1992-03-15'),(56605,43838,'1992-03-15','1993-03-15'),(56605,46476,'1993-03-15','1994-03-15'),(56605,46690,'1994-03-15','1995-03-15'),(56605,47628,'1995-03-15','1996-03-14'),(56605,48268,'1996-03-14','1997-03-14'),(56605,49774,'1997-03-14','1998-03-14'),(56605,53178,'1998-03-14','1999-03-14'),(56605,53890,'1999-03-14','2000-03-13'),(56605,57996,'2000-03-13','2001-03-13'),(56605,60355,'2001-03-13','2002-03-13'),(56605,63030,'2002-03-13','9999-01-01'),(56606,55716,'1993-09-03','1994-09-03'),(56606,59742,'1994-09-03','1995-09-03'),(56606,60869,'1995-09-03','1996-09-02'),(56606,62024,'1996-09-02','1997-09-02'),(56606,63507,'1997-09-02','1998-09-02'),(56606,63761,'1998-09-02','1999-09-02'),(56606,68012,'1999-09-02','2000-09-01'),(56606,67656,'2000-09-01','2001-09-01'),(56606,67182,'2001-09-01','9999-01-01'),(56607,48779,'1998-02-24','1999-02-24'),(56607,50106,'1999-02-24','2000-02-24'),(56607,54517,'2000-02-24','2001-02-23'),(56607,56218,'2001-02-23','2002-02-23'),(56607,59628,'2002-02-23','9999-01-01'),(56608,57092,'1985-07-16','1986-07-16'),(56608,59003,'1986-07-16','1987-07-16'),(56608,60138,'1987-07-16','1988-07-15'),(56608,60450,'1988-07-15','1989-07-15'),(56608,61206,'1989-07-15','1990-07-15'),(56608,62227,'1990-07-15','1991-07-15'),(56608,65336,'1991-07-15','1992-07-14'),(56608,68061,'1992-07-14','1993-07-14'),(56608,70115,'1993-07-14','1994-07-14'),(56608,73326,'1994-07-14','1995-07-14'),(56608,73550,'1995-07-14','1996-07-13'),(56608,73816,'1996-07-13','1997-07-13'),(56608,76551,'1997-07-13','1998-07-13'),(56608,79181,'1998-07-13','1999-07-13'),(56608,80124,'1999-07-13','2000-07-12'),(56608,82200,'2000-07-12','2001-07-12'),(56608,83453,'2001-07-12','2002-07-12'),(56608,83378,'2002-07-12','9999-01-01'),(56609,54262,'1992-01-15','1993-01-14'),(56609,58297,'1993-01-14','1994-01-14'),(56609,62101,'1994-01-14','1995-01-14'),(56609,64542,'1995-01-14','1996-01-14'),(56609,64554,'1996-01-14','1997-01-13'),(56609,66265,'1997-01-13','1998-01-13'),(56609,69138,'1998-01-13','1999-01-13'),(56609,73217,'1999-01-13','2000-01-13'),(56609,76409,'2000-01-13','2001-01-12'),(56609,78162,'2001-01-12','2002-01-12'),(56609,79653,'2002-01-12','9999-01-01'),(56610,40000,'1998-04-08','1999-04-08'),(56610,43347,'1999-04-08','2000-04-07'),(56610,46313,'2000-04-07','2001-04-07'),(56610,50799,'2001-04-07','2002-04-06'),(56610,52844,'2002-04-06','9999-01-01'),(56611,48472,'1987-06-07','1988-06-06'),(56611,52327,'1988-06-06','1989-06-06'),(56611,53466,'1989-06-06','1990-06-06'),(56611,54814,'1990-06-06','1991-06-06'),(56611,56630,'1991-06-06','1992-06-05'),(56611,59613,'1992-06-05','1993-06-05'),(56611,59145,'1993-06-05','1994-06-05'),(56611,59523,'1994-06-05','1995-06-05'),(56611,59770,'1995-06-05','1996-06-04'),(56611,63350,'1996-06-04','1997-06-04'),(56611,66009,'1997-06-04','1998-06-04'),(56611,66143,'1998-06-04','1999-06-04'),(56611,68289,'1999-06-04','2000-06-03'),(56611,71737,'2000-06-03','2001-06-03'),(56611,73978,'2001-06-03','2002-06-03'),(56611,76433,'2002-06-03','9999-01-01'),(56612,40000,'1999-12-07','2000-12-06'),(56612,44266,'2000-12-06','2001-06-13'),(56613,47075,'1994-11-30','1995-11-30'),(56613,47727,'1995-11-30','1996-11-29'),(56613,50025,'1996-11-29','1997-11-29'),(56613,51017,'1997-11-29','1998-11-29'),(56613,51704,'1998-11-29','1999-11-29'),(56613,54089,'1999-11-29','2000-11-28'),(56613,57001,'2000-11-28','2001-11-28'),(56613,58627,'2001-11-28','9999-01-01'),(56614,63090,'1996-01-02','1997-01-01'),(56614,67384,'1997-01-01','1998-01-01'),(56614,67430,'1998-01-01','1999-01-01'),(56614,68825,'1999-01-01','2000-01-01'),(56614,71530,'2000-01-01','2000-12-31'),(56614,73990,'2000-12-31','2001-12-31'),(56614,77190,'2001-12-31','9999-01-01'),(56615,73929,'1995-01-03','1996-01-03'),(56615,75693,'1996-01-03','1997-01-02'),(56615,78291,'1997-01-02','1998-01-02'),(56615,77962,'1998-01-02','1999-01-02'),(56615,78281,'1999-01-02','2000-01-02'),(56615,80211,'2000-01-02','2001-01-01'),(56615,84320,'2001-01-01','2002-01-01'),(56615,87848,'2002-01-01','9999-01-01'),(56616,54282,'1986-09-03','1987-09-03'),(56616,53806,'1987-09-03','1988-09-02'),(56616,56715,'1988-09-02','1989-09-02'),(56616,56941,'1989-09-02','1990-09-02'),(56616,59896,'1990-09-02','1991-09-02'),(56616,63003,'1991-09-02','1992-09-01'),(56616,63743,'1992-09-01','1993-09-01'),(56616,66776,'1993-09-01','1994-09-01'),(56616,70726,'1994-09-01','1995-09-01'),(56616,70942,'1995-09-01','1996-08-31'),(56616,70457,'1996-08-31','1997-08-31'),(56616,73288,'1997-08-31','1998-08-31'),(56616,76743,'1998-08-31','1999-08-31'),(56616,79742,'1999-08-31','2000-08-30'),(56616,82774,'2000-08-30','2001-08-30'),(56616,84985,'2001-08-30','9999-01-01'),(56617,44682,'1989-11-29','1990-11-29'),(56617,45897,'1990-11-29','1991-11-29'),(56617,48289,'1991-11-29','1992-11-28'),(56617,51509,'1992-11-28','1993-11-28'),(56617,51838,'1993-11-28','1994-11-28'),(56617,54401,'1994-11-28','1995-11-28'),(56617,55336,'1995-11-28','1996-11-27'),(56617,55698,'1996-11-27','1997-11-27'),(56617,56348,'1997-11-27','1998-11-27'),(56617,58490,'1998-11-27','1999-11-27'),(56617,59777,'1999-11-27','2000-11-26'),(56617,63321,'2000-11-26','2001-11-26'),(56617,64575,'2001-11-26','9999-01-01'),(56618,55688,'1995-10-03','1996-10-02'),(56618,55207,'1996-10-02','1997-10-02'),(56618,55725,'1997-10-02','1998-10-02'),(56618,55254,'1998-10-02','1999-10-02'),(56618,55386,'1999-10-02','2000-02-04'),(56619,77908,'1990-11-23','1991-11-23'),(56619,80373,'1991-11-23','1992-11-22'),(56619,82311,'1992-11-22','1993-06-25'),(56620,55096,'1992-11-27','1993-11-27'),(56620,59506,'1993-11-27','1994-11-27'),(56620,63503,'1994-11-27','1995-11-27'),(56620,65963,'1995-11-27','1996-11-26'),(56620,68857,'1996-11-26','1997-11-26'),(56620,68883,'1997-11-26','1998-11-26'),(56620,71722,'1998-11-26','1999-11-26'),(56620,71350,'1999-11-26','2000-11-25'),(56620,75327,'2000-11-25','2001-11-25'),(56620,76356,'2001-11-25','9999-01-01'),(56621,40000,'1998-08-04','1999-08-04'),(56621,43844,'1999-08-04','2000-08-03'),(56621,44718,'2000-08-03','2001-08-03'),(56621,46801,'2001-08-03','9999-01-01'),(56622,48357,'1993-11-08','1994-11-08'),(56622,52360,'1994-11-08','1995-11-08'),(56622,54637,'1995-11-08','1996-11-07'),(56622,55124,'1996-11-07','1997-11-07'),(56622,57166,'1997-11-07','1998-09-28'),(56623,40000,'1991-06-24','1992-06-23'),(56623,41720,'1992-06-23','1993-06-23'),(56623,45389,'1993-06-23','1994-06-23'),(56623,47204,'1994-06-23','1995-06-23'),(56623,51119,'1995-06-23','1996-06-22'),(56623,55023,'1996-06-22','1997-06-22'),(56623,55999,'1997-06-22','1998-06-22'),(56623,57944,'1998-06-22','1999-06-22'),(56623,58527,'1999-06-22','2000-06-21'),(56623,58997,'2000-06-21','2001-06-21'),(56623,61315,'2001-06-21','2002-06-21'),(56623,64813,'2002-06-21','9999-01-01'),(56624,40000,'1993-04-01','1994-04-01'),(56624,42967,'1994-04-01','1995-04-01'),(56624,47163,'1995-04-01','1996-03-31'),(56624,46834,'1996-03-31','1997-03-31'),(56624,50559,'1997-03-31','1998-03-31'),(56624,53643,'1998-03-31','1999-03-31'),(56624,55910,'1999-03-31','2000-03-30'),(56624,56972,'2000-03-30','2001-03-30'),(56624,58113,'2001-03-30','2002-03-30'),(56624,61239,'2002-03-30','9999-01-01'),(56625,40000,'1993-02-15','1994-02-15'),(56625,39893,'1994-02-15','1994-06-05'),(56626,71963,'1988-06-03','1989-06-03'),(56626,75874,'1989-06-03','1990-06-03'),(56626,79672,'1990-06-03','1991-06-03'),(56626,81626,'1991-06-03','1992-06-02'),(56626,81153,'1992-06-02','1993-06-02'),(56626,80829,'1993-06-02','1994-06-02'),(56626,81981,'1994-06-02','1995-06-02'),(56626,85678,'1995-06-02','1996-06-01'),(56626,86446,'1996-06-01','1997-06-01'),(56626,86762,'1997-06-01','1998-06-01'),(56626,89941,'1998-06-01','1999-06-01'),(56626,91578,'1999-06-01','2000-05-31'),(56626,95728,'2000-05-31','2000-11-20'),(56627,47587,'1988-03-15','1989-03-15'),(56627,47564,'1989-03-15','1990-03-15'),(56627,48603,'1990-03-15','1991-03-15'),(56627,52801,'1991-03-15','1992-03-14'),(56627,54254,'1992-03-14','1993-03-14'),(56627,55173,'1993-03-14','1994-03-14'),(56627,58279,'1994-03-14','1995-03-14'),(56627,61952,'1995-03-14','1996-03-13'),(56627,62965,'1996-03-13','1997-03-13'),(56627,63884,'1997-03-13','1998-03-13'),(56627,67538,'1998-03-13','1999-03-13'),(56627,69748,'1999-03-13','2000-03-12'),(56627,73587,'2000-03-12','2001-03-12'),(56627,73924,'2001-03-12','2002-03-12'),(56627,77731,'2002-03-12','9999-01-01'),(56628,43484,'1998-04-25','1999-04-25'),(56628,47253,'1999-04-25','2000-04-24'),(56628,47201,'2000-04-24','2001-04-24'),(56628,47751,'2001-04-24','2002-04-24'),(56628,48376,'2002-04-24','9999-01-01'),(56629,40000,'1987-04-20','1988-04-19'),(56629,39959,'1988-04-19','1989-04-19'),(56629,44424,'1989-04-19','1990-04-19'),(56629,46104,'1990-04-19','1991-04-19'),(56629,46486,'1991-04-19','1992-04-18'),(56629,48596,'1992-04-18','1993-04-18'),(56629,48111,'1993-04-18','1994-04-18'),(56629,49555,'1994-04-18','1995-04-18'),(56629,50662,'1995-04-18','1996-04-17'),(56629,52172,'1996-04-17','1997-04-17'),(56629,52972,'1997-04-17','1998-04-17'),(56629,56415,'1998-04-17','1999-04-17'),(56629,58920,'1999-04-17','2000-04-16'),(56629,63384,'2000-04-16','2001-04-16'),(56629,65486,'2001-04-16','2002-04-16'),(56629,67902,'2002-04-16','9999-01-01'),(56630,49185,'1989-11-22','1990-11-22'),(56630,52371,'1990-11-22','1991-11-22'),(56630,56086,'1991-11-22','1992-11-21'),(56630,57703,'1992-11-21','1993-11-21'),(56630,58527,'1993-11-21','1994-11-21'),(56630,59479,'1994-11-21','1995-11-21'),(56630,62307,'1995-11-21','1996-11-20'),(56630,63480,'1996-11-20','1997-11-20'),(56630,64093,'1997-11-20','1998-02-06'),(56631,47643,'1994-06-16','1995-06-16'),(56631,49231,'1995-06-16','1996-06-15'),(56631,49545,'1996-06-15','1997-06-15'),(56631,52423,'1997-06-15','1998-06-15'),(56631,53595,'1998-06-15','1999-06-15'),(56631,53780,'1999-06-15','2000-06-14'),(56631,54426,'2000-06-14','2001-06-14'),(56631,57128,'2001-06-14','2002-06-14'),(56631,61437,'2002-06-14','9999-01-01'),(56632,40000,'1997-12-21','1998-12-21'),(56632,41524,'1998-12-21','1999-12-21'),(56632,41355,'1999-12-21','2000-12-20'),(56632,43149,'2000-12-20','2001-12-20'),(56632,42673,'2001-12-20','9999-01-01'),(56633,63012,'1999-10-11','2000-10-10'),(56633,65505,'2000-10-10','2001-10-10'),(56633,69365,'2001-10-10','9999-01-01'),(56634,55823,'1990-12-22','1991-12-22'),(56634,59921,'1991-12-22','1992-12-21'),(56634,62916,'1992-12-21','1993-12-21'),(56634,62709,'1993-12-21','1994-12-21'),(56634,66883,'1994-12-21','1995-12-21'),(56634,69878,'1995-12-21','1996-12-20'),(56634,71330,'1996-12-20','1997-12-20'),(56634,71742,'1997-12-20','1998-12-20'),(56634,72066,'1998-12-20','1999-12-20'),(56634,72237,'1999-12-20','2000-12-19'),(56634,74816,'2000-12-19','2001-12-19'),(56634,75338,'2001-12-19','9999-01-01'),(56635,70042,'1991-07-21','1992-07-20'),(56635,71086,'1992-07-20','1993-07-20'),(56635,73084,'1993-07-20','1994-07-20'),(56635,74724,'1994-07-20','1995-07-20'),(56635,75142,'1995-07-20','1996-07-19'),(56635,76485,'1996-07-19','1997-07-19'),(56635,78423,'1997-07-19','1998-07-19'),(56635,78217,'1998-07-19','1999-07-19'),(56635,82348,'1999-07-19','2000-07-18'),(56635,81954,'2000-07-18','2001-07-18'),(56635,84324,'2001-07-18','2002-07-18'),(56635,87280,'2002-07-18','9999-01-01'),(56636,63547,'1993-06-19','1994-06-19'),(56636,65688,'1994-06-19','1995-06-19'),(56636,66040,'1995-06-19','1996-06-18'),(56636,66369,'1996-06-18','1997-06-18'),(56636,67509,'1997-06-18','1998-06-18'),(56636,71917,'1998-06-18','1999-06-18'),(56636,71926,'1999-06-18','2000-06-17'),(56636,76215,'2000-06-17','2001-06-17'),(56636,78124,'2001-06-17','2002-06-17'),(56636,81700,'2002-06-17','9999-01-01'),(56637,54486,'1993-03-13','1994-03-13'),(56637,54509,'1994-03-13','1995-03-13'),(56637,57587,'1995-03-13','1996-03-12'),(56637,60527,'1996-03-12','1997-03-12'),(56637,60318,'1997-03-12','1998-03-12'),(56637,64008,'1998-03-12','1999-03-12'),(56637,67422,'1999-03-12','2000-03-11'),(56637,70179,'2000-03-11','2001-03-11'),(56637,74208,'2001-03-11','2002-03-11'),(56637,74504,'2002-03-11','9999-01-01'),(56638,43362,'1991-06-25','1992-06-24'),(56638,47728,'1992-06-24','1993-06-24'),(56638,48070,'1993-06-24','1994-06-24'),(56638,49302,'1994-06-24','1995-06-24'),(56638,51891,'1995-06-24','1996-06-23'),(56638,52132,'1996-06-23','1997-06-23'),(56638,55819,'1997-06-23','1998-06-23'),(56638,58622,'1998-06-23','1999-06-23'),(56638,59739,'1999-06-23','2000-06-22'),(56638,62742,'2000-06-22','2001-06-22'),(56638,67102,'2001-06-22','2002-06-22'),(56638,67354,'2002-06-22','9999-01-01'),(56639,40000,'1995-03-20','1996-03-19'),(56639,41667,'1996-03-19','1997-03-19'),(56639,43046,'1997-03-19','1998-03-19'),(56639,42831,'1998-03-19','1998-05-13'),(56640,40000,'1997-04-23','1998-04-23'),(56640,42831,'1998-04-23','1999-04-23'),(56640,42745,'1999-04-23','2000-04-22'),(56640,43951,'2000-04-22','2001-04-22'),(56640,46218,'2001-04-22','2002-04-22'),(56640,48263,'2002-04-22','9999-01-01'),(56641,53452,'1985-03-31','1986-03-31'),(56641,53838,'1986-03-31','1987-03-31'),(56641,54251,'1987-03-31','1988-03-30'),(56641,58004,'1988-03-30','1989-03-30'),(56641,57794,'1989-03-30','1990-03-30'),(56641,57833,'1990-03-30','1991-03-30'),(56641,60118,'1991-03-30','1992-03-29'),(56641,63053,'1992-03-29','1993-03-29'),(56641,62809,'1993-03-29','1994-03-29'),(56641,62834,'1994-03-29','1995-03-29'),(56641,65117,'1995-03-29','1996-03-28'),(56641,66703,'1996-03-28','1997-03-28'),(56641,70078,'1997-03-28','1998-03-28'),(56641,72836,'1998-03-28','1999-03-28'),(56641,74595,'1999-03-28','2000-03-27'),(56641,74551,'2000-03-27','2001-03-27'),(56641,76836,'2001-03-27','2002-03-27'),(56641,76837,'2002-03-27','9999-01-01'),(56642,40000,'1999-08-09','1999-10-21'),(56643,44199,'1987-03-01','1988-02-29'),(56643,45551,'1988-02-29','1989-02-28'),(56643,47200,'1989-02-28','1990-02-28'),(56643,50987,'1990-02-28','1991-02-28'),(56643,52479,'1991-02-28','1992-02-28'),(56643,55212,'1992-02-28','1993-02-27'),(56643,56829,'1993-02-27','1994-02-27'),(56643,61065,'1994-02-27','1995-02-27'),(56643,63632,'1995-02-27','1996-02-27'),(56643,63235,'1996-02-27','1997-02-26'),(56643,65115,'1997-02-26','1998-02-26'),(56643,67733,'1998-02-26','1999-02-26'),(56643,71115,'1999-02-26','2000-02-26'),(56643,73689,'2000-02-26','2001-02-25'),(56643,76748,'2001-02-25','2002-02-25'),(56643,79624,'2002-02-25','9999-01-01'),(56644,40000,'1986-03-11','1987-03-11'),(56644,41542,'1987-03-11','1988-03-10'),(56644,44149,'1988-03-10','1989-03-10'),(56644,45221,'1989-03-10','1990-03-10'),(56644,48870,'1990-03-10','1991-03-10'),(56644,53289,'1991-03-10','1992-03-09'),(56644,57464,'1992-03-09','1993-03-09'),(56644,59691,'1993-03-09','1994-03-09'),(56644,62898,'1994-03-09','1995-03-09'),(56644,64872,'1995-03-09','1996-03-08'),(56644,67109,'1996-03-08','1997-03-08'),(56644,68531,'1997-03-08','1998-03-08'),(56644,68828,'1998-03-08','1999-03-08'),(56644,69490,'1999-03-08','2000-03-07'),(56644,70877,'2000-03-07','2001-03-07'),(56644,73281,'2001-03-07','2002-03-07'),(56644,76811,'2002-03-07','9999-01-01'),(56645,58227,'1995-05-30','1996-05-29'),(56645,62088,'1996-05-29','1997-05-29'),(56645,63346,'1997-05-29','1998-05-18'),(56646,57781,'1991-03-15','1992-03-14'),(56646,58615,'1992-03-14','1993-03-14'),(56646,61309,'1993-03-14','1994-03-14'),(56646,65634,'1994-03-14','1995-03-14'),(56646,70021,'1995-03-14','1996-03-13'),(56646,70461,'1996-03-13','1997-03-13'),(56646,70563,'1997-03-13','1998-03-13'),(56646,74915,'1998-03-13','1999-03-13'),(56646,76155,'1999-03-13','2000-03-12'),(56646,75816,'2000-03-12','2001-03-12'),(56646,79456,'2001-03-12','2002-03-12'),(56646,79192,'2002-03-12','9999-01-01'),(56647,40000,'1997-03-12','1998-03-12'),(56647,42057,'1998-03-12','1999-03-12'),(56647,43063,'1999-03-12','2000-03-11'),(56647,43815,'2000-03-11','2001-03-11'),(56647,47855,'2001-03-11','2002-03-11'),(56647,49333,'2002-03-11','9999-01-01'),(56648,68871,'1989-07-04','1990-07-04'),(56648,71719,'1990-07-04','1991-07-04'),(56648,75633,'1991-07-04','1992-07-03'),(56648,76087,'1992-07-03','1993-07-03'),(56648,75756,'1993-07-03','1994-07-03'),(56648,79186,'1994-07-03','1995-07-03'),(56648,82762,'1995-07-03','1996-07-02'),(56648,87035,'1996-07-02','1997-07-02'),(56648,89855,'1997-07-02','1998-07-02'),(56648,89553,'1998-07-02','1999-07-02'),(56648,93235,'1999-07-02','2000-07-01'),(56648,93285,'2000-07-01','2001-07-01'),(56648,94694,'2001-07-01','2002-07-01'),(56648,98683,'2002-07-01','9999-01-01'),(56649,50293,'1998-12-22','1999-12-22'),(56649,53353,'1999-12-22','2000-12-21'),(56649,56957,'2000-12-21','2001-12-21'),(56649,58562,'2001-12-21','2002-02-12'),(56650,45569,'1997-07-19','1998-07-19'),(56650,45253,'1998-07-19','1999-07-19'),(56650,48255,'1999-07-19','2000-07-18'),(56650,48587,'2000-07-18','2001-07-18'),(56650,52157,'2001-07-18','2002-07-18'),(56650,54853,'2002-07-18','9999-01-01'),(56651,70075,'1989-09-28','1990-09-28'),(56651,72340,'1990-09-28','1991-09-28'),(56651,75130,'1991-09-28','1992-09-27'),(56651,75246,'1992-09-27','1993-09-27'),(56651,79303,'1993-09-27','1994-09-27'),(56651,79944,'1994-09-27','1995-09-27'),(56651,81969,'1995-09-27','1996-09-26'),(56651,82418,'1996-09-26','1997-09-26'),(56651,82360,'1997-09-26','1998-09-26'),(56651,83270,'1998-09-26','1999-09-26'),(56651,87249,'1999-09-26','2000-09-25'),(56651,88484,'2000-09-25','2001-09-25'),(56651,92651,'2001-09-25','9999-01-01'),(56652,40000,'1990-05-04','1991-05-04'),(56652,41721,'1991-05-04','1992-05-03'),(56652,45899,'1992-05-03','1993-05-03'),(56652,47142,'1993-05-03','1994-05-03'),(56652,46710,'1994-05-03','1995-05-03'),(56652,47208,'1995-05-03','1996-05-02'),(56652,48173,'1996-05-02','1997-05-02'),(56652,49404,'1997-05-02','1998-05-02'),(56652,53140,'1998-05-02','1999-05-02'),(56652,54039,'1999-05-02','2000-05-01'),(56652,53866,'2000-05-01','2001-05-01'),(56652,56372,'2001-05-01','2002-05-01'),(56652,57565,'2002-05-01','9999-01-01'),(56653,56353,'1987-09-23','1988-09-22'),(56653,60171,'1988-09-22','1989-09-22'),(56653,63862,'1989-09-22','1990-09-22'),(56653,64696,'1990-09-22','1991-09-22'),(56653,68219,'1991-09-22','1992-09-21'),(56653,72324,'1992-09-21','1993-09-21'),(56653,73990,'1993-09-21','1994-09-21'),(56653,75953,'1994-09-21','1995-09-21'),(56653,76840,'1995-09-21','1996-09-20'),(56653,79306,'1996-09-20','1997-09-20'),(56653,80662,'1997-09-20','1998-09-20'),(56653,81712,'1998-09-20','1999-09-20'),(56653,84793,'1999-09-20','2000-09-19'),(56653,87837,'2000-09-19','2001-09-19'),(56653,90600,'2001-09-19','9999-01-01'),(56654,40000,'1999-12-13','2000-12-12'),(56654,40734,'2000-12-12','2001-12-12'),(56654,41252,'2001-12-12','9999-01-01'),(56655,71576,'1999-11-18','2000-11-17'),(56655,73784,'2000-11-17','2001-11-17'),(56655,73579,'2001-11-17','9999-01-01'),(56656,47163,'1995-12-13','1996-12-12'),(56656,48535,'1996-12-12','1997-12-12'),(56656,49124,'1997-12-12','1998-12-12'),(56656,52103,'1998-12-12','1999-12-12'),(56656,55673,'1999-12-12','2000-12-11'),(56656,57943,'2000-12-11','2001-12-11'),(56656,60301,'2001-12-11','9999-01-01'),(56657,64936,'1989-11-27','1990-11-27'),(56657,67291,'1990-11-27','1991-11-27'),(56657,67307,'1991-11-27','1992-11-26'),(56657,71626,'1992-11-26','1993-11-26'),(56657,74566,'1993-11-26','1994-11-26'),(56657,75073,'1994-11-26','1995-11-26'),(56657,77852,'1995-11-26','1996-11-25'),(56657,80389,'1996-11-25','1997-11-25'),(56657,82158,'1997-11-25','1998-11-25'),(56657,83607,'1998-11-25','1999-11-25'),(56657,84654,'1999-11-25','2000-11-24'),(56657,86132,'2000-11-24','2001-11-24'),(56657,85691,'2001-11-24','9999-01-01'),(56658,64992,'1996-03-04','1996-08-04'),(56659,40000,'1997-10-10','1998-10-10'),(56659,44331,'1998-10-10','1999-10-10'),(56659,45081,'1999-10-10','2000-10-09'),(56659,47359,'2000-10-09','2001-10-09'),(56659,49436,'2001-10-09','9999-01-01'),(56660,80961,'1996-10-12','1997-10-12'),(56660,83890,'1997-10-12','1998-10-12'),(56660,85361,'1998-10-12','1999-10-12'),(56660,87846,'1999-10-12','2000-10-11'),(56660,87487,'2000-10-11','2001-10-11'),(56660,90763,'2001-10-11','9999-01-01'),(56661,57402,'1990-04-13','1991-04-13'),(56661,57978,'1991-04-13','1992-04-12'),(56661,61349,'1992-04-12','1993-04-12'),(56661,63277,'1993-04-12','1994-04-12'),(56661,63884,'1994-04-12','1995-04-12'),(56661,64199,'1995-04-12','1996-04-11'),(56661,63803,'1996-04-11','1997-04-11'),(56661,67593,'1997-04-11','1998-04-11'),(56661,69593,'1998-04-11','1999-04-11'),(56661,72611,'1999-04-11','2000-04-10'),(56661,75220,'2000-04-10','2001-04-10'),(56661,76965,'2001-04-10','2002-04-10'),(56661,77039,'2002-04-10','9999-01-01'),(56662,46256,'1994-06-19','1995-06-19'),(56662,50433,'1995-06-19','1996-06-18'),(56662,52264,'1996-06-18','1997-06-18'),(56662,54508,'1997-06-18','1998-06-18'),(56662,55702,'1998-06-18','1999-06-18'),(56662,58548,'1999-06-18','2000-06-17'),(56662,60990,'2000-06-17','2001-06-17'),(56662,63082,'2001-06-17','2002-06-17'),(56662,66490,'2002-06-17','9999-01-01'),(56663,40000,'1986-10-05','1987-10-05'),(56663,43727,'1987-10-05','1988-10-04'),(56663,47452,'1988-10-04','1989-10-04'),(56663,50604,'1989-10-04','1990-10-04'),(56663,50806,'1990-10-04','1991-10-04'),(56663,51165,'1991-10-04','1992-10-03'),(56663,55647,'1992-10-03','1993-10-03'),(56663,58690,'1993-10-03','1994-10-03'),(56663,59482,'1994-10-03','1995-10-03'),(56663,63473,'1995-10-03','1996-10-02'),(56663,63824,'1996-10-02','1997-10-02'),(56663,64440,'1997-10-02','1998-10-02'),(56663,65780,'1998-10-02','1999-10-02'),(56663,68881,'1999-10-02','2000-10-01'),(56663,71697,'2000-10-01','2001-10-01'),(56663,71574,'2001-10-01','9999-01-01'),(56664,41364,'1991-02-07','1992-02-07'),(56664,45262,'1992-02-07','1993-02-06'),(56664,49319,'1993-02-06','1994-02-06'),(56664,50366,'1994-02-06','1995-02-06'),(56664,53801,'1995-02-06','1996-02-06'),(56664,55190,'1996-02-06','1997-02-05'),(56664,59211,'1997-02-05','1998-02-05'),(56664,59658,'1998-02-05','1999-02-05'),(56664,61351,'1999-02-05','2000-02-05'),(56664,63517,'2000-02-05','2001-02-04'),(56664,66614,'2001-02-04','2002-02-04'),(56664,67529,'2002-02-04','9999-01-01'),(56665,50111,'1994-07-20','1995-07-20'),(56665,51905,'1995-07-20','1996-07-19'),(56665,53892,'1996-07-19','1997-07-19'),(56665,57535,'1997-07-19','1998-07-19'),(56665,60928,'1998-07-19','1999-07-19'),(56665,61685,'1999-07-19','2000-07-18'),(56665,66005,'2000-07-18','2000-08-29'),(56666,44456,'1990-05-11','1991-05-11'),(56666,45304,'1991-05-11','1992-05-10'),(56666,45537,'1992-05-10','1993-05-10'),(56666,45842,'1993-05-10','1994-05-10'),(56666,47783,'1994-05-10','1995-05-10'),(56666,47742,'1995-05-10','1996-05-09'),(56666,50999,'1996-05-09','1997-05-09'),(56666,52690,'1997-05-09','1998-05-09'),(56666,56455,'1998-05-09','1999-05-09'),(56666,58405,'1999-05-09','2000-05-08'),(56666,61598,'2000-05-08','2001-05-08'),(56666,63758,'2001-05-08','2002-05-08'),(56666,64407,'2002-05-08','9999-01-01'),(56667,40000,'1989-08-07','1990-08-07'),(56667,41121,'1990-08-07','1991-08-07'),(56667,41429,'1991-08-07','1992-08-06'),(56667,42242,'1992-08-06','1993-08-06'),(56667,44931,'1993-08-06','1994-08-06'),(56667,44711,'1994-08-06','1995-08-06'),(56667,48371,'1995-08-06','1996-08-05'),(56667,48679,'1996-08-05','1997-08-05'),(56667,51862,'1997-08-05','1998-08-05'),(56667,54014,'1998-08-05','1999-08-05'),(56667,54405,'1999-08-05','2000-08-04'),(56667,56621,'2000-08-04','2001-08-04'),(56667,57642,'2001-08-04','9999-01-01'),(56668,40000,'1992-02-06','1993-02-05'),(56668,41689,'1993-02-05','1994-02-05'),(56668,43546,'1994-02-05','1995-02-05'),(56668,46446,'1995-02-05','1996-02-05'),(56668,50148,'1996-02-05','1997-02-04'),(56668,53373,'1997-02-04','1998-02-04'),(56668,53573,'1998-02-04','1999-02-04'),(56668,57001,'1999-02-04','2000-02-04'),(56668,59583,'2000-02-04','2001-02-03'),(56668,63349,'2001-02-03','2002-02-03'),(56668,65531,'2002-02-03','9999-01-01'),(56669,59703,'1995-11-29','1996-11-28'),(56669,61129,'1996-11-28','1997-11-28'),(56669,61373,'1997-11-28','1998-11-28'),(56669,64653,'1998-11-28','1999-11-28'),(56669,66371,'1999-11-28','2000-11-27'),(56669,66088,'2000-11-27','2001-11-27'),(56669,68142,'2001-11-27','9999-01-01'),(56670,40000,'1989-12-12','1990-12-12'),(56670,39547,'1990-12-12','1991-12-12'),(56670,43089,'1991-12-12','1992-12-11'),(56670,44370,'1992-12-11','1993-12-11'),(56670,44464,'1993-12-11','1994-12-11'),(56670,48437,'1994-12-11','1995-12-11'),(56670,51328,'1995-12-11','1996-12-10'),(56670,53719,'1996-12-10','1997-12-10'),(56670,56351,'1997-12-10','1998-12-10'),(56670,59643,'1998-12-10','1999-12-10'),(56670,59567,'1999-12-10','2000-12-09'),(56670,60257,'2000-12-09','2001-12-09'),(56670,61496,'2001-12-09','9999-01-01'),(56671,40000,'1999-02-11','2000-01-09'),(56672,40000,'1990-03-17','1991-03-17'),(56672,40261,'1991-03-17','1992-03-16'),(56672,43068,'1992-03-16','1993-03-16'),(56672,45737,'1993-03-16','1994-03-16'),(56672,46193,'1994-03-16','1995-03-16'),(56672,45939,'1995-03-16','1996-03-15'),(56672,46025,'1996-03-15','1997-03-15'),(56672,46246,'1997-03-15','1998-03-15'),(56672,47882,'1998-03-15','1999-03-15'),(56672,48001,'1999-03-15','2000-03-14'),(56672,48960,'2000-03-14','2001-03-14'),(56672,52898,'2001-03-14','2002-03-14'),(56672,56120,'2002-03-14','9999-01-01'),(56673,70269,'1990-04-25','1991-04-25'),(56673,73768,'1991-04-25','1992-04-24'),(56673,75354,'1992-04-24','1993-04-24'),(56673,76687,'1993-04-24','1994-04-24'),(56673,80975,'1994-04-24','1995-04-24'),(56673,83133,'1995-04-24','1996-04-23'),(56673,84512,'1996-04-23','1997-04-23'),(56673,86027,'1997-04-23','1998-04-23'),(56673,87561,'1998-04-23','1999-04-23'),(56673,89943,'1999-04-23','2000-04-22'),(56673,90478,'2000-04-22','2001-04-22'),(56673,94135,'2001-04-22','2002-04-22'),(56673,96503,'2002-04-22','9999-01-01'),(56674,47927,'1995-09-16','1996-09-15'),(56674,49110,'1996-09-15','1997-09-15'),(56674,52805,'1997-09-15','1998-09-15'),(56674,53012,'1998-09-15','1999-09-15'),(56674,55917,'1999-09-15','2000-09-14'),(56674,56412,'2000-09-14','2001-09-14'),(56674,56189,'2001-09-14','9999-01-01'),(56675,50095,'1998-10-14','1999-10-14'),(56675,52092,'1999-10-14','2000-10-13'),(56675,51960,'2000-10-13','2001-10-13'),(56675,54900,'2001-10-13','9999-01-01'),(56676,41497,'1990-12-18','1991-12-18'),(56676,45907,'1991-12-18','1992-12-17'),(56676,47184,'1992-12-17','1993-12-17'),(56676,46689,'1993-12-17','1994-12-17'),(56676,49489,'1994-12-17','1995-12-17'),(56676,53905,'1995-12-17','1996-12-16'),(56676,54122,'1996-12-16','1997-12-16'),(56676,53645,'1997-12-16','1998-12-16'),(56676,54225,'1998-12-16','1999-12-16'),(56676,57191,'1999-12-16','2000-12-15'),(56676,58825,'2000-12-15','2001-12-15'),(56676,60830,'2001-12-15','9999-01-01'),(56677,40000,'1995-10-30','1996-10-29'),(56677,44409,'1996-10-29','1997-10-29'),(56677,44264,'1997-10-29','1998-10-29'),(56677,44767,'1998-10-29','1999-10-29'),(56677,45761,'1999-10-29','2000-10-28'),(56677,47376,'2000-10-28','2001-10-28'),(56677,50746,'2001-10-28','9999-01-01'),(56678,68816,'1987-03-01','1988-02-29'),(56678,73157,'1988-02-29','1989-02-28'),(56678,76315,'1989-02-28','1990-02-28'),(56678,80267,'1990-02-28','1991-02-28'),(56678,84054,'1991-02-28','1992-02-28'),(56678,86750,'1992-02-28','1993-02-27'),(56678,90299,'1993-02-27','1994-02-27'),(56678,90669,'1994-02-27','1995-02-27'),(56678,94134,'1995-02-27','1996-02-27'),(56678,94896,'1996-02-27','1997-02-26'),(56678,95844,'1997-02-26','1998-02-26'),(56678,97532,'1998-02-26','1999-02-26'),(56678,97335,'1999-02-26','2000-02-26'),(56678,96986,'2000-02-26','2001-02-25'),(56678,100714,'2001-02-25','2002-02-25'),(56678,102936,'2002-02-25','9999-01-01'),(56679,40000,'1991-02-18','1992-02-18'),(56679,40110,'1992-02-18','1993-02-17'),(56679,41039,'1993-02-17','1993-03-18'),(56680,40000,'1992-06-24','1993-06-24'),(56680,42460,'1993-06-24','1994-06-24'),(56680,46705,'1994-06-24','1995-06-24'),(56680,48252,'1995-06-24','1996-06-23'),(56680,49081,'1996-06-23','1997-06-23'),(56680,48817,'1997-06-23','1998-06-23'),(56680,50939,'1998-06-23','1999-06-23'),(56680,50798,'1999-06-23','2000-06-22'),(56680,50778,'2000-06-22','2001-06-22'),(56680,51566,'2001-06-22','2002-06-22'),(56680,55690,'2002-06-22','9999-01-01'),(56681,77328,'1995-07-28','1996-07-27'),(56681,79931,'1996-07-27','1997-07-27'),(56681,82518,'1997-07-27','1998-07-27'),(56681,83055,'1998-07-27','1999-07-27'),(56681,84244,'1999-07-27','2000-07-26'),(56681,85143,'2000-07-26','2001-07-26'),(56681,84870,'2001-07-26','2002-07-26'),(56681,88504,'2002-07-26','9999-01-01'),(56682,40000,'1993-11-06','1994-11-06'),(56682,43382,'1994-11-06','1995-11-06'),(56682,46902,'1995-11-06','1996-11-05'),(56682,46763,'1996-11-05','1997-11-05'),(56682,50678,'1997-11-05','1998-11-05'),(56682,52064,'1998-11-05','1999-11-05'),(56682,55398,'1999-11-05','2000-11-04'),(56682,56090,'2000-11-04','2001-11-04'),(56682,59531,'2001-11-04','9999-01-01'),(56683,45187,'1996-04-08','1997-04-08'),(56683,47309,'1997-04-08','1998-04-08'),(56683,50969,'1998-04-08','1999-04-08'),(56683,51182,'1999-04-08','2000-04-07'),(56683,55141,'2000-04-07','2001-04-07'),(56683,54689,'2001-04-07','2002-04-06'),(56683,55784,'2002-04-06','9999-01-01'),(56684,40000,'1991-11-06','1992-11-05'),(56684,41209,'1992-11-05','1993-11-05'),(56684,41385,'1993-11-05','1994-11-05'),(56684,45074,'1994-11-05','1995-11-05'),(56684,46884,'1995-11-05','1996-11-04'),(56684,49314,'1996-11-04','1997-11-04'),(56684,49048,'1997-11-04','1998-11-04'),(56684,52332,'1998-11-04','1999-11-04'),(56684,52360,'1999-11-04','2000-11-03'),(56684,53763,'2000-11-03','2001-11-03'),(56684,57892,'2001-11-03','9999-01-01'),(56685,40000,'1992-11-09','1993-11-09'),(56685,39716,'1993-11-09','1994-11-09'),(56685,40423,'1994-11-09','1995-11-09'),(56685,43577,'1995-11-09','1996-11-08'),(56685,46694,'1996-11-08','1997-11-08'),(56685,49216,'1997-11-08','1998-11-08'),(56685,52187,'1998-11-08','1999-11-08'),(56685,53318,'1999-11-08','2000-04-03'),(56686,66470,'1997-03-12','1998-03-12'),(56686,68813,'1998-03-12','1999-03-12'),(56686,73237,'1999-03-12','2000-03-11'),(56686,75160,'2000-03-11','2001-03-11'),(56686,76395,'2001-03-11','2002-03-11'),(56686,76424,'2002-03-11','9999-01-01'),(56687,40000,'1990-07-25','1991-07-25'),(56687,41711,'1991-07-25','1992-07-24'),(56687,45573,'1992-07-24','1993-07-24'),(56687,47812,'1993-07-24','1994-07-24'),(56687,51344,'1994-07-24','1995-07-24'),(56687,55146,'1995-07-24','1996-07-23'),(56687,58915,'1996-07-23','1997-07-23'),(56687,59682,'1997-07-23','1998-07-23'),(56687,60248,'1998-07-23','1999-07-23'),(56687,64216,'1999-07-23','2000-07-22'),(56687,68394,'2000-07-22','2001-07-22'),(56687,70080,'2001-07-22','2002-07-22'),(56687,72680,'2002-07-22','9999-01-01'),(56688,40000,'1991-06-30','1992-06-29'),(56688,41581,'1992-06-29','1993-06-29'),(56688,42743,'1993-06-29','1994-06-29'),(56688,42760,'1994-06-29','1995-06-29'),(56688,42522,'1995-06-29','1996-06-28'),(56688,42175,'1996-06-28','1997-06-28'),(56688,43441,'1997-06-28','1998-06-28'),(56688,46831,'1998-06-28','1999-06-28'),(56688,48972,'1999-06-28','1999-08-22'),(56689,40000,'1996-07-31','1997-07-31'),(56689,40131,'1997-07-31','1998-07-31'),(56689,42747,'1998-07-31','1999-07-31'),(56689,42452,'1999-07-31','2000-07-30'),(56689,44413,'2000-07-30','2001-07-30'),(56689,47602,'2001-07-30','2002-07-30'),(56689,51957,'2002-07-30','9999-01-01'),(56690,50687,'1990-10-27','1991-10-27'),(56690,53547,'1991-10-27','1992-10-25'),(56690,53054,'1992-10-25','1993-10-26'),(56690,53739,'1993-10-26','1994-10-26'),(56690,54525,'1994-10-26','1995-10-26'),(56690,54861,'1995-10-26','1996-10-25'),(56690,57918,'1996-10-25','1997-10-25'),(56690,61024,'1997-10-25','1998-10-25'),(56690,61326,'1998-10-25','1999-10-25'),(56690,61301,'1999-10-25','2000-10-24'),(56690,65627,'2000-10-24','2001-10-24'),(56690,69158,'2001-10-24','9999-01-01'),(56691,40000,'1985-04-15','1986-04-15'),(56691,44250,'1986-04-15','1987-04-15'),(56691,43790,'1987-04-15','1988-04-14'),(56691,44857,'1988-04-14','1989-04-14'),(56691,46461,'1989-04-14','1990-04-14'),(56691,48845,'1990-04-14','1991-04-14'),(56691,50290,'1991-04-14','1992-04-13'),(56691,52870,'1992-04-13','1993-04-13'),(56691,52936,'1993-04-13','1994-04-13'),(56691,57377,'1994-04-13','1995-04-13'),(56691,59025,'1995-04-13','1996-04-12'),(56691,60827,'1996-04-12','1997-04-12'),(56691,61958,'1997-04-12','1998-04-12'),(56691,63632,'1998-04-12','1999-04-12'),(56691,64472,'1999-04-12','2000-04-11'),(56691,64073,'2000-04-11','2001-04-11'),(56691,63935,'2001-04-11','2002-04-11'),(56691,66847,'2002-04-11','9999-01-01'),(56692,40000,'1994-08-02','1995-08-02'),(56692,42921,'1995-08-02','1996-08-01'),(56692,45516,'1996-08-01','1997-08-01'),(56692,47300,'1997-08-01','1998-08-01'),(56692,49094,'1998-08-01','1999-08-01'),(56692,49323,'1999-08-01','2000-07-31'),(56692,49926,'2000-07-31','2001-07-31'),(56692,52054,'2001-07-31','2002-07-31'),(56692,52417,'2002-07-31','9999-01-01'),(56693,75602,'1989-04-19','1990-04-19'),(56693,77788,'1990-04-19','1991-04-19'),(56693,81135,'1991-04-19','1992-04-18'),(56693,85634,'1992-04-18','1993-04-18'),(56693,89771,'1993-04-18','1994-04-18'),(56693,93548,'1994-04-18','1995-04-18'),(56693,97156,'1995-04-18','1996-04-17'),(56693,99379,'1996-04-17','1997-04-17'),(56693,99479,'1997-04-17','1998-04-17'),(56693,102274,'1998-04-17','1999-04-17'),(56693,102647,'1999-04-17','2000-04-16'),(56693,104000,'2000-04-16','2001-04-16'),(56693,105797,'2001-04-16','2002-04-16'),(56693,105674,'2002-04-16','9999-01-01'),(56694,59613,'1990-09-11','1991-09-11'),(56694,60507,'1991-09-11','1992-09-10'),(56694,60612,'1992-09-10','1993-09-10'),(56694,60463,'1993-09-10','1994-09-10'),(56694,63603,'1994-09-10','1995-09-10'),(56694,63377,'1995-09-10','1996-09-09'),(56694,63839,'1996-09-09','1997-09-09'),(56694,65647,'1997-09-09','1998-09-09'),(56694,65311,'1998-09-09','1999-09-09'),(56694,66613,'1999-09-09','2000-09-08'),(56694,70491,'2000-09-08','2001-09-08'),(56694,72610,'2001-09-08','9999-01-01'),(56695,52332,'1997-11-28','1998-11-28'),(56695,56504,'1998-11-28','1999-11-28'),(56695,59853,'1999-11-28','2000-11-27'),(56695,64104,'2000-11-27','2001-11-27'),(56695,65583,'2001-11-27','9999-01-01'),(56696,40134,'1997-12-15','1998-12-15'),(56696,41100,'1998-12-15','1999-04-26'),(56697,41820,'1990-03-30','1991-03-30'),(56697,43858,'1991-03-30','1992-03-29'),(56697,46661,'1992-03-29','1993-03-29'),(56697,46161,'1993-03-29','1994-03-29'),(56697,49794,'1994-03-29','1995-03-29'),(56697,51049,'1995-03-29','1996-03-28'),(56697,52183,'1996-03-28','1997-03-28'),(56697,53039,'1997-03-28','1998-03-28'),(56697,56086,'1998-03-28','1999-03-28'),(56697,55921,'1999-03-28','2000-03-27'),(56697,56365,'2000-03-27','2001-03-27'),(56697,59000,'2001-03-27','2002-03-27'),(56697,61948,'2002-03-27','9999-01-01'),(56698,46231,'1992-05-18','1993-05-18'),(56698,48157,'1993-05-18','1994-05-18'),(56698,50010,'1994-05-18','1995-05-18'),(56698,49648,'1995-05-18','1996-05-17'),(56698,53363,'1996-05-17','1997-05-17'),(56698,55923,'1997-05-17','1998-05-17'),(56698,55758,'1998-05-17','1999-03-06'),(56699,53721,'1999-01-09','2000-01-09'),(56699,53440,'2000-01-09','2001-01-08'),(56699,57448,'2001-01-08','2002-01-08'),(56699,58434,'2002-01-08','9999-01-01'),(56700,40000,'1996-12-21','1997-12-21'),(56700,42992,'1997-12-21','1998-12-21'),(56700,46086,'1998-12-21','1999-12-21'),(56700,47714,'1999-12-21','2000-12-20'),(56700,51379,'2000-12-20','2001-12-20'),(56700,55177,'2001-12-20','9999-01-01'),(56701,55597,'1985-03-20','1986-03-20'),(56701,58359,'1986-03-20','1987-03-20'),(56701,62630,'1987-03-20','1988-03-19'),(56701,64757,'1988-03-19','1989-03-19'),(56701,66223,'1989-03-19','1990-03-19'),(56701,68981,'1990-03-19','1991-03-19'),(56701,71859,'1991-03-19','1992-03-18'),(56701,74929,'1992-03-18','1993-03-18'),(56701,74767,'1993-03-18','1994-03-18'),(56701,76771,'1994-03-18','1995-03-18'),(56701,76680,'1995-03-18','1996-03-17'),(56701,80894,'1996-03-17','1997-03-17'),(56701,80866,'1997-03-17','1998-03-17'),(56701,84844,'1998-03-17','1999-03-17'),(56701,87035,'1999-03-17','2000-03-16'),(56701,91391,'2000-03-16','2001-03-16'),(56701,91617,'2001-03-16','2002-03-16'),(56701,92784,'2002-03-16','9999-01-01'),(56702,42763,'1997-04-26','1998-04-26'),(56702,45721,'1998-04-26','1999-04-26'),(56702,45813,'1999-04-26','2000-04-25'),(56702,45493,'2000-04-25','2001-04-25'),(56702,49117,'2001-04-25','2002-04-25'),(56702,49436,'2002-04-25','9999-01-01'),(56703,49810,'1990-12-03','1991-12-03'),(56703,54174,'1991-12-03','1992-12-02'),(56703,58359,'1992-12-02','1993-12-02'),(56703,60848,'1993-12-02','1994-12-02'),(56703,60509,'1994-12-02','1995-12-02'),(56703,64341,'1995-12-02','1996-12-01'),(56703,67042,'1996-12-01','1997-12-01'),(56703,69514,'1997-12-01','1998-12-01'),(56703,69968,'1998-12-01','1999-12-01'),(56703,72561,'1999-12-01','2000-11-30'),(56703,72881,'2000-11-30','2001-11-30'),(56703,74562,'2001-11-30','9999-01-01'),(56704,69441,'1994-01-30','1995-01-30'),(56704,72917,'1995-01-30','1996-01-30'),(56704,77328,'1996-01-30','1997-01-29'),(56704,80405,'1997-01-29','1998-01-29'),(56704,83508,'1998-01-29','1999-01-29'),(56704,86269,'1999-01-29','2000-01-29'),(56704,90240,'2000-01-29','2001-01-28'),(56704,93919,'2001-01-28','2002-01-28'),(56704,98185,'2002-01-28','9999-01-01'),(56705,40000,'1985-05-03','1986-05-03'),(56705,42456,'1986-05-03','1987-05-03'),(56705,42522,'1987-05-03','1988-05-02'),(56705,43849,'1988-05-02','1989-05-02'),(56705,44188,'1989-05-02','1990-05-02'),(56705,46526,'1990-05-02','1991-05-02'),(56705,46427,'1991-05-02','1992-05-01'),(56705,49531,'1992-05-01','1993-05-01'),(56705,50479,'1993-05-01','1994-05-01'),(56705,52431,'1994-05-01','1995-05-01'),(56705,56221,'1995-05-01','1996-04-30'),(56705,60037,'1996-04-30','1997-04-30'),(56705,62579,'1997-04-30','1998-04-30'),(56705,64791,'1998-04-30','1999-04-30'),(56705,68457,'1999-04-30','2000-04-29'),(56705,69199,'2000-04-29','2001-04-29'),(56705,70167,'2001-04-29','2002-04-29'),(56705,70007,'2002-04-29','9999-01-01'),(56706,40000,'1988-08-30','1989-08-30'),(56706,41743,'1989-08-30','1990-08-30'),(56706,46209,'1990-08-30','1991-08-30'),(56706,49510,'1991-08-30','1992-08-29'),(56706,53683,'1992-08-29','1993-08-29'),(56706,56258,'1993-08-29','1994-08-29'),(56706,58155,'1994-08-29','1995-08-29'),(56706,61738,'1995-08-29','1996-08-28'),(56706,64489,'1996-08-28','1997-08-28'),(56706,67025,'1997-08-28','1998-08-28'),(56706,69600,'1998-08-28','1999-08-28'),(56706,73930,'1999-08-28','2000-08-27'),(56706,75492,'2000-08-27','2001-08-27'),(56706,75937,'2001-08-27','9999-01-01'),(56707,44451,'1994-07-19','1995-07-19'),(56707,44033,'1995-07-19','1996-07-18'),(56707,48165,'1996-07-18','1997-07-18'),(56707,51155,'1997-07-18','1998-07-18'),(56707,52791,'1998-07-18','1999-07-18'),(56707,54558,'1999-07-18','2000-07-17'),(56707,56171,'2000-07-17','2001-02-17'),(56708,42168,'1996-04-25','1997-04-25'),(56708,46484,'1997-04-25','1998-04-25'),(56708,46794,'1998-04-25','1999-04-25'),(56708,51223,'1999-04-25','2000-04-24'),(56708,53570,'2000-04-24','2001-04-24'),(56708,55672,'2001-04-24','2002-04-24'),(56708,57063,'2002-04-24','9999-01-01'),(56709,40000,'1996-09-28','1997-09-28'),(56709,41350,'1997-09-28','1998-09-28'),(56709,44449,'1998-09-28','1999-09-28'),(56709,47315,'1999-09-28','2000-09-27'),(56709,50754,'2000-09-27','2001-09-27'),(56709,52617,'2001-09-27','9999-01-01'),(56710,66160,'1999-09-22','2000-09-21'),(56710,67983,'2000-09-21','2001-09-21'),(56710,71294,'2001-09-21','9999-01-01'),(56711,62803,'1999-10-28','2000-10-27'),(56711,66196,'2000-10-27','2001-10-27'),(56711,68780,'2001-10-27','9999-01-01'),(56712,40000,'1997-04-22','1997-12-19'),(56713,40000,'1988-08-29','1989-08-29'),(56713,42514,'1989-08-29','1990-08-29'),(56713,46229,'1990-08-29','1991-08-29'),(56713,48275,'1991-08-29','1992-08-28'),(56713,47943,'1992-08-28','1993-08-28'),(56713,48798,'1993-08-28','1994-08-28'),(56713,50063,'1994-08-28','1995-08-28'),(56713,51251,'1995-08-28','1996-08-27'),(56713,54888,'1996-08-27','1997-08-27'),(56713,54950,'1997-08-27','1998-08-27'),(56713,55739,'1998-08-27','1999-08-27'),(56713,60044,'1999-08-27','2000-08-26'),(56713,60391,'2000-08-26','2001-08-26'),(56713,61421,'2001-08-26','9999-01-01'),(56714,40000,'1999-07-16','2000-07-15'),(56714,43814,'2000-07-15','2001-07-15'),(56714,46367,'2001-07-15','2002-07-15'),(56714,49629,'2002-07-15','9999-01-01'),(56715,74491,'1985-06-02','1986-06-02'),(56715,76582,'1986-06-02','1987-06-02'),(56715,79457,'1987-06-02','1988-06-01'),(56715,80972,'1988-06-01','1989-06-01'),(56715,84888,'1989-06-01','1990-06-01'),(56715,86174,'1990-06-01','1991-06-01'),(56715,87936,'1991-06-01','1992-05-31'),(56715,89781,'1992-05-31','1993-05-31'),(56715,94224,'1993-05-31','1994-05-31'),(56715,97235,'1994-05-31','1995-05-31'),(56715,100975,'1995-05-31','1996-05-30'),(56715,104536,'1996-05-30','1997-05-30'),(56715,107575,'1997-05-30','1998-05-30'),(56715,108906,'1998-05-30','1999-05-30'),(56715,112717,'1999-05-30','2000-05-29'),(56715,116857,'2000-05-29','2001-05-29'),(56715,117398,'2001-05-29','2002-05-29'),(56715,121419,'2002-05-29','9999-01-01'),(56716,54373,'1995-09-19','1996-09-18'),(56716,57140,'1996-09-18','1996-09-19'),(56717,59159,'1987-08-15','1988-08-14'),(56717,59152,'1988-08-14','1989-08-14'),(56717,62777,'1989-08-14','1990-08-14'),(56717,62403,'1990-08-14','1991-08-14'),(56717,62553,'1991-08-14','1992-08-13'),(56717,66732,'1992-08-13','1993-08-13'),(56717,69437,'1993-08-13','1994-08-13'),(56717,73880,'1994-08-13','1995-08-13'),(56717,74053,'1995-08-13','1996-08-12'),(56717,74436,'1996-08-12','1997-08-12'),(56717,74746,'1997-08-12','1998-08-12'),(56717,77079,'1998-08-12','1999-08-12'),(56717,81474,'1999-08-12','2000-08-11'),(56717,85806,'2000-08-11','2001-08-11'),(56717,89378,'2001-08-11','9999-01-01'),(56718,70736,'1990-04-13','1991-04-13'),(56718,73451,'1991-04-13','1992-04-12'),(56718,75610,'1992-04-12','1993-04-12'),(56718,79380,'1993-04-12','1994-04-12'),(56718,81829,'1994-04-12','1995-04-12'),(56718,82754,'1995-04-12','1996-04-11'),(56718,82599,'1996-04-11','1997-04-11'),(56718,84672,'1997-04-11','1998-04-11'),(56718,88200,'1998-04-11','1999-04-11'),(56718,88543,'1999-04-11','2000-04-10'),(56718,91109,'2000-04-10','2001-04-10'),(56718,94471,'2001-04-10','2002-04-10'),(56718,96984,'2002-04-10','9999-01-01'),(56719,51173,'1997-07-31','1998-04-26'),(56720,78519,'1994-12-22','1995-12-22'),(56720,80890,'1995-12-22','1996-12-21'),(56720,83127,'1996-12-21','1997-12-21'),(56720,86857,'1997-12-21','1998-12-21'),(56720,88894,'1998-12-21','1999-12-21'),(56720,92255,'1999-12-21','2000-12-20'),(56720,96121,'2000-12-20','2001-12-20'),(56720,99932,'2001-12-20','9999-01-01'),(56721,40000,'1991-04-16','1992-04-15'),(56721,40048,'1992-04-15','1993-04-15'),(56721,42122,'1993-04-15','1994-04-15'),(56721,44625,'1994-04-15','1995-04-15'),(56721,47078,'1995-04-15','1996-04-14'),(56721,49899,'1996-04-14','1997-04-14'),(56721,52004,'1997-04-14','1998-04-14'),(56721,53582,'1998-04-14','1999-04-14'),(56721,53289,'1999-04-14','2000-04-13'),(56721,53873,'2000-04-13','2001-04-13'),(56721,54862,'2001-04-13','2002-04-13'),(56721,59035,'2002-04-13','9999-01-01'),(56722,66889,'1995-08-28','1996-08-27'),(56722,66579,'1996-08-27','1997-08-27'),(56722,69478,'1997-08-27','1998-08-27'),(56722,70828,'1998-08-27','1999-08-27'),(56722,73261,'1999-08-27','2000-08-26'),(56722,73397,'2000-08-26','2001-08-26'),(56722,73521,'2001-08-26','9999-01-01'),(56723,64256,'1994-01-30','1995-01-30'),(56723,63855,'1995-01-30','1996-01-30'),(56723,65303,'1996-01-30','1997-01-29'),(56723,65913,'1997-01-29','1998-01-29'),(56723,67686,'1998-01-29','1999-01-29'),(56723,71787,'1999-01-29','2000-01-29'),(56723,74666,'2000-01-29','2001-01-28'),(56723,75086,'2001-01-28','2002-01-28'),(56723,77224,'2002-01-28','9999-01-01'),(56724,40000,'1988-07-01','1989-07-01'),(56724,42676,'1989-07-01','1990-07-01'),(56724,42769,'1990-07-01','1991-07-01'),(56724,43019,'1991-07-01','1992-06-30'),(56724,46269,'1992-06-30','1993-06-30'),(56724,49876,'1993-06-30','1993-12-26'),(56725,64584,'1986-02-07','1987-02-07'),(56725,65329,'1987-02-07','1988-02-07'),(56725,68735,'1988-02-07','1989-02-06'),(56725,68917,'1989-02-06','1990-02-06'),(56725,68902,'1990-02-06','1991-02-06'),(56725,68549,'1991-02-06','1992-02-06'),(56725,71900,'1992-02-06','1993-02-05'),(56725,75606,'1993-02-05','1994-02-05'),(56725,79994,'1994-02-05','1995-02-05'),(56725,84156,'1995-02-05','1996-02-05'),(56725,88070,'1996-02-05','1997-02-04'),(56725,88613,'1997-02-04','1998-02-04'),(56725,93002,'1998-02-04','1999-02-04'),(56725,94636,'1999-02-04','2000-02-04'),(56725,96767,'2000-02-04','2001-02-03'),(56725,98547,'2001-02-03','2002-02-03'),(56725,102862,'2002-02-03','9999-01-01'),(56726,87032,'1992-05-13','1993-05-13'),(56726,90087,'1993-05-13','1994-05-13'),(56726,91295,'1994-05-13','1995-05-13'),(56726,91852,'1995-05-13','1996-05-12'),(56726,91854,'1996-05-12','1997-05-12'),(56726,91595,'1997-05-12','1998-05-12'),(56726,94077,'1998-05-12','1999-05-12'),(56726,94864,'1999-05-12','2000-05-11'),(56726,95935,'2000-05-11','2001-05-11'),(56726,95750,'2001-05-11','2002-05-11'),(56726,96349,'2002-05-11','9999-01-01'),(56727,44574,'1998-02-19','1999-02-19'),(56727,49069,'1999-02-19','2000-02-19'),(56727,53398,'2000-02-19','2001-02-18'),(56727,57570,'2001-02-18','2002-02-18'),(56727,57895,'2002-02-18','9999-01-01'),(56728,47598,'1995-04-19','1996-04-18'),(56728,48958,'1996-04-18','1997-04-18'),(56728,51479,'1997-04-18','1998-04-18'),(56728,53422,'1998-04-18','1999-04-18'),(56728,54978,'1999-04-18','2000-04-17'),(56728,55134,'2000-04-17','2001-04-17'),(56728,54701,'2001-04-17','2002-04-17'),(56728,58328,'2002-04-17','9999-01-01'),(56729,40000,'1988-10-17','1989-10-17'),(56729,41121,'1989-10-17','1990-10-17'),(56729,44221,'1990-10-17','1991-10-17'),(56729,46019,'1991-10-17','1992-10-16'),(56729,46810,'1992-10-16','1993-10-16'),(56729,47729,'1993-10-16','1994-10-16'),(56729,48298,'1994-10-16','1995-10-16'),(56729,52791,'1995-10-16','1996-10-15'),(56729,52411,'1996-10-15','1997-10-15'),(56729,54175,'1997-10-15','1998-10-15'),(56729,54409,'1998-10-15','1999-10-15'),(56729,58569,'1999-10-15','2000-10-14'),(56729,60268,'2000-10-14','2001-10-14'),(56729,61365,'2001-10-14','9999-01-01'),(56730,47508,'1993-11-30','1994-11-30'),(56730,48950,'1994-11-30','1995-11-30'),(56730,48565,'1995-11-30','1996-11-29'),(56730,52654,'1996-11-29','1997-11-29'),(56730,53005,'1997-11-29','1998-11-29'),(56730,55588,'1998-11-29','1999-11-29'),(56730,59499,'1999-11-29','2000-11-28'),(56730,61633,'2000-11-28','2001-11-28'),(56730,65981,'2001-11-28','9999-01-01'),(56731,77885,'1993-11-26','1994-11-26'),(56731,79146,'1994-11-26','1995-01-31'),(56732,40000,'1987-12-24','1988-12-23'),(56732,39505,'1988-12-23','1989-12-23'),(56732,42016,'1989-12-23','1990-12-23'),(56732,42586,'1990-12-23','1991-12-23'),(56732,46909,'1991-12-23','1992-12-22'),(56732,47858,'1992-12-22','1993-12-22'),(56732,48497,'1993-12-22','1994-12-22'),(56732,49015,'1994-12-22','1995-12-22'),(56732,51184,'1995-12-22','1996-12-21'),(56732,53684,'1996-12-21','1997-12-21'),(56732,54658,'1997-12-21','1998-12-21'),(56732,58347,'1998-12-21','1999-12-21'),(56732,62682,'1999-12-21','2000-12-20'),(56732,65412,'2000-12-20','2001-12-20'),(56732,66108,'2001-12-20','9999-01-01'),(56733,45258,'1987-12-25','1988-12-24'),(56733,47098,'1988-12-24','1989-12-24'),(56733,48130,'1989-12-24','1990-12-24'),(56733,52327,'1990-12-24','1991-12-24'),(56733,54232,'1991-12-24','1992-12-23'),(56733,56616,'1992-12-23','1993-12-23'),(56733,59770,'1993-12-23','1994-12-23'),(56733,63466,'1994-12-23','1995-12-23'),(56733,63295,'1995-12-23','1996-12-22'),(56733,62963,'1996-12-22','1997-12-22'),(56733,64301,'1997-12-22','1998-12-22'),(56733,66703,'1998-12-22','1999-12-22'),(56733,71137,'1999-12-22','2000-12-21'),(56733,73040,'2000-12-21','2001-12-21'),(56733,75817,'2001-12-21','9999-01-01'),(56734,47506,'1986-12-03','1987-12-03'),(56734,47998,'1987-12-03','1988-12-02'),(56734,48514,'1988-12-02','1989-12-02'),(56734,52757,'1989-12-02','1990-12-02'),(56734,55572,'1990-12-02','1991-12-02'),(56734,58050,'1991-12-02','1992-12-01'),(56734,59626,'1992-12-01','1993-12-01'),(56734,59912,'1993-12-01','1994-12-01'),(56734,61795,'1994-12-01','1995-12-01'),(56734,64282,'1995-12-01','1996-11-30'),(56734,65041,'1996-11-30','1997-11-30'),(56734,64921,'1997-11-30','1998-11-30'),(56734,66831,'1998-11-30','1999-11-30'),(56734,70091,'1999-11-30','2000-11-29'),(56734,72794,'2000-11-29','2001-11-29'),(56734,73450,'2001-11-29','9999-01-01'),(56735,54973,'1994-05-22','1995-05-22'),(56735,55152,'1995-05-22','1996-05-21'),(56735,58581,'1996-05-21','1997-05-21'),(56735,61969,'1997-05-21','1998-05-21'),(56735,66129,'1998-05-21','1999-05-21'),(56735,68667,'1999-05-21','2000-05-20'),(56735,68625,'2000-05-20','2001-05-20'),(56735,69635,'2001-05-20','2002-05-20'),(56735,69425,'2002-05-20','9999-01-01'),(56736,76558,'1993-09-11','1994-09-11'),(56736,78512,'1994-09-11','1995-09-11'),(56736,79787,'1995-09-11','1996-09-10'),(56736,84210,'1996-09-10','1997-09-10'),(56736,85220,'1997-09-10','1998-09-10'),(56736,87954,'1998-09-10','1999-09-10'),(56736,89686,'1999-09-10','2000-09-09'),(56736,91616,'2000-09-09','2001-09-09'),(56736,95096,'2001-09-09','9999-01-01'),(56737,40000,'1998-03-22','1999-03-22'),(56737,40055,'1999-03-22','2000-03-21'),(56737,44544,'2000-03-21','2000-06-20'),(56738,43325,'1999-12-12','2000-12-11'),(56738,45417,'2000-12-11','2001-12-11'),(56738,49196,'2001-12-11','9999-01-01'),(56739,81505,'1999-06-19','2000-06-18'),(56739,85613,'2000-06-18','2001-06-18'),(56739,88470,'2001-06-18','2002-06-18'),(56739,88175,'2002-06-18','9999-01-01'),(56740,40771,'1993-07-27','1994-07-27'),(56740,41188,'1994-07-27','1995-07-27'),(56740,44038,'1995-07-27','1996-07-26'),(56740,48409,'1996-07-26','1997-07-26'),(56740,52738,'1997-07-26','1998-07-26'),(56740,53408,'1998-07-26','1999-07-26'),(56740,55647,'1999-07-26','2000-07-25'),(56740,58309,'2000-07-25','2001-07-25'),(56740,58880,'2001-07-25','2002-07-25'),(56740,61460,'2002-07-25','9999-01-01'),(56741,56777,'1985-04-22','1986-04-22'),(56741,59688,'1986-04-22','1987-04-22'),(56741,63898,'1987-04-22','1988-04-21'),(56741,67714,'1988-04-21','1989-04-21'),(56741,68863,'1989-04-21','1990-04-21'),(56741,71274,'1990-04-21','1991-04-21'),(56741,71940,'1991-04-21','1992-04-20'),(56741,74206,'1992-04-20','1993-04-20'),(56741,75572,'1993-04-20','1994-04-20'),(56741,78041,'1994-04-20','1995-04-20'),(56741,80355,'1995-04-20','1996-04-19'),(56741,81300,'1996-04-19','1997-04-19'),(56741,84479,'1997-04-19','1998-04-19'),(56741,85822,'1998-04-19','1999-04-19'),(56741,85396,'1999-04-19','2000-04-18'),(56741,86212,'2000-04-18','2001-04-18'),(56741,86187,'2001-04-18','2002-04-18'),(56741,88060,'2002-04-18','9999-01-01'),(56742,60648,'1988-09-01','1989-09-01'),(56742,62870,'1989-09-01','1990-09-01'),(56742,64104,'1990-09-01','1991-09-01'),(56742,66523,'1991-09-01','1992-08-31'),(56742,68299,'1992-08-31','1993-08-31'),(56742,68390,'1993-08-31','1994-08-31'),(56742,70193,'1994-08-31','1995-08-31'),(56742,73939,'1995-08-31','1996-08-30'),(56742,77555,'1996-08-30','1997-08-30'),(56742,77198,'1997-08-30','1998-08-30'),(56742,77258,'1998-08-30','1999-08-30'),(56742,77973,'1999-08-30','2000-08-29'),(56742,81084,'2000-08-29','2001-08-29'),(56742,83769,'2001-08-29','2002-05-18'),(56743,75517,'1986-05-27','1987-05-27'),(56743,75097,'1987-05-27','1988-05-26'),(56743,76569,'1988-05-26','1989-05-26'),(56743,77227,'1989-05-26','1990-05-26'),(56743,79145,'1990-05-26','1991-05-26'),(56743,82926,'1991-05-26','1992-05-25'),(56743,85459,'1992-05-25','1993-05-25'),(56743,87899,'1993-05-25','1994-05-25'),(56743,90663,'1994-05-25','1995-05-25'),(56743,94797,'1995-05-25','1996-05-24'),(56743,96704,'1996-05-24','1997-05-24'),(56743,100799,'1997-05-24','1998-05-24'),(56743,102871,'1998-05-24','1999-05-24'),(56743,105445,'1999-05-24','2000-05-23'),(56743,109617,'2000-05-23','2001-05-23'),(56743,111272,'2001-05-23','2002-05-23'),(56743,113201,'2002-05-23','9999-01-01'),(56744,48670,'1987-05-06','1988-05-05'),(56744,50215,'1988-05-05','1989-05-05'),(56744,51179,'1989-05-05','1990-05-05'),(56744,52603,'1990-05-05','1991-05-05'),(56744,53347,'1991-05-05','1992-05-04'),(56744,54932,'1992-05-04','1993-05-04'),(56744,56814,'1993-05-04','1994-05-04'),(56744,59317,'1994-05-04','1995-05-04'),(56744,63532,'1995-05-04','1996-05-03'),(56744,63813,'1996-05-03','1997-05-03'),(56744,65157,'1997-05-03','1998-05-03'),(56744,68086,'1998-05-03','1999-05-03'),(56744,68630,'1999-05-03','2000-05-02'),(56744,71841,'2000-05-02','2001-05-02'),(56744,73080,'2001-05-02','2002-05-02'),(56744,75836,'2002-05-02','9999-01-01'),(56745,40000,'1993-02-13','1994-02-13'),(56745,42518,'1994-02-13','1995-02-13'),(56745,44256,'1995-02-13','1996-02-13'),(56745,46826,'1996-02-13','1997-02-12'),(56745,46800,'1997-02-12','1998-02-12'),(56745,50451,'1998-02-12','1999-02-12'),(56745,50044,'1999-02-12','2000-02-12'),(56745,51456,'2000-02-12','2001-02-11'),(56745,54317,'2001-02-11','2002-02-11'),(56745,55942,'2002-02-11','9999-01-01'),(56746,79128,'1998-10-31','1999-10-31'),(56746,78902,'1999-10-31','2000-10-30'),(56746,79589,'2000-10-30','2001-10-30'),(56746,79775,'2001-10-30','9999-01-01'),(56747,49488,'1987-06-19','1988-06-18'),(56747,49176,'1988-06-18','1989-06-18'),(56747,49844,'1989-06-18','1990-06-18'),(56747,54006,'1990-06-18','1991-06-18'),(56747,57749,'1991-06-18','1992-06-17'),(56747,58257,'1992-06-17','1993-06-17'),(56747,58432,'1993-06-17','1994-06-17'),(56747,61529,'1994-06-17','1995-06-17'),(56747,62363,'1995-06-17','1996-06-16'),(56747,64548,'1996-06-16','1997-06-16'),(56747,68900,'1997-06-16','1998-06-16'),(56747,72592,'1998-06-16','1999-06-16'),(56747,75230,'1999-06-16','2000-06-15'),(56747,78071,'2000-06-15','2001-06-15'),(56747,80324,'2001-06-15','2002-06-15'),(56747,80596,'2002-06-15','9999-01-01'),(56748,41752,'1997-11-30','1998-11-30'),(56748,44664,'1998-11-30','1999-11-30'),(56748,47838,'1999-11-30','2000-11-29'),(56748,49514,'2000-11-29','2001-02-04'),(56749,53370,'1999-01-25','2000-01-25'),(56749,53101,'2000-01-25','2001-01-24'),(56749,53201,'2001-01-24','2002-01-24'),(56749,54085,'2002-01-24','9999-01-01'),(56750,47327,'1995-01-26','1996-01-26'),(56750,48379,'1996-01-26','1997-01-25'),(56750,50724,'1997-01-25','1998-01-25'),(56750,50403,'1998-01-25','1999-01-25'),(56750,52124,'1999-01-25','2000-01-25'),(56750,53110,'2000-01-25','2001-01-24'),(56750,55543,'2001-01-24','2002-01-24'),(56750,58140,'2002-01-24','9999-01-01'),(56751,79957,'1994-01-17','1995-01-17'),(56751,84124,'1995-01-17','1996-01-17'),(56751,83988,'1996-01-17','1997-01-16'),(56751,83780,'1997-01-16','1998-01-16'),(56751,83478,'1998-01-16','1999-01-16'),(56751,86928,'1999-01-16','2000-01-16'),(56751,88426,'2000-01-16','2001-01-15'),(56751,92401,'2001-01-15','2002-01-15'),(56751,93712,'2002-01-15','9999-01-01'),(56752,40000,'1994-06-21','1995-06-21'),(56752,40674,'1995-06-21','1996-06-20'),(56752,44660,'1996-06-20','1997-06-20'),(56752,48392,'1997-06-20','1998-06-20'),(56752,49027,'1998-06-20','1999-06-20'),(56752,53370,'1999-06-20','2000-06-19'),(56752,56206,'2000-06-19','2001-06-19'),(56752,59176,'2001-06-19','2002-06-19'),(56752,63230,'2002-06-19','9999-01-01'),(56753,54851,'1996-11-29','1997-11-29'),(56753,59265,'1997-11-29','1998-11-29'),(56753,62237,'1998-11-29','1999-11-29'),(56753,64771,'1999-11-29','2000-11-28'),(56753,66103,'2000-11-28','2001-11-28'),(56753,69493,'2001-11-28','9999-01-01'),(56754,52213,'1989-01-23','1990-01-23'),(56754,55556,'1990-01-23','1991-01-23'),(56754,59601,'1991-01-23','1992-01-23'),(56754,63049,'1992-01-23','1993-01-22'),(56754,62632,'1993-01-22','1994-01-22'),(56754,62429,'1994-01-22','1995-01-22'),(56754,65195,'1995-01-22','1996-01-22'),(56754,66132,'1996-01-22','1997-01-21'),(56754,66002,'1997-01-21','1998-01-21'),(56754,67281,'1998-01-21','1999-01-21'),(56754,68482,'1999-01-21','2000-01-21'),(56754,69237,'2000-01-21','2000-08-22'),(56755,40000,'1994-05-21','1995-05-21'),(56755,42732,'1995-05-21','1996-05-20'),(56755,44390,'1996-05-20','1997-05-20'),(56755,48083,'1997-05-20','1998-05-20'),(56755,48173,'1998-05-20','1999-05-20'),(56755,50497,'1999-05-20','2000-05-19'),(56755,54713,'2000-05-19','2001-05-19'),(56755,54541,'2001-05-19','2002-05-19'),(56755,55537,'2002-05-19','9999-01-01'),(56756,67081,'1993-06-22','1994-03-30'),(56757,40000,'1997-12-12','1998-12-12'),(56757,40627,'1998-12-12','1999-12-12'),(56757,43991,'1999-12-12','2000-12-11'),(56757,44821,'2000-12-11','2001-12-11'),(56757,45279,'2001-12-11','9999-01-01'),(56758,50798,'2000-01-02','2001-01-01'),(56758,53320,'2001-01-01','2002-01-01'),(56758,56545,'2002-01-01','9999-01-01'),(56759,40000,'1997-02-11','1998-02-11'),(56759,43475,'1998-02-11','1999-02-11'),(56759,44746,'1999-02-11','2000-02-11'),(56759,47449,'2000-02-11','2001-02-10'),(56759,47977,'2001-02-10','2002-02-10'),(56759,48250,'2002-02-10','9999-01-01'),(56760,61477,'1993-10-30','1994-10-30'),(56760,61598,'1994-10-30','1995-10-29'),(56760,65564,'1995-10-29','1996-10-28'),(56760,65249,'1996-10-28','1997-10-28'),(56760,68001,'1997-10-28','1998-10-28'),(56760,68410,'1998-10-28','1999-10-29'),(56760,71727,'1999-10-29','2000-10-28'),(56760,72735,'2000-10-28','2001-10-28'),(56760,74549,'2001-10-28','9999-01-01'),(56761,40000,'1993-06-16','1994-06-16'),(56761,43591,'1994-06-16','1995-06-16'),(56761,44328,'1995-06-16','1996-06-15'),(56761,48114,'1996-06-15','1997-06-15'),(56761,48067,'1997-06-15','1998-06-15'),(56761,52422,'1998-06-15','1999-06-15'),(56761,52627,'1999-06-15','2000-06-14'),(56761,56942,'2000-06-14','2001-06-14'),(56761,57009,'2001-06-14','2002-03-28'),(56762,68276,'1998-07-25','1999-07-25'),(56762,69739,'1999-07-25','2000-07-24'),(56762,73477,'2000-07-24','2001-07-24'),(56762,73555,'2001-07-24','2002-07-24'),(56762,77860,'2002-07-24','9999-01-01'),(56763,78593,'1990-09-23','1991-09-23'),(56763,81512,'1991-09-23','1992-09-22'),(56763,83344,'1992-09-22','1993-09-22'),(56763,83281,'1993-09-22','1994-09-22'),(56763,87362,'1994-09-22','1995-09-22'),(56763,88365,'1995-09-22','1996-09-21'),(56763,90991,'1996-09-21','1997-09-21'),(56763,92615,'1997-09-21','1998-09-21'),(56763,96520,'1998-09-21','1999-09-21'),(56763,96330,'1999-09-21','2000-09-20'),(56763,98878,'2000-09-20','2001-09-20'),(56763,100667,'2001-09-20','9999-01-01'),(56764,40000,'1985-10-30','1986-10-30'),(56764,42220,'1986-10-30','1987-10-30'),(56764,42371,'1987-10-30','1988-10-29'),(56764,45360,'1988-10-29','1989-10-29'),(56764,45969,'1989-10-29','1990-10-29'),(56764,47726,'1990-10-29','1991-10-29'),(56764,51795,'1991-10-29','1992-10-28'),(56764,52533,'1992-10-28','1993-10-28'),(56764,54777,'1993-10-28','1994-10-28'),(56764,55023,'1994-10-28','1995-10-28'),(56764,58769,'1995-10-28','1996-10-27'),(56764,58344,'1996-10-27','1997-10-27'),(56764,62818,'1997-10-27','1998-10-27'),(56764,67300,'1998-10-27','1999-10-27'),(56764,69625,'1999-10-27','2000-10-26'),(56764,71007,'2000-10-26','2001-10-26'),(56764,71467,'2001-10-26','9999-01-01'),(56765,40000,'1993-11-19','1994-11-19'),(56765,41876,'1994-11-19','1995-11-19'),(56765,43837,'1995-11-19','1996-11-18'),(56765,46442,'1996-11-18','1997-11-18'),(56765,49362,'1997-11-18','1998-11-18'),(56765,52954,'1998-11-18','1999-11-18'),(56765,55445,'1999-11-18','2000-11-17'),(56765,56153,'2000-11-17','2001-11-17'),(56765,57100,'2001-11-17','9999-01-01'),(56766,44517,'1997-10-04','1998-10-04'),(56766,46822,'1998-10-04','1999-10-04'),(56766,49061,'1999-10-04','2000-10-03'),(56766,49557,'2000-10-03','2001-10-03'),(56766,51900,'2001-10-03','9999-01-01'),(56767,44464,'1989-08-12','1990-08-12'),(56767,44897,'1990-08-12','1991-08-12'),(56767,45712,'1991-08-12','1992-08-11'),(56767,47574,'1992-08-11','1993-08-11'),(56767,47165,'1993-08-11','1994-08-11'),(56767,48566,'1994-08-11','1995-08-11'),(56767,50814,'1995-08-11','1996-08-10'),(56767,54332,'1996-08-10','1997-08-10'),(56767,54892,'1997-08-10','1998-08-10'),(56767,57039,'1998-08-10','1999-08-10'),(56767,57462,'1999-08-10','2000-08-09'),(56767,59228,'2000-08-09','2001-08-09'),(56767,59818,'2001-08-09','9999-01-01'),(56768,40000,'1988-04-22','1989-04-22'),(56768,39596,'1989-04-22','1990-04-22'),(56768,42200,'1990-04-22','1991-04-22'),(56768,46413,'1991-04-22','1992-04-21'),(56768,47294,'1992-04-21','1993-04-21'),(56768,49586,'1993-04-21','1994-04-21'),(56768,50327,'1994-04-21','1995-04-21'),(56768,50926,'1995-04-21','1996-04-20'),(56768,54929,'1996-04-20','1997-04-20'),(56768,55624,'1997-04-20','1998-04-20'),(56768,60034,'1998-04-20','1999-04-20'),(56768,61639,'1999-04-20','2000-04-19'),(56768,62520,'2000-04-19','2001-04-19'),(56768,63476,'2001-04-19','2002-04-19'),(56768,66936,'2002-04-19','9999-01-01'),(56769,40000,'1992-07-01','1993-07-01'),(56769,41561,'1993-07-01','1994-07-01'),(56769,41444,'1994-07-01','1995-07-01'),(56769,43524,'1995-07-01','1996-06-30'),(56769,46392,'1996-06-30','1997-06-30'),(56769,48897,'1997-06-30','1998-06-30'),(56769,51332,'1998-06-30','1999-06-30'),(56769,51838,'1999-06-30','2000-06-29'),(56769,53754,'2000-06-29','2001-06-29'),(56769,53625,'2001-06-29','2002-06-29'),(56769,54809,'2002-06-29','9999-01-01'),(56770,52830,'1995-04-10','1996-04-09'),(56770,56910,'1996-04-09','1997-04-09'),(56770,61374,'1997-04-09','1998-04-09'),(56770,65858,'1998-04-09','1999-04-09'),(56770,66724,'1999-04-09','1999-11-09'),(56771,50745,'1990-06-21','1991-06-21'),(56771,55047,'1991-06-21','1992-06-20'),(56771,57095,'1992-06-20','1993-06-20'),(56771,58239,'1993-06-20','1994-06-20'),(56771,62147,'1994-06-20','1995-06-20'),(56771,63606,'1995-06-20','1996-06-19'),(56771,65145,'1996-06-19','1997-06-19'),(56771,66423,'1997-06-19','1998-06-19'),(56771,68694,'1998-06-19','1999-06-19'),(56771,70725,'1999-06-19','2000-06-18'),(56771,75037,'2000-06-18','2001-06-18'),(56771,75639,'2001-06-18','2002-06-18'),(56771,79843,'2002-06-18','9999-01-01'),(56772,41474,'1994-08-13','1995-08-13'),(56772,42753,'1995-08-13','1996-08-12'),(56772,46976,'1996-08-12','1997-08-12'),(56772,49684,'1997-08-12','1998-08-12'),(56772,54060,'1998-08-12','1999-08-12'),(56772,55538,'1999-08-12','2000-08-11'),(56772,57751,'2000-08-11','2001-08-11'),(56772,58526,'2001-08-11','9999-01-01'),(56773,53121,'1994-01-09','1995-01-09'),(56773,56481,'1995-01-09','1996-01-09'),(56773,59114,'1996-01-09','1997-01-08'),(56773,60141,'1997-01-08','1998-01-08'),(56773,62538,'1998-01-08','1999-01-08'),(56773,65017,'1999-01-08','2000-01-08'),(56773,67904,'2000-01-08','2001-01-07'),(56773,72242,'2001-01-07','2002-01-07'),(56773,73860,'2002-01-07','9999-01-01'),(56774,46229,'1996-09-27','1997-09-27'),(56774,49148,'1997-09-27','1998-06-10'),(56775,53422,'1993-09-19','1994-09-19'),(56775,53387,'1994-09-19','1995-09-19'),(56775,53989,'1995-09-19','1996-09-18'),(56775,56833,'1996-09-18','1997-09-18'),(56775,60168,'1997-09-18','1998-09-18'),(56775,63418,'1998-09-18','1999-09-18'),(56775,66449,'1999-09-18','2000-09-17'),(56775,69696,'2000-09-17','2001-09-17'),(56775,73046,'2001-09-17','9999-01-01'),(56776,40000,'1995-08-08','1996-08-07'),(56776,42982,'1996-08-07','1997-08-07'),(56776,46423,'1997-08-07','1998-08-07'),(56776,50076,'1998-08-07','1999-08-07'),(56776,51125,'1999-08-07','2000-08-06'),(56776,55279,'2000-08-06','2001-08-06'),(56776,59402,'2001-08-06','9999-01-01'),(56777,109943,'1991-06-22','1992-06-21'),(56777,112610,'1992-06-21','1993-06-21'),(56777,113603,'1993-06-21','1994-06-21'),(56777,116002,'1994-06-21','1995-06-21'),(56777,119534,'1995-06-21','1996-06-20'),(56777,119494,'1996-06-20','1997-06-20'),(56777,119816,'1997-06-20','1998-06-20'),(56777,122849,'1998-06-20','1999-06-20'),(56777,126182,'1999-06-20','2000-06-19'),(56777,128415,'2000-06-19','2001-06-19'),(56777,132666,'2001-06-19','2002-06-19'),(56777,134646,'2002-06-19','9999-01-01'),(56778,72673,'1998-07-02','1999-07-02'),(56778,73921,'1999-07-02','2000-07-01'),(56778,78298,'2000-07-01','2001-07-01'),(56778,81920,'2001-07-01','2001-09-10'),(56779,49434,'1988-02-04','1989-02-03'),(56779,53382,'1989-02-03','1990-02-03'),(56779,54654,'1990-02-03','1991-02-03'),(56779,58362,'1991-02-03','1992-02-03'),(56779,59561,'1992-02-03','1993-02-02'),(56779,63213,'1993-02-02','1994-02-02'),(56779,63195,'1994-02-02','1995-02-02'),(56779,65183,'1995-02-02','1996-02-02'),(56779,65292,'1996-02-02','1997-02-01'),(56779,65562,'1997-02-01','1998-02-01'),(56779,65711,'1998-02-01','1999-02-01'),(56779,68854,'1999-02-01','2000-02-01'),(56779,70959,'2000-02-01','2001-01-31'),(56779,74601,'2001-01-31','2002-01-31'),(56779,74893,'2002-01-31','9999-01-01'),(56780,49894,'1996-10-23','1997-10-23'),(56780,54093,'1997-10-23','1998-10-23'),(56780,54512,'1998-10-23','1999-10-23'),(56780,57352,'1999-10-23','2000-10-22'),(56780,58974,'2000-10-22','2001-10-22'),(56780,61947,'2001-10-22','9999-01-01'),(56781,49782,'1987-05-21','1988-05-20'),(56781,51322,'1988-05-20','1989-05-20'),(56781,55227,'1989-05-20','1990-05-20'),(56781,56826,'1990-05-20','1991-05-20'),(56781,60330,'1991-05-20','1992-05-19'),(56781,62938,'1992-05-19','1993-05-19'),(56781,66459,'1993-05-19','1994-05-19'),(56781,67853,'1994-05-19','1995-05-19'),(56781,71868,'1995-05-19','1996-05-18'),(56781,72934,'1996-05-18','1997-05-18'),(56781,77241,'1997-05-18','1998-05-18'),(56781,79915,'1998-05-18','1999-05-18'),(56781,82368,'1999-05-18','2000-05-17'),(56781,83221,'2000-05-17','2001-05-17'),(56781,83443,'2001-05-17','2002-05-17'),(56781,85926,'2002-05-17','9999-01-01'),(56782,63845,'1991-01-15','1992-01-15'),(56782,65144,'1992-01-15','1993-01-14'),(56782,64807,'1993-01-14','1994-01-14'),(56782,67136,'1994-01-14','1995-01-14'),(56782,70599,'1995-01-14','1996-01-14'),(56782,71984,'1996-01-14','1997-01-13'),(56782,71740,'1997-01-13','1998-01-13'),(56782,72495,'1998-01-13','1999-01-13'),(56782,72784,'1999-01-13','2000-01-13'),(56782,76690,'2000-01-13','2001-01-12'),(56782,77099,'2001-01-12','2002-01-12'),(56782,80347,'2002-01-12','9999-01-01'),(56783,48646,'1987-08-27','1988-08-26'),(56783,50647,'1988-08-26','1989-08-26'),(56783,51368,'1989-08-26','1990-08-26'),(56783,54666,'1990-08-26','1991-08-26'),(56783,58829,'1991-08-26','1992-08-25'),(56783,62691,'1992-08-25','1993-08-25'),(56783,62916,'1993-08-25','1994-08-25'),(56783,65984,'1994-08-25','1995-08-25'),(56783,66043,'1995-08-25','1996-08-24'),(56783,67493,'1996-08-24','1997-08-24'),(56783,67357,'1997-08-24','1998-08-24'),(56783,71176,'1998-08-24','1999-08-24'),(56783,75530,'1999-08-24','2000-08-23'),(56783,79548,'2000-08-23','2001-08-23'),(56783,80874,'2001-08-23','9999-01-01'),(56784,59592,'1997-06-29','1998-06-29'),(56784,63170,'1998-06-29','1999-06-29'),(56784,66786,'1999-06-29','2000-06-28'),(56784,70287,'2000-06-28','2001-06-28'),(56784,71313,'2001-06-28','2001-12-23'),(56785,40000,'1998-10-04','1999-10-04'),(56785,42555,'1999-10-04','2000-07-21'),(56786,50499,'1996-03-13','1997-03-13'),(56786,52682,'1997-03-13','1998-03-13'),(56786,52864,'1998-03-13','1999-03-13'),(56786,54224,'1999-03-13','2000-03-12'),(56786,56854,'2000-03-12','2001-03-12'),(56786,56584,'2001-03-12','2002-03-12'),(56786,57297,'2002-03-12','9999-01-01'),(56787,40000,'1994-04-25','1995-04-25'),(56787,42491,'1995-04-25','1996-04-24'),(56787,42114,'1996-04-24','1997-04-24'),(56787,45431,'1997-04-24','1998-04-24'),(56787,49560,'1998-04-24','1999-04-24'),(56787,49729,'1999-04-24','2000-04-23'),(56787,51525,'2000-04-23','2001-04-23'),(56787,52739,'2001-04-23','2002-04-23'),(56787,54227,'2002-04-23','9999-01-01'),(56788,40000,'1995-11-03','1996-11-02'),(56788,42174,'1996-11-02','1997-11-02'),(56788,44651,'1997-11-02','1998-10-17'),(56789,49999,'1998-03-21','1999-03-21'),(56789,50512,'1999-03-21','2000-03-20'),(56789,50499,'2000-03-20','2001-03-20'),(56789,50024,'2001-03-20','2002-03-20'),(56789,51940,'2002-03-20','9999-01-01'),(56790,51342,'1991-10-13','1992-10-12'),(56790,55455,'1992-10-12','1993-10-12'),(56790,58228,'1993-10-12','1994-10-12'),(56790,61699,'1994-10-12','1995-10-12'),(56790,64913,'1995-10-12','1996-10-11'),(56790,65092,'1996-10-11','1997-10-11'),(56790,66263,'1997-10-11','1998-10-11'),(56790,66944,'1998-10-11','1999-10-11'),(56790,66654,'1999-10-11','2000-10-10'),(56790,70262,'2000-10-10','2001-10-10'),(56790,71964,'2001-10-10','9999-01-01'),(56791,78946,'1990-06-22','1991-06-22'),(56791,80677,'1991-06-22','1992-06-21'),(56791,81957,'1992-06-21','1993-06-21'),(56791,86257,'1993-06-21','1994-06-21'),(56791,87391,'1994-06-21','1995-06-21'),(56791,89549,'1995-06-21','1996-06-20'),(56791,89346,'1996-06-20','1997-06-20'),(56791,90672,'1997-06-20','1998-06-20'),(56791,94401,'1998-06-20','1999-06-20'),(56791,95307,'1999-06-20','2000-06-19'),(56791,99742,'2000-06-19','2001-06-19'),(56791,99878,'2001-06-19','2002-06-19'),(56791,100944,'2002-06-19','9999-01-01'),(56792,57940,'1988-01-28','1989-01-27'),(56792,60876,'1989-01-27','1990-01-27'),(56792,61483,'1990-01-27','1991-01-27'),(56792,63545,'1991-01-27','1992-01-27'),(56792,64558,'1992-01-27','1993-01-26'),(56792,65704,'1993-01-26','1994-01-26'),(56792,67733,'1994-01-26','1995-01-26'),(56792,68998,'1995-01-26','1996-01-26'),(56792,72971,'1996-01-26','1997-01-25'),(56792,75464,'1997-01-25','1998-01-25'),(56792,79334,'1998-01-25','1999-01-25'),(56792,83459,'1999-01-25','2000-01-25'),(56792,84530,'2000-01-25','2001-01-24'),(56792,88966,'2001-01-24','2002-01-24'),(56792,89911,'2002-01-24','9999-01-01'),(56793,46262,'1987-05-23','1988-05-22'),(56793,46127,'1988-05-22','1989-05-22'),(56793,46851,'1989-05-22','1990-05-22'),(56793,47192,'1990-05-22','1991-05-22'),(56793,50852,'1991-05-22','1991-11-16'),(56794,40000,'1996-10-11','1997-10-11'),(56794,43817,'1997-10-11','1998-10-11'),(56794,45793,'1998-10-11','1999-10-11'),(56794,47322,'1999-10-11','2000-10-10'),(56794,48111,'2000-10-10','2001-10-10'),(56794,49440,'2001-10-10','9999-01-01'),(56795,40000,'1995-05-05','1996-05-04'),(56795,40021,'1996-05-04','1997-05-04'),(56795,44031,'1997-05-04','1998-05-04'),(56795,46207,'1998-05-04','1999-05-04'),(56795,46988,'1999-05-04','2000-05-03'),(56795,48601,'2000-05-03','2001-05-03'),(56795,48368,'2001-05-03','2002-05-03'),(56795,49509,'2002-05-03','9999-01-01'),(56796,45037,'1998-09-03','1999-09-03'),(56796,48611,'1999-09-03','2000-09-02'),(56796,49003,'2000-09-02','2001-09-02'),(56796,49650,'2001-09-02','9999-01-01'),(56797,56721,'1986-12-21','1987-12-21'),(56797,57462,'1987-12-21','1988-12-20'),(56797,59653,'1988-12-20','1989-12-20'),(56797,59417,'1989-12-20','1990-12-20'),(56797,61975,'1990-12-20','1991-12-20'),(56797,61946,'1991-12-20','1992-12-19'),(56797,61636,'1992-12-19','1993-12-19'),(56797,65253,'1993-12-19','1994-12-19'),(56797,68898,'1994-12-19','1995-12-19'),(56797,69616,'1995-12-19','1996-12-18'),(56797,69656,'1996-12-18','1997-12-18'),(56797,72699,'1997-12-18','1998-12-18'),(56797,75290,'1998-12-18','1999-12-18'),(56797,78822,'1999-12-18','2000-12-17'),(56797,82557,'2000-12-17','2001-12-17'),(56797,82801,'2001-12-17','9999-01-01'),(56798,40000,'1998-11-07','1999-11-07'),(56798,41996,'1999-11-07','2000-11-06'),(56798,42276,'2000-11-06','2001-11-06'),(56798,44287,'2001-11-06','9999-01-01'),(56799,64964,'1995-06-22','1996-06-21'),(56799,68918,'1996-06-21','1997-06-21'),(56799,70965,'1997-06-21','1998-06-21'),(56799,75300,'1998-06-21','1999-06-21'),(56799,76155,'1999-06-21','2000-06-20'),(56799,80220,'2000-06-20','2001-06-20'),(56799,81502,'2001-06-20','2002-06-20'),(56799,85787,'2002-06-20','9999-01-01'),(56800,49819,'1994-12-25','1995-12-25'),(56800,52474,'1995-12-25','1996-12-24'),(56800,54055,'1996-12-24','1997-12-24'),(56800,58466,'1997-12-24','1998-12-24'),(56800,58480,'1998-12-24','1999-12-24'),(56800,62515,'1999-12-24','2000-12-23'),(56800,66229,'2000-12-23','2001-09-28'),(56801,40000,'1996-11-03','1997-11-03'),(56801,41477,'1997-11-03','1998-11-03'),(56801,42142,'1998-11-03','1999-11-03'),(56801,45030,'1999-11-03','2000-11-02'),(56801,47716,'2000-11-02','2001-11-02'),(56801,51355,'2001-11-02','9999-01-01'),(56802,40000,'1993-02-09','1994-02-09'),(56802,42180,'1994-02-09','1995-02-09'),(56802,43314,'1995-02-09','1996-02-09'),(56802,44089,'1996-02-09','1997-02-08'),(56802,47096,'1997-02-08','1998-02-08'),(56802,50167,'1998-02-08','1999-02-08'),(56802,52183,'1999-02-08','2000-02-08'),(56802,55428,'2000-02-08','2001-02-07'),(56802,58181,'2001-02-07','2002-02-07'),(56802,58770,'2002-02-07','9999-01-01'),(56803,65280,'1994-04-23','1995-04-23'),(56803,67321,'1995-04-23','1996-04-22'),(56803,67374,'1996-04-22','1997-04-22'),(56803,71077,'1997-04-22','1998-04-22'),(56803,71788,'1998-04-22','1999-04-22'),(56803,74600,'1999-04-22','2000-04-21'),(56803,76269,'2000-04-21','2000-12-22'),(56804,71519,'1986-12-09','1987-12-09'),(56804,71684,'1987-12-09','1988-12-08'),(56804,75889,'1988-12-08','1989-12-08'),(56804,77977,'1989-12-08','1990-12-08'),(56804,81860,'1990-12-08','1991-12-08'),(56804,82490,'1991-12-08','1992-12-07'),(56804,85087,'1992-12-07','1993-12-07'),(56804,86434,'1993-12-07','1994-12-07'),(56804,87680,'1994-12-07','1995-12-07'),(56804,90953,'1995-12-07','1996-12-06'),(56804,92952,'1996-12-06','1997-12-06'),(56804,97011,'1997-12-06','1998-12-06'),(56804,100653,'1998-12-06','1999-12-06'),(56804,102561,'1999-12-06','2000-12-05'),(56804,102222,'2000-12-05','2001-12-05'),(56804,101811,'2001-12-05','9999-01-01'),(56805,54959,'1998-04-04','1999-04-04'),(56805,55527,'1999-04-04','2000-04-03'),(56805,55662,'2000-04-03','2001-04-03'),(56805,58211,'2001-04-03','2002-04-03'),(56805,60643,'2002-04-03','9999-01-01'),(56806,57348,'1992-06-10','1993-06-10'),(56806,60204,'1993-06-10','1994-06-10'),(56806,60193,'1994-06-10','1995-06-10'),(56806,64627,'1995-06-10','1996-06-09'),(56806,64623,'1996-06-09','1997-06-09'),(56806,66599,'1997-06-09','1998-06-09'),(56806,67862,'1998-06-09','1999-06-09'),(56806,70655,'1999-06-09','2000-06-08'),(56806,70360,'2000-06-08','2001-06-08'),(56806,72888,'2001-06-08','2002-06-08'),(56806,76953,'2002-06-08','9999-01-01'),(56807,40000,'1987-09-23','1988-09-22'),(56807,44256,'1988-09-22','1989-09-22'),(56807,46854,'1989-09-22','1990-09-22'),(56807,51103,'1990-09-22','1991-09-22'),(56807,50970,'1991-09-22','1992-09-21'),(56807,53472,'1992-09-21','1993-09-21'),(56807,54377,'1993-09-21','1994-09-21'),(56807,54981,'1994-09-21','1995-09-21'),(56807,55485,'1995-09-21','1995-12-11'),(56808,40000,'1996-07-08','1997-07-08'),(56808,40227,'1997-07-08','1998-07-08'),(56808,41526,'1998-07-08','1999-07-08'),(56808,43655,'1999-07-08','2000-07-07'),(56808,43700,'2000-07-07','2001-07-07'),(56808,46012,'2001-07-07','2002-07-07'),(56808,49699,'2002-07-07','9999-01-01'),(56809,40000,'1989-05-10','1990-05-10'),(56809,43709,'1990-05-10','1991-05-10'),(56809,45233,'1991-05-10','1992-05-09'),(56809,45572,'1992-05-09','1993-05-09'),(56809,47967,'1993-05-09','1994-05-09'),(56809,49342,'1994-05-09','1995-05-09'),(56809,53123,'1995-05-09','1996-05-08'),(56809,57521,'1996-05-08','1997-05-08'),(56809,60101,'1997-05-08','1998-05-08'),(56809,60656,'1998-05-08','1999-05-08'),(56809,64170,'1999-05-08','2000-05-07'),(56809,65689,'2000-05-07','2001-05-07'),(56809,65223,'2001-05-07','2002-05-07'),(56809,69646,'2002-05-07','9999-01-01'),(56810,46481,'1994-11-20','1995-11-20'),(56810,50243,'1995-11-20','1996-11-19'),(56810,51353,'1996-11-19','1997-11-19'),(56810,53644,'1997-11-19','1998-11-19'),(56810,56296,'1998-11-19','1999-11-19'),(56810,58964,'1999-11-19','2000-11-18'),(56810,60483,'2000-11-18','2001-11-18'),(56810,61116,'2001-11-18','9999-01-01'),(56811,40000,'1997-03-29','1998-03-29'),(56811,42885,'1998-03-29','1999-03-29'),(56811,43205,'1999-03-29','2000-01-13'),(56812,72862,'1986-08-31','1987-08-31'),(56812,76041,'1987-08-31','1988-08-30'),(56812,77189,'1988-08-30','1989-08-30'),(56812,81426,'1989-08-30','1990-08-30'),(56812,83312,'1990-08-30','1991-08-30'),(56812,86188,'1991-08-30','1992-08-29'),(56812,89636,'1992-08-29','1993-08-29'),(56812,94072,'1993-08-29','1994-08-29'),(56812,96141,'1994-08-29','1995-08-29'),(56812,96432,'1995-08-29','1996-08-28'),(56812,98500,'1996-08-28','1997-08-28'),(56812,98049,'1997-08-28','1998-08-28'),(56812,102136,'1998-08-28','1999-08-28'),(56812,104522,'1999-08-28','2000-08-27'),(56812,107352,'2000-08-27','2001-08-27'),(56812,110176,'2001-08-27','9999-01-01'),(56813,40000,'1999-04-25','2000-04-24'),(56813,41017,'2000-04-24','2001-04-24'),(56813,44156,'2001-04-24','2002-04-24'),(56813,43804,'2002-04-24','2002-06-02'),(56814,40000,'1997-07-09','1998-07-09'),(56814,41844,'1998-07-09','1999-07-09'),(56814,45225,'1999-07-09','2000-07-08'),(56814,46038,'2000-07-08','2001-07-08'),(56814,49910,'2001-07-08','2002-07-08'),(56814,50973,'2002-07-08','9999-01-01'),(56815,56991,'2000-01-01','2000-12-31'),(56815,61203,'2000-12-31','2001-12-31'),(56815,63476,'2001-12-31','9999-01-01'),(56816,44681,'1991-03-09','1992-03-08'),(56816,47923,'1992-03-08','1993-03-08'),(56816,47738,'1993-03-08','1994-03-08'),(56816,49509,'1994-03-08','1995-03-08'),(56816,53284,'1995-03-08','1996-03-07'),(56816,54740,'1996-03-07','1997-03-07'),(56816,58777,'1997-03-07','1998-03-07'),(56816,58999,'1998-03-07','1999-03-07'),(56816,59332,'1999-03-07','2000-03-06'),(56816,61493,'2000-03-06','2001-03-06'),(56816,64775,'2001-03-06','2002-03-06'),(56816,65074,'2002-03-06','9999-01-01'),(56817,96948,'1985-12-08','1986-12-08'),(56817,97970,'1986-12-08','1987-12-08'),(56817,100891,'1987-12-08','1988-12-07'),(56817,103966,'1988-12-07','1989-12-07'),(56817,103969,'1989-12-07','1990-12-07'),(56817,104457,'1990-12-07','1991-12-07'),(56817,104770,'1991-12-07','1992-12-06'),(56817,106091,'1992-12-06','1993-12-06'),(56817,105923,'1993-12-06','1994-12-06'),(56817,108498,'1994-12-06','1995-12-06'),(56817,110357,'1995-12-06','1996-12-05'),(56817,111587,'1996-12-05','1997-12-05'),(56817,114536,'1997-12-05','1998-12-05'),(56817,114718,'1998-12-05','1999-12-05'),(56817,118672,'1999-12-05','2000-12-04'),(56817,120887,'2000-12-04','2001-12-04'),(56817,123780,'2001-12-04','9999-01-01'),(56818,40000,'1989-06-10','1990-06-10'),(56818,41398,'1990-06-10','1991-06-10'),(56818,43662,'1991-06-10','1992-06-09'),(56818,47966,'1992-06-09','1993-06-09'),(56818,48152,'1993-06-09','1994-06-09'),(56818,48648,'1994-06-09','1995-06-09'),(56818,51013,'1995-06-09','1996-06-08'),(56818,51881,'1996-06-08','1997-06-08'),(56818,56113,'1997-06-08','1998-06-08'),(56818,59717,'1998-06-08','1999-06-08'),(56818,63238,'1999-06-08','2000-06-07'),(56818,67129,'2000-06-07','2001-06-07'),(56818,70520,'2001-06-07','2002-06-07'),(56818,73252,'2002-06-07','9999-01-01'),(56819,49347,'1989-08-28','1990-08-28'),(56819,51936,'1990-08-28','1991-08-28'),(56819,52528,'1991-08-28','1992-08-27'),(56819,56573,'1992-08-27','1993-08-27'),(56819,59940,'1993-08-27','1994-08-27'),(56819,62931,'1994-08-27','1995-08-27'),(56819,62860,'1995-08-27','1996-08-26'),(56819,66571,'1996-08-26','1997-08-26'),(56819,66599,'1997-08-26','1998-08-26'),(56819,67198,'1998-08-26','1999-08-26'),(56819,69591,'1999-08-26','2000-08-25'),(56819,73627,'2000-08-25','2001-08-25'),(56819,74644,'2001-08-25','9999-01-01'),(56820,40000,'1985-03-12','1986-03-12'),(56820,44148,'1986-03-12','1987-03-12'),(56820,45724,'1987-03-12','1988-03-11'),(56820,47289,'1988-03-11','1989-03-11'),(56820,50392,'1989-03-11','1990-03-11'),(56820,52875,'1990-03-11','1991-03-11'),(56820,54040,'1991-03-11','1991-12-24'),(56821,47982,'1995-10-24','1996-10-23'),(56821,50706,'1996-10-23','1997-10-23'),(56821,54722,'1997-10-23','1998-10-23'),(56821,54271,'1998-10-23','1999-10-23'),(56821,55655,'1999-10-23','2000-10-22'),(56821,60040,'2000-10-22','2001-10-22'),(56821,60497,'2001-10-22','9999-01-01'),(56822,40000,'1993-02-28','1994-02-28'),(56822,40550,'1994-02-28','1995-02-28'),(56822,44974,'1995-02-28','1996-02-28'),(56822,47668,'1996-02-28','1997-02-27'),(56822,49444,'1997-02-27','1998-02-27'),(56822,53529,'1998-02-27','1999-02-27'),(56822,57592,'1999-02-27','2000-02-27'),(56822,58198,'2000-02-27','2001-02-26'),(56822,57805,'2001-02-26','2002-02-26'),(56822,58230,'2002-02-26','9999-01-01'),(56823,66104,'2000-01-06','2001-01-05'),(56823,66596,'2001-01-05','2002-01-05'),(56823,70299,'2002-01-05','2002-06-05'),(56824,59879,'2000-01-01','2000-12-31'),(56824,61401,'2000-12-31','2001-12-31'),(56824,61674,'2001-12-31','2002-05-11'),(56825,47879,'1991-01-05','1992-01-05'),(56825,50251,'1992-01-05','1993-01-04'),(56825,54681,'1993-01-04','1994-01-04'),(56825,56876,'1994-01-04','1995-01-04'),(56825,58407,'1995-01-04','1996-01-04'),(56825,62668,'1996-01-04','1997-01-03'),(56825,64492,'1997-01-03','1998-01-03'),(56825,68159,'1998-01-03','1999-01-03'),(56825,71735,'1999-01-03','2000-01-03'),(56825,75592,'2000-01-03','2001-01-02'),(56825,77797,'2001-01-02','2002-01-02'),(56825,79844,'2002-01-02','9999-01-01'),(56826,57053,'1994-09-22','1995-09-22'),(56826,56607,'1995-09-22','1996-09-21'),(56826,56543,'1996-09-21','1997-09-21'),(56826,57591,'1997-09-21','1998-09-21'),(56826,58977,'1998-09-21','1999-09-21'),(56826,60960,'1999-09-21','2000-09-20'),(56826,64467,'2000-09-20','2001-09-20'),(56826,66894,'2001-09-20','9999-01-01'),(56827,62940,'1998-08-30','1999-08-30'),(56827,64454,'1999-08-30','2000-08-29'),(56827,65219,'2000-08-29','2001-08-29'),(56827,66627,'2001-08-29','9999-01-01'),(56828,48507,'1987-06-10','1988-06-09'),(56828,48535,'1988-06-09','1989-06-09'),(56828,48906,'1989-06-09','1990-06-09'),(56828,49247,'1990-06-09','1991-06-09'),(56828,52815,'1991-06-09','1992-06-08'),(56828,55511,'1992-06-08','1993-06-08'),(56828,58197,'1993-06-08','1994-06-08'),(56828,62491,'1994-06-08','1995-06-08'),(56828,64633,'1995-06-08','1996-06-07'),(56828,67514,'1996-06-07','1997-06-07'),(56828,68471,'1997-06-07','1998-06-07'),(56828,69649,'1998-06-07','1999-06-07'),(56828,72693,'1999-06-07','2000-06-06'),(56828,75857,'2000-06-06','2001-06-06'),(56828,77150,'2001-06-06','2002-06-06'),(56828,76894,'2002-06-06','9999-01-01'),(56829,40000,'1995-12-24','1996-12-23'),(56829,42730,'1996-12-23','1997-12-23'),(56829,46958,'1997-12-23','1998-12-23'),(56829,48038,'1998-12-23','1999-12-23'),(56829,48036,'1999-12-23','2000-12-22'),(56829,48689,'2000-12-22','2001-12-22'),(56829,50965,'2001-12-22','9999-01-01'),(56830,60126,'1997-04-28','1998-04-28'),(56830,62522,'1998-04-28','1999-04-28'),(56830,66261,'1999-04-28','2000-04-27'),(56830,66769,'2000-04-27','2001-04-27'),(56830,66674,'2001-04-27','2001-05-17'),(56831,55845,'1990-10-17','1991-10-17'),(56831,55618,'1991-10-17','1992-10-16'),(56831,59922,'1992-10-16','1993-10-16'),(56831,61174,'1993-10-16','1994-10-16'),(56831,63040,'1994-10-16','1995-10-16'),(56831,66228,'1995-10-16','1996-10-15'),(56831,66506,'1996-10-15','1997-10-15'),(56831,68368,'1997-10-15','1998-10-15'),(56831,69376,'1998-10-15','1999-10-15'),(56831,71544,'1999-10-15','2000-10-14'),(56831,73354,'2000-10-14','2001-10-14'),(56831,75369,'2001-10-14','9999-01-01'),(56832,40000,'1995-09-04','1996-09-03'),(56832,39884,'1996-09-03','1997-09-03'),(56832,44366,'1997-09-03','1998-09-03'),(56832,45372,'1998-09-03','1999-09-03'),(56832,49519,'1999-09-03','2000-09-02'),(56832,49726,'2000-09-02','2001-09-02'),(56832,52914,'2001-09-02','9999-01-01'),(56833,59777,'1998-05-09','1999-05-09'),(56833,59384,'1999-05-09','2000-05-08'),(56833,60255,'2000-05-08','2001-05-08'),(56833,60592,'2001-05-08','2002-05-08'),(56833,64328,'2002-05-08','9999-01-01'),(56834,96880,'1997-01-09','1998-01-09'),(56834,99642,'1998-01-09','1999-01-09'),(56834,99983,'1999-01-09','2000-01-09'),(56834,100480,'2000-01-09','2001-01-08'),(56834,103893,'2001-01-08','2002-01-08'),(56834,106154,'2002-01-08','9999-01-01'),(56835,65643,'1994-03-10','1995-03-10'),(56835,66613,'1995-03-10','1996-03-09'),(56835,67828,'1996-03-09','1997-03-09'),(56835,71505,'1997-03-09','1998-03-09'),(56835,72538,'1998-03-09','1999-03-09'),(56835,73370,'1999-03-09','2000-03-08'),(56835,76194,'2000-03-08','2000-04-14'),(56836,82971,'1997-06-04','1998-06-04'),(56836,84777,'1998-06-04','1999-06-04'),(56836,87844,'1999-06-04','2000-06-03'),(56836,89053,'2000-06-03','2001-06-03'),(56836,91529,'2001-06-03','2002-06-03'),(56836,93404,'2002-06-03','9999-01-01'),(56837,47633,'1997-06-21','1998-06-21'),(56837,51778,'1998-06-21','1999-06-21'),(56837,54771,'1999-06-21','2000-06-20'),(56837,55020,'2000-06-20','2001-06-20'),(56837,56288,'2001-06-20','2001-11-25'),(56838,55474,'1986-07-21','1987-07-21'),(56838,59450,'1987-07-21','1988-07-20'),(56838,63525,'1988-07-20','1989-07-20'),(56838,65902,'1989-07-20','1990-07-20'),(56838,68727,'1990-07-20','1991-07-20'),(56838,73073,'1991-07-20','1992-07-19'),(56838,73502,'1992-07-19','1993-07-19'),(56838,76083,'1993-07-19','1994-07-19'),(56838,80303,'1994-07-19','1995-07-19'),(56838,81213,'1995-07-19','1996-07-18'),(56838,84546,'1996-07-18','1997-07-18'),(56838,86250,'1997-07-18','1998-07-18'),(56838,86649,'1998-07-18','1999-07-18'),(56838,89754,'1999-07-18','2000-07-17'),(56838,89798,'2000-07-17','2001-07-17'),(56838,91457,'2001-07-17','2002-07-17'),(56838,93140,'2002-07-17','9999-01-01'),(56839,59002,'1989-08-02','1990-08-02'),(56839,61462,'1990-08-02','1991-08-02'),(56839,61782,'1991-08-02','1992-08-01'),(56839,63488,'1992-08-01','1993-08-01'),(56839,63210,'1993-08-01','1994-08-01'),(56839,67482,'1994-08-01','1995-08-01'),(56839,68806,'1995-08-01','1996-07-31'),(56839,72505,'1996-07-31','1997-07-31'),(56839,73048,'1997-07-31','1998-07-31'),(56839,74260,'1998-07-31','1999-07-31'),(56839,78139,'1999-07-31','2000-07-30'),(56839,80918,'2000-07-30','2001-07-30'),(56839,84746,'2001-07-30','2002-07-30'),(56839,84683,'2002-07-30','9999-01-01'),(56840,48552,'1996-06-16','1997-06-16'),(56840,52030,'1997-06-16','1998-06-16'),(56840,53421,'1998-06-16','1999-06-16'),(56840,53400,'1999-06-16','2000-06-15'),(56840,56577,'2000-06-15','2001-06-15'),(56840,56761,'2001-06-15','2002-06-15'),(56840,58966,'2002-06-15','9999-01-01'),(56841,73209,'1999-09-29','2000-09-28'),(56841,74861,'2000-09-28','2001-04-15'),(56842,62842,'1989-08-21','1990-08-21'),(56842,62960,'1990-08-21','1991-08-21'),(56842,65294,'1991-08-21','1992-08-20'),(56842,64963,'1992-08-20','1993-08-20'),(56842,69208,'1993-08-20','1994-08-20'),(56842,71284,'1994-08-20','1995-08-20'),(56842,71269,'1995-08-20','1996-08-19'),(56842,71768,'1996-08-19','1997-08-19'),(56842,71985,'1997-08-19','1998-08-19'),(56842,75626,'1998-08-19','1999-08-19'),(56842,75756,'1999-08-19','2000-08-18'),(56842,76083,'2000-08-18','2001-08-18'),(56842,76353,'2001-08-18','9999-01-01'),(56843,56428,'1986-09-04','1987-09-04'),(56843,57886,'1987-09-04','1988-09-03'),(56843,59938,'1988-09-03','1989-09-03'),(56843,62085,'1989-09-03','1990-09-03'),(56843,62167,'1990-09-03','1991-09-03'),(56843,65970,'1991-09-03','1992-09-02'),(56843,68574,'1992-09-02','1993-09-02'),(56843,70479,'1993-09-02','1994-09-02'),(56843,70268,'1994-09-02','1995-09-02'),(56843,74163,'1995-09-02','1996-09-01'),(56843,76981,'1996-09-01','1997-09-01'),(56843,79798,'1997-09-01','1998-09-01'),(56843,84178,'1998-09-01','1999-09-01'),(56843,87899,'1999-09-01','2000-08-31'),(56843,91914,'2000-08-31','2001-08-31'),(56843,94450,'2001-08-31','9999-01-01'),(56844,40000,'1999-11-05','2000-11-04'),(56844,41941,'2000-11-04','2001-11-04'),(56844,44682,'2001-11-04','9999-01-01'),(56845,53804,'1995-05-12','1996-05-11'),(56845,57304,'1996-05-11','1997-05-11'),(56845,58615,'1997-05-11','1998-05-11'),(56845,61659,'1998-05-11','1999-05-11'),(56845,64102,'1999-05-11','2000-05-10'),(56845,66101,'2000-05-10','2001-05-10'),(56845,65754,'2001-05-10','2002-05-10'),(56845,69328,'2002-05-10','9999-01-01'),(56846,76186,'1988-08-25','1989-08-25'),(56846,79379,'1989-08-25','1990-08-25'),(56846,81610,'1990-08-25','1991-08-25'),(56846,82444,'1991-08-25','1992-08-24'),(56846,82483,'1992-08-24','1993-08-24'),(56846,86679,'1993-08-24','1994-08-24'),(56846,87081,'1994-08-24','1995-08-24'),(56846,88842,'1995-08-24','1996-08-23'),(56846,89515,'1996-08-23','1997-01-26'),(56847,44031,'1989-08-19','1990-08-19'),(56847,44675,'1990-08-19','1991-08-19'),(56847,44613,'1991-08-19','1992-08-18'),(56847,44979,'1992-08-18','1993-08-18'),(56847,47665,'1993-08-18','1994-08-18'),(56847,52067,'1994-08-18','1995-08-18'),(56847,56548,'1995-08-18','1996-08-17'),(56847,60226,'1996-08-17','1997-08-17'),(56847,60891,'1997-08-17','1998-08-17'),(56847,61449,'1998-08-17','1999-08-17'),(56847,61478,'1999-08-17','2000-08-16'),(56847,64670,'2000-08-16','2001-08-16'),(56847,68083,'2001-08-16','9999-01-01'),(56848,40000,'1996-04-09','1997-04-09'),(56848,42298,'1997-04-09','1998-04-09'),(56848,46420,'1998-04-09','1999-04-09'),(56848,49349,'1999-04-09','2000-04-08'),(56848,50863,'2000-04-08','2001-04-08'),(56848,51234,'2001-04-08','2002-04-08'),(56848,54352,'2002-04-08','9999-01-01'),(56849,40000,'1996-07-20','1997-07-20'),(56849,40897,'1997-07-20','1998-07-20'),(56849,41403,'1998-07-20','1999-07-20'),(56849,42697,'1999-07-20','2000-07-19'),(56849,44666,'2000-07-19','2001-07-19'),(56849,45889,'2001-07-19','2002-07-19'),(56849,45729,'2002-07-19','9999-01-01'),(56850,66527,'1987-07-21','1988-07-20'),(56850,66669,'1988-07-20','1989-07-20'),(56850,71010,'1989-07-20','1990-07-20'),(56850,73373,'1990-07-20','1991-07-20'),(56850,74087,'1991-07-20','1992-07-19'),(56850,78497,'1992-07-19','1993-07-19'),(56850,78106,'1993-07-19','1994-07-19'),(56850,79283,'1994-07-19','1995-07-19'),(56850,80796,'1995-07-19','1996-07-18'),(56850,80743,'1996-07-18','1997-07-18'),(56850,82750,'1997-07-18','1998-07-18'),(56850,86333,'1998-07-18','1999-07-18'),(56850,89087,'1999-07-18','2000-07-17'),(56850,92529,'2000-07-17','2001-07-17'),(56850,93727,'2001-07-17','2002-07-17'),(56850,93456,'2002-07-17','9999-01-01'),(56851,48615,'1992-05-19','1993-05-19'),(56851,53039,'1993-05-19','1994-05-19'),(56851,56296,'1994-05-19','1995-05-19'),(56851,58912,'1995-05-19','1996-05-18'),(56851,59245,'1996-05-18','1997-05-18'),(56851,61331,'1997-05-18','1998-05-18'),(56851,63007,'1998-05-18','1999-05-18'),(56851,63199,'1999-05-18','2000-05-17'),(56851,64096,'2000-05-17','2001-05-17'),(56851,68492,'2001-05-17','2002-05-17'),(56851,70279,'2002-05-17','9999-01-01'),(56852,40000,'1990-02-03','1991-02-03'),(56852,43519,'1991-02-03','1992-02-03'),(56852,45528,'1992-02-03','1993-02-02'),(56852,49040,'1993-02-02','1994-02-02'),(56852,50339,'1994-02-02','1995-02-02'),(56852,51396,'1995-02-02','1996-02-02'),(56852,53226,'1996-02-02','1997-02-01'),(56852,54660,'1997-02-01','1998-02-01'),(56852,58207,'1998-02-01','1999-02-01'),(56852,58930,'1999-02-01','2000-02-01'),(56852,60106,'2000-02-01','2001-01-31'),(56852,64559,'2001-01-31','2002-01-31'),(56852,67405,'2002-01-31','9999-01-01'),(56853,53303,'1998-04-06','1999-04-06'),(56853,57417,'1999-04-06','2000-04-05'),(56853,59722,'2000-04-05','2001-04-05'),(56853,59512,'2001-04-05','2002-04-04'),(56853,61611,'2002-04-04','9999-01-01'),(56854,40000,'1985-04-21','1986-04-21'),(56854,40620,'1986-04-21','1987-04-21'),(56854,40251,'1987-04-21','1988-04-20'),(56854,43208,'1988-04-20','1989-04-20'),(56854,43524,'1989-04-20','1990-04-20'),(56854,46442,'1990-04-20','1991-04-20'),(56854,50561,'1991-04-20','1992-04-19'),(56854,52080,'1992-04-19','1993-04-19'),(56854,53319,'1993-04-19','1994-04-19'),(56854,53990,'1994-04-19','1995-04-19'),(56854,57020,'1995-04-19','1996-04-18'),(56854,57827,'1996-04-18','1997-04-18'),(56854,59634,'1997-04-18','1998-04-18'),(56854,59429,'1998-04-18','1999-04-18'),(56854,62456,'1999-04-18','2000-04-17'),(56854,61968,'2000-04-17','2001-04-17'),(56854,62580,'2001-04-17','2002-04-17'),(56854,62864,'2002-04-17','9999-01-01'),(56855,53980,'1997-09-21','1998-09-21'),(56855,56362,'1998-09-21','1999-09-21'),(56855,59645,'1999-09-21','1999-10-01'),(56856,40000,'1991-06-09','1992-06-08'),(56856,41781,'1992-06-08','1993-06-08'),(56856,43239,'1993-06-08','1994-06-08'),(56856,45418,'1994-06-08','1995-06-08'),(56856,47618,'1995-06-08','1996-06-07'),(56856,51599,'1996-06-07','1997-06-07'),(56856,56040,'1997-06-07','1998-06-07'),(56856,57998,'1998-06-07','1999-06-07'),(56856,61414,'1999-06-07','2000-06-06'),(56856,63754,'2000-06-06','2001-06-06'),(56856,66583,'2001-06-06','2002-06-06'),(56856,68785,'2002-06-06','9999-01-01'),(56857,40000,'1988-02-08','1989-02-07'),(56857,43387,'1989-02-07','1990-02-07'),(56857,46534,'1990-02-07','1991-02-07'),(56857,50351,'1991-02-07','1992-02-07'),(56857,54771,'1992-02-07','1993-02-06'),(56857,54595,'1993-02-06','1994-02-06'),(56857,56698,'1994-02-06','1995-02-06'),(56857,60160,'1995-02-06','1996-02-06'),(56857,64545,'1996-02-06','1997-02-05'),(56857,66463,'1997-02-05','1998-02-05'),(56857,68225,'1998-02-05','1999-02-05'),(56857,69649,'1999-02-05','2000-02-05'),(56857,69862,'2000-02-05','2001-02-04'),(56857,73319,'2001-02-04','2002-02-04'),(56857,75885,'2002-02-04','9999-01-01'),(56858,40000,'1986-11-28','1987-11-28'),(56858,42226,'1987-11-28','1988-11-27'),(56858,41834,'1988-11-27','1989-07-27'),(56859,40000,'1991-02-20','1992-02-20'),(56859,42141,'1992-02-20','1993-02-19'),(56859,41650,'1993-02-19','1994-02-19'),(56859,43699,'1994-02-19','1995-02-19'),(56859,43228,'1995-02-19','1996-02-19'),(56859,43054,'1996-02-19','1997-02-18'),(56859,46109,'1997-02-18','1998-02-18'),(56859,48228,'1998-02-18','1999-02-18'),(56859,50205,'1999-02-18','2000-02-18'),(56859,52581,'2000-02-18','2001-02-17'),(56859,55989,'2001-02-17','2002-02-17'),(56859,57978,'2002-02-17','9999-01-01'),(56860,59058,'1999-12-11','2000-12-10'),(56860,60447,'2000-12-10','2001-12-10'),(56860,60019,'2001-12-10','9999-01-01'),(56861,40000,'1998-06-01','1999-06-01'),(56861,41613,'1999-06-01','2000-05-31'),(56861,44999,'2000-05-31','2001-05-31'),(56861,47306,'2001-05-31','2002-05-31'),(56861,47132,'2002-05-31','9999-01-01'),(56862,59713,'1985-04-02','1986-04-02'),(56862,63930,'1986-04-02','1987-04-02'),(56862,66814,'1987-04-02','1988-04-01'),(56862,67465,'1988-04-01','1989-04-01'),(56862,68880,'1989-04-01','1990-04-01'),(56862,69362,'1990-04-01','1991-04-01'),(56862,73666,'1991-04-01','1992-03-31'),(56862,76571,'1992-03-31','1993-03-31'),(56862,78249,'1993-03-31','1994-03-31'),(56862,80422,'1994-03-31','1995-03-31'),(56862,80061,'1995-03-31','1996-03-30'),(56862,80037,'1996-03-30','1997-03-30'),(56862,82899,'1997-03-30','1998-03-30'),(56862,83883,'1998-03-30','1999-03-30'),(56862,84195,'1999-03-30','2000-03-29'),(56862,85504,'2000-03-29','2001-03-29'),(56862,88804,'2001-03-29','2002-03-29'),(56862,91373,'2002-03-29','9999-01-01'),(56863,74873,'1989-04-14','1990-04-14'),(56863,78588,'1990-04-14','1991-04-14'),(56863,78667,'1991-04-14','1992-04-13'),(56863,78892,'1992-04-13','1993-04-13'),(56863,82854,'1993-04-13','1994-04-13'),(56863,86203,'1994-04-13','1995-04-13'),(56863,88135,'1995-04-13','1996-04-12'),(56863,88920,'1996-04-12','1997-04-12'),(56863,91812,'1997-04-12','1998-04-12'),(56863,96122,'1998-04-12','1999-04-12'),(56863,98920,'1999-04-12','2000-04-11'),(56863,99709,'2000-04-11','2001-04-11'),(56863,102836,'2001-04-11','2002-04-11'),(56863,102403,'2002-04-11','9999-01-01'),(56864,40000,'1993-01-22','1994-01-22'),(56864,40755,'1994-01-22','1995-01-22'),(56864,42023,'1995-01-22','1996-01-22'),(56864,41550,'1996-01-22','1997-01-21'),(56864,42750,'1997-01-21','1998-01-21'),(56864,45532,'1998-01-21','1999-01-21'),(56864,46750,'1999-01-21','2000-01-21'),(56864,46664,'2000-01-21','2001-01-20'),(56864,46466,'2001-01-20','2002-01-20'),(56864,45992,'2002-01-20','9999-01-01'),(56865,58032,'1989-08-09','1990-05-08'),(56866,40000,'1991-09-22','1992-09-21'),(56866,40752,'1992-09-21','1993-09-21'),(56866,43989,'1993-09-21','1994-09-21'),(56866,48245,'1994-09-21','1995-09-21'),(56866,48104,'1995-09-21','1996-09-20'),(56866,50624,'1996-09-20','1997-09-20'),(56866,50350,'1997-09-20','1998-09-20'),(56866,53809,'1998-09-20','1999-09-20'),(56866,55929,'1999-09-20','2000-09-19'),(56866,56292,'2000-09-19','2001-09-19'),(56866,60240,'2001-09-19','9999-01-01'),(56867,40000,'1990-03-01','1991-03-01'),(56867,40906,'1991-03-01','1992-02-29'),(56867,41283,'1992-02-29','1993-02-28'),(56867,44449,'1993-02-28','1994-02-28'),(56867,45127,'1994-02-28','1995-02-28'),(56867,47807,'1995-02-28','1996-02-28'),(56867,49805,'1996-02-28','1997-02-27'),(56867,53087,'1997-02-27','1998-02-27'),(56867,54626,'1998-02-27','1999-02-27'),(56867,58694,'1999-02-27','2000-02-27'),(56867,60762,'2000-02-27','2001-02-26'),(56867,63948,'2001-02-26','2002-02-26'),(56867,66134,'2002-02-26','9999-01-01'),(56868,50579,'1994-11-25','1995-11-25'),(56868,50556,'1995-11-25','1996-11-24'),(56868,51490,'1996-11-24','1997-11-24'),(56868,52268,'1997-11-24','1998-11-24'),(56868,52911,'1998-11-24','1999-11-24'),(56868,57223,'1999-11-24','2000-11-23'),(56868,60471,'2000-11-23','2001-11-23'),(56868,63789,'2001-11-23','9999-01-01'),(56869,40000,'1995-03-30','1996-03-29'),(56869,42045,'1996-03-29','1997-03-29'),(56869,45741,'1997-03-29','1998-03-29'),(56869,46174,'1998-03-29','1999-03-29'),(56869,48242,'1999-03-29','2000-03-28'),(56869,51945,'2000-03-28','2001-03-28'),(56869,53235,'2001-03-28','2002-03-28'),(56869,56611,'2002-03-28','9999-01-01'),(56870,53481,'1987-05-28','1988-05-27'),(56870,53052,'1988-05-27','1989-05-27'),(56870,54882,'1989-05-27','1990-05-27'),(56870,56838,'1990-05-27','1991-05-27'),(56870,60366,'1991-05-27','1992-05-26'),(56870,64320,'1992-05-26','1993-05-26'),(56870,67079,'1993-05-26','1994-05-26'),(56870,67755,'1994-05-26','1995-05-26'),(56870,71066,'1995-05-26','1996-05-25'),(56870,70803,'1996-05-25','1997-05-25'),(56870,72549,'1997-05-25','1998-05-25'),(56870,74538,'1998-05-25','1999-05-25'),(56870,75409,'1999-05-25','2000-05-24'),(56870,77854,'2000-05-24','2001-05-24'),(56870,79555,'2001-05-24','2002-05-24'),(56870,83718,'2002-05-24','9999-01-01'),(56871,41991,'1986-07-12','1987-07-12'),(56871,41779,'1987-07-12','1988-07-11'),(56871,41509,'1988-07-11','1989-07-11'),(56871,43810,'1989-07-11','1990-07-11'),(56871,46790,'1990-07-11','1991-07-11'),(56871,48084,'1991-07-11','1992-07-10'),(56871,47901,'1992-07-10','1993-07-10'),(56871,49905,'1993-07-10','1994-07-10'),(56871,51174,'1994-07-10','1994-08-02'),(56872,64774,'1992-12-24','1993-12-24'),(56872,64694,'1993-12-24','1994-12-24'),(56872,68505,'1994-12-24','1995-09-19'),(56873,47104,'1985-12-08','1986-12-08'),(56873,48494,'1986-12-08','1987-12-08'),(56873,50332,'1987-12-08','1988-12-07'),(56873,53604,'1988-12-07','1989-12-07'),(56873,55440,'1989-12-07','1990-12-07'),(56873,56582,'1990-12-07','1991-12-07'),(56873,59555,'1991-12-07','1992-12-06'),(56873,62345,'1992-12-06','1993-12-06'),(56873,66370,'1993-12-06','1994-12-06'),(56873,68048,'1994-12-06','1995-12-06'),(56873,70576,'1995-12-06','1996-12-05'),(56873,70539,'1996-12-05','1997-12-05'),(56873,71605,'1997-12-05','1998-12-05'),(56873,75807,'1998-12-05','1999-12-05'),(56873,79273,'1999-12-05','2000-12-04'),(56873,80690,'2000-12-04','2001-12-04'),(56873,81141,'2001-12-04','9999-01-01'),(56874,40000,'1994-03-18','1995-03-18'),(56874,44376,'1995-03-18','1996-03-17'),(56874,45232,'1996-03-17','1997-03-17'),(56874,46972,'1997-03-17','1998-03-17'),(56874,50482,'1998-03-17','1999-03-17'),(56874,50912,'1999-03-17','2000-03-16'),(56874,53422,'2000-03-16','2001-03-16'),(56874,53078,'2001-03-16','2002-03-16'),(56874,53167,'2002-03-16','9999-01-01'),(56875,64630,'1996-04-26','1997-04-26'),(56875,66419,'1997-04-26','1998-04-26'),(56875,69279,'1998-04-26','1999-04-26'),(56875,70689,'1999-04-26','2000-04-25'),(56875,72697,'2000-04-25','2001-04-25'),(56875,75372,'2001-04-25','2002-04-25'),(56875,77578,'2002-04-25','9999-01-01'),(56876,76102,'1987-11-02','1988-11-01'),(56876,75931,'1988-11-01','1989-11-01'),(56876,79385,'1989-11-01','1990-11-01'),(56876,81627,'1990-11-01','1991-11-01'),(56876,82815,'1991-11-01','1992-10-31'),(56876,86339,'1992-10-31','1993-10-31'),(56876,87462,'1993-10-31','1994-10-31'),(56876,91468,'1994-10-31','1995-10-31'),(56876,94621,'1995-10-31','1996-10-30'),(56876,97771,'1996-10-30','1997-10-30'),(56876,101998,'1997-10-30','1998-10-30'),(56876,104236,'1998-10-30','1999-10-30'),(56876,104369,'1999-10-30','2000-10-29'),(56876,104841,'2000-10-29','2001-10-29'),(56876,109291,'2001-10-29','9999-01-01'),(56877,57942,'1995-09-23','1996-09-22'),(56877,59901,'1996-09-22','1997-09-22'),(56877,61214,'1997-09-22','1998-09-22'),(56877,62424,'1998-09-22','1999-09-22'),(56877,65967,'1999-09-22','2000-09-21'),(56877,67954,'2000-09-21','2000-12-23'),(56878,47834,'1992-01-31','1993-01-30'),(56878,49016,'1993-01-30','1994-01-30'),(56878,53297,'1994-01-30','1995-01-30'),(56878,54872,'1995-01-30','1996-01-30'),(56878,57041,'1996-01-30','1997-01-29'),(56878,60094,'1997-01-29','1998-01-29'),(56878,63226,'1998-01-29','1999-01-29'),(56878,64951,'1999-01-29','2000-01-29'),(56878,66586,'2000-01-29','2001-01-28'),(56878,68849,'2001-01-28','2002-01-28'),(56878,73137,'2002-01-28','9999-01-01'),(56879,40000,'1988-11-04','1989-11-04'),(56879,43134,'1989-11-04','1990-11-04'),(56879,47495,'1990-11-04','1991-11-04'),(56879,49673,'1991-11-04','1992-11-03'),(56879,53798,'1992-11-03','1993-11-03'),(56879,55386,'1993-11-03','1994-11-03'),(56879,57226,'1994-11-03','1995-11-03'),(56879,57282,'1995-11-03','1996-11-02'),(56879,59402,'1996-11-02','1997-11-02'),(56879,63067,'1997-11-02','1998-11-02'),(56879,63038,'1998-11-02','1999-11-02'),(56879,66977,'1999-11-02','2000-11-01'),(56879,69531,'2000-11-01','2001-11-01'),(56879,73126,'2001-11-01','9999-01-01'),(56880,60200,'1989-10-08','1990-10-08'),(56880,63736,'1990-10-08','1991-10-08'),(56880,64757,'1991-10-08','1992-10-07'),(56880,66416,'1992-10-07','1993-10-07'),(56880,69652,'1993-10-07','1994-10-07'),(56880,71481,'1994-10-07','1995-10-07'),(56880,73791,'1995-10-07','1996-10-06'),(56880,77570,'1996-10-06','1997-10-06'),(56880,82067,'1997-10-06','1998-10-06'),(56880,85065,'1998-10-06','1999-10-06'),(56880,88116,'1999-10-06','2000-10-05'),(56880,91020,'2000-10-05','2001-10-05'),(56880,91057,'2001-10-05','9999-01-01'),(56881,69676,'1986-08-06','1987-08-06'),(56881,72386,'1987-08-06','1988-08-05'),(56881,75422,'1988-08-05','1989-08-05'),(56881,75766,'1989-08-05','1990-08-05'),(56881,78012,'1990-08-05','1991-08-05'),(56881,77604,'1991-08-05','1992-08-04'),(56881,78471,'1992-08-04','1993-08-04'),(56881,78397,'1993-08-04','1994-08-04'),(56881,80794,'1994-08-04','1995-08-04'),(56881,81469,'1995-08-04','1996-08-03'),(56881,82711,'1996-08-03','1997-08-03'),(56881,87005,'1997-08-03','1998-08-03'),(56881,88296,'1998-08-03','1999-08-03'),(56881,88096,'1999-08-03','2000-08-02'),(56881,87674,'2000-08-02','2001-08-02'),(56881,91999,'2001-08-02','9999-01-01'),(56882,40000,'1993-08-20','1994-08-20'),(56882,39938,'1994-08-20','1995-08-20'),(56882,40434,'1995-08-20','1996-08-19'),(56882,44028,'1996-08-19','1997-08-19'),(56882,47722,'1997-08-19','1997-09-17'),(56883,59504,'1987-12-03','1988-12-02'),(56883,63082,'1988-12-02','1989-12-02'),(56883,65477,'1989-12-02','1990-12-02'),(56883,67505,'1990-12-02','1991-12-02'),(56883,69375,'1991-12-02','1992-12-01'),(56883,69196,'1992-12-01','1993-12-01'),(56883,70810,'1993-12-01','1994-12-01'),(56883,72121,'1994-12-01','1995-12-01'),(56883,73746,'1995-12-01','1996-11-30'),(56883,75587,'1996-11-30','1997-11-30'),(56883,76467,'1997-11-30','1998-11-30'),(56883,78311,'1998-11-30','1999-11-30'),(56883,79563,'1999-11-30','2000-11-29'),(56883,79842,'2000-11-29','2001-11-29'),(56883,84235,'2001-11-29','9999-01-01'),(56884,53489,'1997-06-16','1998-06-16'),(56884,55017,'1998-06-16','1999-06-16'),(56884,57254,'1999-06-16','2000-06-15'),(56884,60257,'2000-06-15','2001-06-15'),(56884,60802,'2001-06-15','2002-06-15'),(56884,61110,'2002-06-15','9999-01-01'),(56885,60081,'1993-08-18','1994-08-18'),(56885,60205,'1994-08-18','1995-08-18'),(56885,60123,'1995-08-18','1996-08-17'),(56885,62768,'1996-08-17','1997-08-17'),(56885,63558,'1997-08-17','1998-08-17'),(56885,63184,'1998-08-17','1999-08-17'),(56885,63979,'1999-08-17','2000-08-16'),(56885,67746,'2000-08-16','2001-08-16'),(56885,69218,'2001-08-16','9999-01-01'),(56886,67084,'1997-03-22','1998-03-22'),(56886,66930,'1998-03-22','1999-03-22'),(56886,69406,'1999-03-22','2000-03-21'),(56886,71066,'2000-03-21','2001-03-21'),(56886,71749,'2001-03-21','2002-03-21'),(56886,73371,'2002-03-21','9999-01-01'),(56887,53241,'1998-06-26','1999-06-26'),(56887,56131,'1999-06-26','2000-06-25'),(56887,59543,'2000-06-25','2001-06-25'),(56887,60679,'2001-06-25','2002-06-25'),(56887,62300,'2002-06-25','9999-01-01'),(56888,40000,'1990-03-07','1991-03-07'),(56888,42994,'1991-03-07','1992-03-06'),(56888,45251,'1992-03-06','1993-03-06'),(56888,47143,'1993-03-06','1993-04-01'),(56889,40000,'1990-08-28','1991-08-28'),(56889,41757,'1991-08-28','1992-08-27'),(56889,45930,'1992-08-27','1993-08-27'),(56889,46372,'1993-08-27','1994-08-27'),(56889,47978,'1994-08-27','1995-08-27'),(56889,50924,'1995-08-27','1996-08-26'),(56889,53546,'1996-08-26','1997-08-26'),(56889,56100,'1997-08-26','1998-08-26'),(56889,60290,'1998-08-26','1999-08-26'),(56889,64272,'1999-08-26','2000-08-25'),(56889,68212,'2000-08-25','2001-08-25'),(56889,71324,'2001-08-25','9999-01-01'),(56890,70711,'1992-07-19','1993-07-19'),(56890,71069,'1993-07-19','1994-07-19'),(56890,70611,'1994-07-19','1995-07-19'),(56890,71111,'1995-07-19','1996-07-18'),(56890,71587,'1996-07-18','1997-07-18'),(56890,72718,'1997-07-18','1998-07-18'),(56890,73651,'1998-07-18','1999-07-18'),(56890,74793,'1999-07-18','2000-07-17'),(56890,76143,'2000-07-17','2001-07-17'),(56890,78157,'2001-07-17','2002-07-17'),(56890,82373,'2002-07-17','9999-01-01'),(56891,57884,'1995-12-14','1996-12-13'),(56891,60317,'1996-12-13','1997-12-13'),(56891,61549,'1997-12-13','1998-12-13'),(56891,66014,'1998-12-13','1999-12-13'),(56891,68803,'1999-12-13','2000-12-12'),(56891,71784,'2000-12-12','2001-12-12'),(56891,72974,'2001-12-12','9999-01-01'),(56892,40000,'1993-10-03','1994-10-03'),(56892,44265,'1994-10-03','1995-10-03'),(56892,44560,'1995-10-03','1996-10-02'),(56892,46879,'1996-10-02','1997-10-02'),(56892,47112,'1997-10-02','1998-10-02'),(56892,46666,'1998-10-02','1999-10-02'),(56892,46693,'1999-10-02','2000-09-07'),(56893,46303,'1993-05-09','1994-05-09'),(56893,49761,'1994-05-09','1995-05-09'),(56893,50139,'1995-05-09','1996-05-08'),(56893,49798,'1996-05-08','1997-05-08'),(56893,53380,'1997-05-08','1998-05-08'),(56893,56893,'1998-05-08','1999-05-08'),(56893,60117,'1999-05-08','2000-05-07'),(56893,64410,'2000-05-07','2001-05-07'),(56893,64033,'2001-05-07','2002-05-07'),(56893,63726,'2002-05-07','9999-01-01'),(56894,47680,'1995-03-30','1996-03-29'),(56894,50183,'1996-03-29','1997-03-29'),(56894,51537,'1997-03-29','1998-03-29'),(56894,54549,'1998-03-29','1999-03-29'),(56894,58171,'1999-03-29','2000-03-28'),(56894,59742,'2000-03-28','2001-03-28'),(56894,60068,'2001-03-28','2002-03-28'),(56894,60575,'2002-03-28','9999-01-01'),(56895,40000,'1998-03-20','1999-03-20'),(56895,40099,'1999-03-20','2000-03-19'),(56895,43378,'2000-03-19','2001-03-19'),(56895,45661,'2001-03-19','2002-03-19'),(56895,47073,'2002-03-19','9999-01-01'),(56896,40000,'1995-02-05','1996-02-05'),(56896,42406,'1996-02-05','1997-02-04'),(56896,44400,'1997-02-04','1998-02-04'),(56896,45946,'1998-02-04','1999-02-04'),(56896,46258,'1999-02-04','2000-02-04'),(56896,46016,'2000-02-04','2001-02-03'),(56896,49838,'2001-02-03','2002-02-03'),(56896,53172,'2002-02-03','9999-01-01'),(56897,44697,'1989-06-06','1990-06-06'),(56897,48760,'1990-06-06','1991-06-06'),(56897,52519,'1991-06-06','1992-06-05'),(56897,53703,'1992-06-05','1993-06-05'),(56897,54890,'1993-06-05','1994-06-05'),(56897,56614,'1994-06-05','1995-06-05'),(56897,56172,'1995-06-05','1996-06-04'),(56897,58232,'1996-06-04','1997-06-04'),(56897,60695,'1997-06-04','1998-06-04'),(56897,64679,'1998-06-04','1999-06-04'),(56897,68643,'1999-06-04','2000-06-03'),(56897,70726,'2000-06-03','2001-06-03'),(56897,70723,'2001-06-03','2002-06-03'),(56897,73707,'2002-06-03','9999-01-01'),(56898,51870,'1987-11-15','1988-11-14'),(56898,53806,'1988-11-14','1989-11-14'),(56898,53431,'1989-11-14','1990-11-14'),(56898,56301,'1990-11-14','1991-11-14'),(56898,60396,'1991-11-14','1992-11-13'),(56898,60101,'1992-11-13','1993-11-13'),(56898,59885,'1993-11-13','1994-11-13'),(56898,64155,'1994-11-13','1995-11-13'),(56898,67497,'1995-11-13','1996-01-13'),(56899,40000,'1988-04-17','1989-04-17'),(56899,42318,'1989-04-17','1990-04-17'),(56899,45147,'1990-04-17','1991-04-17'),(56899,44801,'1991-04-17','1992-04-16'),(56899,47522,'1992-04-16','1993-04-16'),(56899,48022,'1993-04-16','1994-04-16'),(56899,49346,'1994-04-16','1995-04-16'),(56899,53111,'1995-04-16','1996-04-15'),(56899,53620,'1996-04-15','1997-04-15'),(56899,55183,'1997-04-15','1998-04-15'),(56899,57801,'1998-04-15','1999-04-15'),(56899,58359,'1999-04-15','2000-04-14'),(56899,58438,'2000-04-14','2001-04-14'),(56899,60000,'2001-04-14','2002-04-14'),(56899,59807,'2002-04-14','9999-01-01'),(56900,40000,'1991-06-06','1992-06-05'),(56900,40775,'1992-06-05','1993-06-05'),(56900,44190,'1993-06-05','1994-06-05'),(56900,45203,'1994-06-05','1995-06-05'),(56900,44790,'1995-06-05','1996-06-04'),(56900,47525,'1996-06-04','1997-06-04'),(56900,47215,'1997-06-04','1998-06-04'),(56900,51467,'1998-06-04','1999-06-04'),(56900,51125,'1999-06-04','2000-06-03'),(56900,53985,'2000-06-03','2001-06-03'),(56900,53810,'2001-06-03','2002-06-03'),(56900,56791,'2002-06-03','9999-01-01'),(56901,47194,'1998-01-05','1999-01-05'),(56901,48633,'1999-01-05','2000-01-05'),(56901,52282,'2000-01-05','2001-01-04'),(56901,52173,'2001-01-04','2002-01-04'),(56901,54781,'2002-01-04','9999-01-01'),(56902,40483,'1989-12-02','1990-12-02'),(56902,41422,'1990-12-02','1991-12-02'),(56902,44446,'1991-12-02','1992-12-01'),(56902,44047,'1992-12-01','1993-12-01'),(56902,44792,'1993-12-01','1994-12-01'),(56902,46284,'1994-12-01','1995-12-01'),(56902,46811,'1995-12-01','1996-11-30'),(56902,48683,'1996-11-30','1997-11-30'),(56902,49329,'1997-11-30','1998-11-30'),(56902,51340,'1998-11-30','1999-11-30'),(56902,53688,'1999-11-30','2000-11-29'),(56902,54364,'2000-11-29','2001-11-29'),(56902,57756,'2001-11-29','9999-01-01'),(56903,40000,'1996-06-21','1997-06-21'),(56903,43092,'1997-06-21','1998-06-21'),(56903,47091,'1998-06-21','1999-06-21'),(56903,48997,'1999-06-21','2000-06-20'),(56903,50389,'2000-06-20','2001-06-20'),(56903,51380,'2001-06-20','2002-06-20'),(56903,52734,'2002-06-20','9999-01-01'),(56904,69006,'1997-11-07','1997-12-03'),(56905,71558,'1988-04-04','1989-04-04'),(56905,72591,'1989-04-04','1990-04-04'),(56905,74682,'1990-04-04','1991-04-03'),(56905,75752,'1991-04-03','1992-04-02'),(56905,78564,'1992-04-02','1993-04-02'),(56905,80272,'1993-04-02','1994-04-02'),(56905,80126,'1994-04-02','1995-04-03'),(56905,82899,'1995-04-03','1996-04-01'),(56905,85520,'1996-04-01','1997-04-01'),(56905,86756,'1997-04-01','1998-04-01'),(56905,87386,'1998-04-01','1999-04-01'),(56905,89954,'1999-04-01','2000-03-31'),(56905,92728,'2000-03-31','2001-03-31'),(56905,94831,'2001-03-31','2002-03-31'),(56905,98220,'2002-03-31','9999-01-01'),(56906,40000,'1993-02-14','1994-02-14'),(56906,39588,'1994-02-14','1995-02-14'),(56906,42989,'1995-02-14','1996-02-14'),(56906,46314,'1996-02-14','1997-02-13'),(56906,50598,'1997-02-13','1998-02-13'),(56906,51486,'1998-02-13','1999-02-13'),(56906,55813,'1999-02-13','2000-02-13'),(56906,57216,'2000-02-13','2001-02-12'),(56906,61382,'2001-02-12','2002-02-12'),(56906,65722,'2002-02-12','9999-01-01'),(56907,40000,'1989-05-08','1990-05-08'),(56907,43294,'1990-05-08','1991-05-08'),(56907,46413,'1991-05-08','1992-05-07'),(56907,48786,'1992-05-07','1993-05-07'),(56907,50976,'1993-05-07','1994-05-07'),(56907,55347,'1994-05-07','1995-05-07'),(56907,56555,'1995-05-07','1996-05-06'),(56907,56255,'1996-05-06','1997-05-06'),(56907,58462,'1997-05-06','1998-05-06'),(56907,61682,'1998-05-06','1999-05-06'),(56907,65905,'1999-05-06','2000-05-05'),(56907,66967,'2000-05-05','2001-05-05'),(56907,68150,'2001-05-05','2002-05-05'),(56907,72412,'2002-05-05','9999-01-01'),(56908,60282,'1990-12-11','1991-12-11'),(56908,63794,'1991-12-11','1992-04-26'),(56909,41826,'1990-01-02','1991-01-02'),(56909,45469,'1991-01-02','1992-01-02'),(56909,47722,'1992-01-02','1993-01-01'),(56909,50930,'1993-01-01','1994-01-01'),(56909,54231,'1994-01-01','1995-01-01'),(56909,58497,'1995-01-01','1996-01-01'),(56909,61648,'1996-01-01','1996-12-31'),(56909,63749,'1996-12-31','1997-12-31'),(56909,68087,'1997-12-31','1998-08-13'),(56910,40000,'1996-06-21','1997-06-21'),(56910,40304,'1997-06-21','1998-06-21'),(56910,42334,'1998-06-21','1999-06-21'),(56910,45128,'1999-06-21','2000-06-20'),(56910,47535,'2000-06-20','2001-06-20'),(56910,49241,'2001-06-20','2002-06-20'),(56910,50183,'2002-06-20','9999-01-01'),(56911,40000,'1989-03-24','1990-03-24'),(56911,43734,'1990-03-24','1991-03-24'),(56911,44018,'1991-03-24','1992-03-23'),(56911,46612,'1992-03-23','1993-03-23'),(56911,51022,'1993-03-23','1994-03-23'),(56911,55056,'1994-03-23','1995-03-23'),(56911,55480,'1995-03-23','1996-03-22'),(56911,59965,'1996-03-22','1997-03-22'),(56911,61735,'1997-03-22','1998-03-22'),(56911,64825,'1998-03-22','1999-03-22'),(56911,65505,'1999-03-22','2000-03-21'),(56911,69869,'2000-03-21','2001-03-21'),(56911,72012,'2001-03-21','2002-03-21'),(56911,75399,'2002-03-21','9999-01-01'),(56912,40000,'1996-06-01','1997-06-01'),(56912,41926,'1997-06-01','1998-06-01'),(56912,41666,'1998-06-01','1999-06-01'),(56912,41619,'1999-06-01','2000-05-31'),(56912,45373,'2000-05-31','2001-05-31'),(56912,49657,'2001-05-31','2002-05-31'),(56912,53990,'2002-05-31','9999-01-01'),(56913,55971,'1987-08-13','1988-08-12'),(56913,57837,'1988-08-12','1989-08-12'),(56913,57855,'1989-08-12','1990-08-12'),(56913,60851,'1990-08-12','1991-08-12'),(56913,63061,'1991-08-12','1992-08-11'),(56913,66010,'1992-08-11','1993-08-11'),(56913,65941,'1993-08-11','1994-08-11'),(56913,66617,'1994-08-11','1995-08-11'),(56913,66688,'1995-08-11','1996-08-10'),(56913,67253,'1996-08-10','1997-08-10'),(56913,71520,'1997-08-10','1998-08-10'),(56913,71319,'1998-08-10','1999-08-10'),(56913,73132,'1999-08-10','2000-08-09'),(56913,77429,'2000-08-09','2001-08-09'),(56913,78610,'2001-08-09','9999-01-01'),(56914,51125,'1996-10-21','1997-10-21'),(56914,53910,'1997-10-21','1998-10-21'),(56914,55654,'1998-10-21','1999-03-18'),(56915,54097,'1986-03-08','1987-03-08'),(56915,57809,'1987-03-08','1988-03-07'),(56915,59121,'1988-03-07','1989-03-07'),(56915,61112,'1989-03-07','1990-03-07'),(56915,63651,'1990-03-07','1991-03-07'),(56915,66987,'1991-03-07','1992-03-06'),(56915,68561,'1992-03-06','1993-03-06'),(56915,71797,'1993-03-06','1994-03-06'),(56915,73359,'1994-03-06','1995-03-06'),(56915,73954,'1995-03-06','1996-03-05'),(56915,75250,'1996-03-05','1997-03-05'),(56915,79477,'1997-03-05','1998-03-05'),(56915,83742,'1998-03-05','1999-03-05'),(56915,86550,'1999-03-05','2000-03-04'),(56915,86717,'2000-03-04','2001-03-04'),(56915,90135,'2001-03-04','2002-03-04'),(56915,91296,'2002-03-04','9999-01-01'),(56916,54511,'1995-10-02','1996-10-01'),(56916,58044,'1996-10-01','1997-10-01'),(56916,61478,'1997-10-01','1998-10-01'),(56916,61819,'1998-10-01','1999-10-01'),(56916,62134,'1999-10-01','2000-09-30'),(56916,63838,'2000-09-30','2001-09-30'),(56916,64779,'2001-09-30','9999-01-01'),(56917,40686,'1996-02-12','1997-02-11'),(56917,41156,'1997-02-11','1998-02-11'),(56917,41520,'1998-02-11','1998-10-24'),(56918,74537,'1991-09-10','1992-09-09'),(56918,78551,'1992-09-09','1993-09-09'),(56918,81428,'1993-09-09','1994-09-09'),(56918,82416,'1994-09-09','1995-09-09'),(56918,82263,'1995-09-09','1996-09-08'),(56918,84248,'1996-09-08','1997-09-08'),(56918,85835,'1997-09-08','1998-09-08'),(56918,89441,'1998-09-08','1999-09-08'),(56918,91463,'1999-09-08','2000-09-07'),(56918,91418,'2000-09-07','2001-06-21'),(56919,43114,'1991-08-04','1992-08-03'),(56919,43453,'1992-08-03','1993-08-03'),(56919,45268,'1993-08-03','1994-08-03'),(56919,45660,'1994-08-03','1995-08-03'),(56919,49681,'1995-08-03','1996-08-02'),(56919,51479,'1996-08-02','1997-08-02'),(56919,53918,'1997-08-02','1998-08-02'),(56919,57824,'1998-08-02','1999-08-02'),(56919,57424,'1999-08-02','2000-08-01'),(56919,58195,'2000-08-01','2001-08-01'),(56919,58636,'2001-08-01','2002-08-01'),(56919,60779,'2002-08-01','9999-01-01'),(56920,55350,'1994-11-26','1995-11-26'),(56920,57216,'1995-11-26','1996-11-25'),(56920,60173,'1996-11-25','1997-11-25'),(56920,61432,'1997-11-25','1998-11-25'),(56920,61277,'1998-11-25','1999-11-25'),(56920,65048,'1999-11-25','2000-11-24'),(56920,68644,'2000-11-24','2001-11-24'),(56920,70451,'2001-11-24','9999-01-01'),(56921,81036,'1987-06-16','1988-06-15'),(56921,82849,'1988-06-15','1989-06-15'),(56921,83595,'1989-06-15','1990-06-15'),(56921,85948,'1990-06-15','1991-06-15'),(56921,90366,'1991-06-15','1992-06-14'),(56921,93939,'1992-06-14','1993-06-14'),(56921,98421,'1993-06-14','1994-06-14'),(56921,101690,'1994-06-14','1995-06-14'),(56921,104392,'1995-06-14','1996-06-13'),(56921,104541,'1996-06-13','1997-06-13'),(56921,104891,'1997-06-13','1998-06-13'),(56921,106238,'1998-06-13','1999-06-13'),(56921,110481,'1999-06-13','2000-06-12'),(56921,110477,'2000-06-12','2001-06-12'),(56921,114618,'2001-06-12','2002-06-12'),(56921,114807,'2002-06-12','9999-01-01'),(56922,53564,'1990-09-15','1991-05-12'),(56923,47336,'1985-12-23','1986-12-23'),(56923,49841,'1986-12-23','1987-12-23'),(56923,53270,'1987-12-23','1988-12-22'),(56923,57083,'1988-12-22','1989-12-22'),(56923,60179,'1989-12-22','1990-12-22'),(56923,64368,'1990-12-22','1991-12-22'),(56923,64187,'1991-12-22','1992-12-21'),(56923,65016,'1992-12-21','1993-12-21'),(56923,68247,'1993-12-21','1994-12-21'),(56923,71699,'1994-12-21','1995-12-21'),(56923,72232,'1995-12-21','1996-12-20'),(56923,75716,'1996-12-20','1997-12-20'),(56923,77486,'1997-12-20','1998-12-20'),(56923,78597,'1998-12-20','1999-12-20'),(56923,78359,'1999-12-20','2000-12-19'),(56923,79753,'2000-12-19','2001-12-19'),(56923,81173,'2001-12-19','9999-01-01'),(56924,40000,'1992-10-18','1993-10-18'),(56924,39967,'1993-10-18','1994-10-18'),(56924,43387,'1994-10-18','1995-10-18'),(56924,44232,'1995-10-18','1996-10-17'),(56924,45604,'1996-10-17','1997-10-17'),(56924,47460,'1997-10-17','1998-10-17'),(56924,49274,'1998-10-17','1999-10-14'),(56925,74312,'1988-01-06','1989-01-05'),(56925,74675,'1989-01-05','1990-01-05'),(56925,78172,'1990-01-05','1991-01-05'),(56925,81056,'1991-01-05','1992-01-05'),(56925,81132,'1992-01-05','1993-01-04'),(56925,85340,'1993-01-04','1994-01-04'),(56925,88913,'1994-01-04','1995-01-04'),(56925,89525,'1995-01-04','1996-01-04'),(56925,90744,'1996-01-04','1997-01-03'),(56925,94631,'1997-01-03','1998-01-03'),(56925,95068,'1998-01-03','1999-01-03'),(56925,95643,'1999-01-03','2000-01-03'),(56925,95922,'2000-01-03','2001-01-02'),(56925,99966,'2001-01-02','2002-01-02'),(56925,100173,'2002-01-02','9999-01-01'),(56926,40000,'1994-10-16','1995-10-16'),(56926,39658,'1995-10-16','1996-10-15'),(56926,43825,'1996-10-15','1997-10-15'),(56926,48044,'1997-10-15','1998-10-15'),(56926,50187,'1998-10-15','1999-10-15'),(56926,50498,'1999-10-15','2000-10-14'),(56926,51276,'2000-10-14','2001-10-14'),(56926,53324,'2001-10-14','9999-01-01'),(56927,50660,'1995-11-02','1996-11-01'),(56927,52967,'1996-11-01','1997-07-25'),(56928,53199,'1988-05-15','1989-05-15'),(56928,55668,'1989-05-15','1990-05-15'),(56928,58070,'1990-05-15','1991-05-15'),(56928,59537,'1991-05-15','1992-05-14'),(56928,60406,'1992-05-14','1993-05-14'),(56928,64807,'1993-05-14','1994-05-14'),(56928,67485,'1994-05-14','1995-05-14'),(56928,68807,'1995-05-14','1996-05-13'),(56928,72659,'1996-05-13','1997-05-13'),(56928,76993,'1997-05-13','1998-05-13'),(56928,80167,'1998-05-13','1999-05-13'),(56928,80779,'1999-05-13','2000-05-12'),(56928,80898,'2000-05-12','2001-05-12'),(56928,82800,'2001-05-12','2002-05-12'),(56928,82954,'2002-05-12','9999-01-01'),(56929,70217,'1992-06-11','1993-06-11'),(56929,71492,'1993-06-11','1994-06-11'),(56929,71078,'1994-06-11','1995-06-11'),(56929,72999,'1995-06-11','1996-06-10'),(56929,77284,'1996-06-10','1997-06-10'),(56929,80288,'1997-06-10','1998-06-10'),(56929,84354,'1998-06-10','1999-06-10'),(56929,87312,'1999-06-10','2000-06-09'),(56929,88110,'2000-06-09','2001-06-09'),(56929,90222,'2001-06-09','2002-06-09'),(56929,92807,'2002-06-09','9999-01-01'),(56930,58720,'1995-08-23','1996-08-22'),(56930,63192,'1996-08-22','1997-08-22'),(56930,63330,'1997-08-22','1998-08-22'),(56930,66196,'1998-08-22','1999-08-22'),(56930,69930,'1999-08-22','2000-08-21'),(56930,74001,'2000-08-21','2001-08-21'),(56930,78196,'2001-08-21','9999-01-01'),(56931,40000,'1993-07-12','1994-07-12'),(56931,40017,'1994-07-12','1995-07-12'),(56931,43457,'1995-07-12','1996-07-11'),(56931,43992,'1996-07-11','1997-07-11'),(56931,45039,'1997-07-11','1998-07-11'),(56931,45545,'1998-07-11','1999-07-11'),(56931,48020,'1999-07-11','2000-07-10'),(56931,51867,'2000-07-10','2001-07-10'),(56931,53424,'2001-07-10','2002-07-10'),(56931,53827,'2002-07-10','9999-01-01'),(56932,40000,'1997-05-07','1998-05-07'),(56932,44231,'1998-05-07','1999-05-07'),(56932,44645,'1999-05-07','2000-05-06'),(56932,48867,'2000-05-06','2001-05-06'),(56932,49117,'2001-05-06','2002-05-06'),(56932,48637,'2002-05-06','9999-01-01'),(56933,72222,'1987-08-10','1988-08-09'),(56933,72237,'1988-08-09','1989-08-09'),(56933,72737,'1989-08-09','1990-05-20'),(56934,49240,'1998-05-18','1999-05-18'),(56934,52070,'1999-05-18','2000-05-17'),(56934,53719,'2000-05-17','2001-05-17'),(56934,54511,'2001-05-17','2002-05-17'),(56934,55667,'2002-05-17','9999-01-01'),(56935,40000,'1986-05-24','1987-05-24'),(56935,42321,'1987-05-24','1988-05-23'),(56935,43924,'1988-05-23','1989-05-23'),(56935,43720,'1989-05-23','1990-05-23'),(56935,44004,'1990-05-23','1991-05-23'),(56935,46476,'1991-05-23','1992-05-22'),(56935,46419,'1992-05-22','1993-05-22'),(56935,50566,'1993-05-22','1994-05-22'),(56935,52937,'1994-05-22','1995-05-22'),(56935,57098,'1995-05-22','1996-05-21'),(56935,61043,'1996-05-21','1997-05-21'),(56935,62924,'1997-05-21','1998-05-21'),(56935,67033,'1998-05-21','1999-05-21'),(56935,71255,'1999-05-21','2000-05-20'),(56935,71827,'2000-05-20','2001-05-20'),(56935,73771,'2001-05-20','2002-05-20'),(56935,75501,'2002-05-20','9999-01-01'),(56936,40000,'1988-10-23','1989-10-23'),(56936,42921,'1989-10-23','1990-10-23'),(56936,46032,'1990-10-23','1991-10-23'),(56936,45636,'1991-10-23','1992-10-22'),(56936,46939,'1992-10-22','1993-10-22'),(56936,48766,'1993-10-22','1994-10-22'),(56936,50468,'1994-10-22','1995-10-22'),(56936,52206,'1995-10-22','1996-10-21'),(56936,55969,'1996-10-21','1997-10-21'),(56936,58101,'1997-10-21','1998-10-21'),(56936,58602,'1998-10-21','1999-10-21'),(56936,59697,'1999-10-21','2000-10-20'),(56936,63170,'2000-10-20','2001-10-20'),(56936,63809,'2001-10-20','9999-01-01'),(56937,69653,'1999-07-20','2000-07-19'),(56937,71611,'2000-07-19','2001-07-19'),(56937,71244,'2001-07-19','2001-10-08'),(56938,42399,'1985-12-10','1986-12-10'),(56938,46125,'1986-12-10','1987-12-10'),(56938,47885,'1987-12-10','1988-12-09'),(56938,49401,'1988-12-09','1989-12-09'),(56938,52865,'1989-12-09','1990-12-09'),(56938,52820,'1990-12-09','1991-12-09'),(56938,56680,'1991-12-09','1992-12-08'),(56938,60743,'1992-12-08','1993-12-08'),(56938,61516,'1993-12-08','1994-12-08'),(56938,62853,'1994-12-08','1995-12-08'),(56938,65028,'1995-12-08','1996-12-07'),(56938,66672,'1996-12-07','1997-12-07'),(56938,70996,'1997-12-07','1998-12-07'),(56938,75137,'1998-12-07','1999-12-07'),(56938,78540,'1999-12-07','2000-12-06'),(56938,78793,'2000-12-06','2001-12-06'),(56938,80576,'2001-12-06','9999-01-01'),(56939,62503,'1996-01-10','1997-01-09'),(56939,62914,'1997-01-09','1998-01-09'),(56939,66640,'1998-01-09','1999-01-09'),(56939,68645,'1999-01-09','2000-01-09'),(56939,68837,'2000-01-09','2001-01-08'),(56939,72373,'2001-01-08','2002-01-08'),(56939,75073,'2002-01-08','9999-01-01'),(56940,58587,'1996-10-16','1997-10-16'),(56940,61228,'1997-10-16','1998-10-16'),(56940,61558,'1998-10-16','1999-10-16'),(56940,64401,'1999-10-16','1999-11-08'),(56941,40000,'1985-08-16','1986-08-16'),(56941,39956,'1986-08-16','1987-08-16'),(56941,43065,'1987-08-16','1988-08-15'),(56941,45651,'1988-08-15','1989-08-15'),(56941,48241,'1989-08-15','1990-08-15'),(56941,48356,'1990-08-15','1991-08-15'),(56941,51242,'1991-08-15','1992-08-14'),(56941,54503,'1992-08-14','1993-08-14'),(56941,56142,'1993-08-14','1994-08-14'),(56941,59804,'1994-08-14','1995-08-14'),(56941,61668,'1995-08-14','1996-08-13'),(56941,65515,'1996-08-13','1997-08-13'),(56941,69186,'1997-08-13','1998-08-13'),(56941,71966,'1998-08-13','1999-08-13'),(56941,73803,'1999-08-13','2000-08-12'),(56941,74754,'2000-08-12','2001-08-12'),(56941,78724,'2001-08-12','9999-01-01'),(56942,40000,'1997-09-04','1998-09-04'),(56942,41300,'1998-09-04','1999-09-04'),(56942,44380,'1999-09-04','2000-09-03'),(56942,45388,'2000-09-03','2001-09-03'),(56942,48134,'2001-09-03','9999-01-01'),(56943,76717,'1995-12-26','1996-12-25'),(56943,78723,'1996-12-25','1997-12-25'),(56943,79771,'1997-12-25','1998-12-25'),(56943,81587,'1998-12-25','1999-12-25'),(56943,83020,'1999-12-25','2000-12-24'),(56943,85502,'2000-12-24','2001-12-24'),(56943,88519,'2001-12-24','9999-01-01'),(56944,44572,'1988-11-23','1989-11-23'),(56944,46817,'1989-11-23','1990-11-23'),(56944,49418,'1990-11-23','1991-11-23'),(56944,52023,'1991-11-23','1992-11-22'),(56944,56313,'1992-11-22','1993-11-22'),(56944,58471,'1993-11-22','1994-11-22'),(56944,59473,'1994-11-22','1995-11-22'),(56944,62004,'1995-11-22','1996-11-21'),(56944,65727,'1996-11-21','1997-11-21'),(56944,67449,'1997-11-21','1998-11-21'),(56944,70134,'1998-11-21','1999-11-21'),(56944,69883,'1999-11-21','2000-11-20'),(56944,73349,'2000-11-20','2001-11-20'),(56944,76121,'2001-11-20','9999-01-01'),(56945,40000,'1998-02-15','1999-02-15'),(56945,41355,'1999-02-15','2000-02-15'),(56945,43714,'2000-02-15','2001-02-14'),(56945,46902,'2001-02-14','2002-02-14'),(56945,46772,'2002-02-14','9999-01-01'),(56946,72002,'1992-08-18','1993-08-18'),(56946,72911,'1993-08-18','1994-08-18'),(56946,76143,'1994-08-18','1995-08-18'),(56946,75724,'1995-08-18','1996-08-17'),(56946,75696,'1996-08-17','1997-08-17'),(56946,76239,'1997-08-17','1998-08-17'),(56946,77377,'1998-08-17','1999-08-17'),(56946,79968,'1999-08-17','2000-08-16'),(56946,82379,'2000-08-16','2001-08-16'),(56946,86372,'2001-08-16','9999-01-01'),(56947,58573,'1986-04-28','1987-04-28'),(56947,58803,'1987-04-28','1988-04-27'),(56947,59450,'1988-04-27','1989-04-27'),(56947,59450,'1989-04-27','1989-05-23'),(56948,40000,'1991-11-22','1992-11-21'),(56948,42202,'1992-11-21','1993-11-21'),(56948,45702,'1993-11-21','1994-11-21'),(56948,48861,'1994-11-21','1995-11-21'),(56948,51533,'1995-11-21','1996-11-20'),(56948,55697,'1996-11-20','1997-11-20'),(56948,59651,'1997-11-20','1998-11-20'),(56948,59323,'1998-11-20','1999-10-13'),(56949,40000,'1990-06-20','1991-06-20'),(56949,41950,'1991-06-20','1992-06-19'),(56949,45731,'1992-06-19','1993-06-19'),(56949,50013,'1993-06-19','1994-06-19'),(56949,51396,'1994-06-19','1995-06-19'),(56949,54390,'1995-06-19','1996-06-18'),(56949,55713,'1996-06-18','1997-06-18'),(56949,57483,'1997-06-18','1998-06-18'),(56949,59618,'1998-06-18','1999-06-18'),(56949,60282,'1999-06-18','2000-06-17'),(56949,61751,'2000-06-17','2001-06-17'),(56949,61755,'2001-06-17','2002-06-17'),(56949,64414,'2002-06-17','9999-01-01'),(56950,78446,'1994-11-20','1995-11-20'),(56950,80720,'1995-11-20','1996-11-19'),(56950,81708,'1996-11-19','1997-11-19'),(56950,84401,'1997-11-19','1998-11-19'),(56950,87978,'1998-11-19','1999-11-19'),(56950,90237,'1999-11-19','2000-11-18'),(56950,93040,'2000-11-18','2001-11-18'),(56950,95670,'2001-11-18','9999-01-01'),(56951,90673,'1995-12-21','1996-12-20'),(56951,90240,'1996-12-20','1997-12-20'),(56951,93206,'1997-12-20','1998-12-20'),(56951,92812,'1998-12-20','1999-12-20'),(56951,93128,'1999-12-20','2000-12-19'),(56951,97357,'2000-12-19','2001-12-19'),(56951,98579,'2001-12-19','9999-01-01'),(56952,60584,'1988-10-14','1989-10-14'),(56952,64726,'1989-10-14','1990-10-14'),(56952,67020,'1990-10-14','1991-10-14'),(56952,69378,'1991-10-14','1992-10-13'),(56952,71436,'1992-10-13','1993-10-13'),(56952,71496,'1993-10-13','1994-10-13'),(56952,75094,'1994-10-13','1995-10-13'),(56952,78873,'1995-10-13','1996-10-12'),(56952,83117,'1996-10-12','1997-10-12'),(56952,84592,'1997-10-12','1998-10-12'),(56952,86611,'1998-10-12','1999-10-12'),(56952,86987,'1999-10-12','2000-10-11'),(56952,88853,'2000-10-11','2001-10-11'),(56952,90312,'2001-10-11','9999-01-01'),(56953,45101,'1986-06-13','1987-06-13'),(56953,49170,'1987-06-13','1988-06-12'),(56953,49887,'1988-06-12','1989-06-12'),(56953,52099,'1989-06-12','1990-06-12'),(56953,56375,'1990-06-12','1991-06-12'),(56953,60018,'1991-06-12','1992-06-11'),(56953,64491,'1992-06-11','1993-06-11'),(56953,67143,'1993-06-11','1994-06-11'),(56953,70679,'1994-06-11','1995-06-11'),(56953,75031,'1995-06-11','1996-06-10'),(56953,76910,'1996-06-10','1997-06-10'),(56953,79954,'1997-06-10','1998-06-10'),(56953,83303,'1998-06-10','1999-06-10'),(56953,83758,'1999-06-10','2000-06-09'),(56953,85411,'2000-06-09','2001-06-09'),(56953,85818,'2001-06-09','2002-06-09'),(56953,88066,'2002-06-09','9999-01-01'),(56954,40000,'1994-02-20','1995-02-20'),(56954,44092,'1995-02-20','1996-02-20'),(56954,48171,'1996-02-20','1997-02-19'),(56954,52467,'1997-02-19','1998-02-19'),(56954,52345,'1998-02-19','1999-02-19'),(56954,55617,'1999-02-19','2000-02-19'),(56954,60106,'2000-02-19','2001-02-18'),(56954,64423,'2001-02-18','2002-02-18'),(56954,68819,'2002-02-18','9999-01-01'),(56955,60685,'1999-06-30','2000-06-29'),(56955,61367,'2000-06-29','2001-06-29'),(56955,62359,'2001-06-29','2002-06-29'),(56955,63060,'2002-06-29','9999-01-01'),(56956,40000,'1992-09-11','1993-09-11'),(56956,44141,'1993-09-11','1994-09-11'),(56956,47088,'1994-09-11','1995-09-11'),(56956,51157,'1995-09-11','1996-09-10'),(56956,50895,'1996-09-10','1997-09-10'),(56956,51244,'1997-09-10','1998-09-10'),(56956,54606,'1998-09-10','1999-09-10'),(56956,54281,'1999-09-10','2000-09-09'),(56956,57365,'2000-09-09','2001-09-09'),(56956,60956,'2001-09-09','9999-01-01'),(56957,58289,'1988-01-30','1989-01-29'),(56957,61828,'1989-01-29','1990-01-29'),(56957,63324,'1990-01-29','1990-04-17'),(56958,40000,'1994-05-12','1995-05-12'),(56958,43716,'1995-05-12','1996-05-11'),(56958,43937,'1996-05-11','1997-05-11'),(56958,44525,'1997-05-11','1998-05-11'),(56958,46890,'1998-05-11','1999-05-11'),(56958,48200,'1999-05-11','2000-05-10'),(56958,49456,'2000-05-10','2001-05-10'),(56958,51118,'2001-05-10','2002-05-10'),(56958,55324,'2002-05-10','9999-01-01'),(56959,57846,'1987-07-24','1988-07-23'),(56959,59202,'1988-07-23','1989-07-23'),(56959,59262,'1989-07-23','1990-07-23'),(56959,61035,'1990-07-23','1991-07-23'),(56959,61484,'1991-07-23','1992-07-22'),(56959,61698,'1992-07-22','1993-07-22'),(56959,63379,'1993-07-22','1994-07-22'),(56959,67079,'1994-07-22','1995-07-22'),(56959,66713,'1995-07-22','1996-07-21'),(56959,69306,'1996-07-21','1997-07-21'),(56959,70200,'1997-07-21','1998-07-21'),(56959,70956,'1998-07-21','1999-07-21'),(56959,74714,'1999-07-21','2000-07-20'),(56959,78383,'2000-07-20','2001-07-20'),(56959,81234,'2001-07-20','2002-07-20'),(56959,85163,'2002-07-20','9999-01-01'),(56960,40000,'1990-02-20','1991-02-20'),(56960,39990,'1991-02-20','1992-02-20'),(56960,40154,'1992-02-20','1993-02-19'),(56960,39867,'1993-02-19','1994-02-19'),(56960,39482,'1994-02-19','1995-02-19'),(56960,39066,'1995-02-19','1996-02-19'),(56960,42285,'1996-02-19','1997-02-18'),(56960,46102,'1997-02-18','1998-02-18'),(56960,48856,'1998-02-18','1999-02-18'),(56960,52015,'1999-02-18','2000-02-18'),(56960,52847,'2000-02-18','2001-02-17'),(56960,55570,'2001-02-17','2002-02-17'),(56960,58273,'2002-02-17','9999-01-01'),(56961,91125,'1997-05-07','1998-05-07'),(56961,93162,'1998-05-07','1999-05-07'),(56961,97131,'1999-05-07','2000-05-06'),(56961,101097,'2000-05-06','2001-05-06'),(56961,101654,'2001-05-06','2002-05-06'),(56961,102661,'2002-05-06','9999-01-01'),(56962,54659,'1987-01-14','1988-01-14'),(56962,57825,'1988-01-14','1989-01-13'),(56962,60269,'1989-01-13','1990-01-13'),(56962,62262,'1990-01-13','1991-01-13'),(56962,65938,'1991-01-13','1992-01-13'),(56962,67581,'1992-01-13','1993-01-12'),(56962,68743,'1993-01-12','1994-01-12'),(56962,72630,'1994-01-12','1995-01-12'),(56962,75239,'1995-01-12','1996-01-12'),(56962,76660,'1996-01-12','1997-01-11'),(56962,78154,'1997-01-11','1998-01-11'),(56962,79273,'1998-01-11','1999-01-11'),(56962,81796,'1999-01-11','2000-01-11'),(56962,82782,'2000-01-11','2001-01-10'),(56962,84976,'2001-01-10','2002-01-10'),(56962,86976,'2002-01-10','9999-01-01'),(56963,40000,'1991-05-12','1992-05-11'),(56963,41162,'1992-05-11','1993-05-11'),(56963,42480,'1993-05-11','1994-05-11'),(56963,44625,'1994-05-11','1995-05-11'),(56963,46336,'1995-05-11','1996-05-10'),(56963,50216,'1996-05-10','1997-05-10'),(56963,52162,'1997-05-10','1998-05-10'),(56963,52420,'1998-05-10','1999-05-10'),(56963,55386,'1999-05-10','2000-05-09'),(56963,54989,'2000-05-09','2001-05-09'),(56963,54789,'2001-05-09','2002-05-09'),(56963,56743,'2002-05-09','9999-01-01'),(56964,40000,'1995-01-27','1996-01-27'),(56964,41904,'1996-01-27','1997-01-26'),(56964,44478,'1997-01-26','1998-01-26'),(56964,45779,'1998-01-26','1999-01-26'),(56964,46188,'1999-01-26','2000-01-26'),(56964,46031,'2000-01-26','2001-01-25'),(56964,47249,'2001-01-25','2002-01-25'),(56964,49261,'2002-01-25','9999-01-01'),(56965,40000,'1987-06-16','1988-06-15'),(56965,42097,'1988-06-15','1989-06-15'),(56965,45208,'1989-06-15','1990-06-15'),(56965,47754,'1990-06-15','1991-06-15'),(56965,51419,'1991-06-15','1991-12-27'),(56966,68413,'1992-12-16','1993-12-16'),(56966,68625,'1993-12-16','1994-12-16'),(56966,72273,'1994-12-16','1995-12-16'),(56966,75006,'1995-12-16','1996-12-15'),(56966,75126,'1996-12-15','1997-12-15'),(56966,76329,'1997-12-15','1998-12-15'),(56966,78767,'1998-12-15','1999-12-15'),(56966,80670,'1999-12-15','2000-12-14'),(56966,82712,'2000-12-14','2001-12-14'),(56966,86748,'2001-12-14','9999-01-01'),(56967,43305,'1989-06-04','1990-06-04'),(56967,44432,'1990-06-04','1991-06-04'),(56967,48119,'1991-06-04','1992-06-03'),(56967,47830,'1992-06-03','1993-06-03'),(56967,51602,'1993-06-03','1994-06-03'),(56967,55970,'1994-06-03','1995-06-03'),(56967,58819,'1995-06-03','1996-06-02'),(56967,63174,'1996-06-02','1997-06-02'),(56967,63865,'1997-06-02','1998-06-02'),(56967,65412,'1998-06-02','1999-06-02'),(56967,67493,'1999-06-02','2000-06-01'),(56967,68369,'2000-06-01','2001-06-01'),(56967,71903,'2001-06-01','2002-06-01'),(56967,73437,'2002-06-01','9999-01-01'),(56968,76463,'2000-01-28','2001-01-27'),(56968,78597,'2001-01-27','2002-01-27'),(56968,82233,'2002-01-27','9999-01-01'),(56969,72960,'1994-05-22','1995-05-22'),(56969,73344,'1995-05-22','1996-05-21'),(56969,76350,'1996-05-21','1997-05-21'),(56969,78940,'1997-05-21','1998-05-21'),(56969,81169,'1998-05-21','1999-05-21'),(56969,84476,'1999-05-21','2000-05-20'),(56969,85222,'2000-05-20','2001-05-20'),(56969,89126,'2001-05-20','2002-05-20'),(56969,89912,'2002-05-20','9999-01-01'),(56970,40000,'1988-01-10','1989-01-09'),(56970,43198,'1989-01-09','1990-01-09'),(56970,43196,'1990-01-09','1991-01-09'),(56970,43043,'1991-01-09','1992-01-09'),(56970,45497,'1992-01-09','1993-01-08'),(56970,49683,'1993-01-08','1993-08-04'),(56971,40140,'1991-04-05','1992-04-04'),(56971,41744,'1992-04-04','1993-04-04'),(56971,44852,'1993-04-04','1994-04-04'),(56971,44943,'1994-04-04','1995-04-04'),(56971,47465,'1995-04-04','1996-04-03'),(56971,47691,'1996-04-03','1997-04-03'),(56971,48269,'1997-04-03','1998-04-03'),(56971,48420,'1998-04-03','1999-04-03'),(56971,51588,'1999-04-03','2000-04-02'),(56971,52897,'2000-04-02','2001-04-02'),(56971,56761,'2001-04-02','2002-04-02'),(56971,60685,'2002-04-02','9999-01-01'),(56972,40000,'1997-07-18','1998-07-18'),(56972,43179,'1998-07-18','1999-07-18'),(56972,43070,'1999-07-18','2000-07-17'),(56972,42663,'2000-07-17','2001-07-17'),(56972,46718,'2001-07-17','2002-07-17'),(56972,46237,'2002-07-17','9999-01-01'),(56973,66933,'2000-01-14','2001-01-13'),(56973,67482,'2001-01-13','2002-01-13'),(56973,70887,'2002-01-13','9999-01-01'),(56974,85970,'1988-09-20','1989-09-20'),(56974,90260,'1989-09-20','1990-09-20'),(56974,90458,'1990-09-20','1991-09-20'),(56974,93411,'1991-09-20','1992-09-19'),(56974,94329,'1992-09-19','1993-09-19'),(56974,96234,'1993-09-19','1994-09-19'),(56974,97711,'1994-09-19','1995-09-19'),(56974,99291,'1995-09-19','1996-09-18'),(56974,102811,'1996-09-18','1997-09-18'),(56974,102982,'1997-09-18','1998-09-18'),(56974,103384,'1998-09-18','1999-09-18'),(56974,104484,'1999-09-18','2000-09-17'),(56974,106072,'2000-09-17','2001-09-17'),(56974,108604,'2001-09-17','9999-01-01'),(56975,60510,'1995-12-21','1996-12-20'),(56975,61635,'1996-12-20','1997-12-20'),(56975,62465,'1997-12-20','1998-12-20'),(56975,65092,'1998-12-20','1999-12-20'),(56975,65901,'1999-12-20','2000-12-19'),(56975,66231,'2000-12-19','2001-12-19'),(56975,68649,'2001-12-19','9999-01-01'),(56976,40000,'1986-10-07','1987-10-07'),(56976,41842,'1987-10-07','1988-10-06'),(56976,43808,'1988-10-06','1989-10-06'),(56976,45324,'1989-10-06','1990-10-06'),(56976,45003,'1990-10-06','1991-10-06'),(56976,47876,'1991-10-06','1992-10-05'),(56976,49261,'1992-10-05','1993-10-05'),(56976,49408,'1993-10-05','1994-10-05'),(56976,52393,'1994-10-05','1995-10-05'),(56976,54181,'1995-10-05','1996-10-04'),(56976,54781,'1996-10-04','1997-10-04'),(56976,56145,'1997-10-04','1998-10-04'),(56976,59405,'1998-10-04','1999-10-04'),(56976,62311,'1999-10-04','2000-10-03'),(56976,66061,'2000-10-03','2001-10-03'),(56976,65590,'2001-10-03','9999-01-01'),(56977,40000,'1998-10-08','1999-10-08'),(56977,41902,'1999-10-08','2000-10-07'),(56977,42657,'2000-10-07','2001-10-07'),(56977,42379,'2001-10-07','9999-01-01'),(56978,42995,'1992-04-20','1993-04-20'),(56978,46912,'1993-04-20','1994-04-20'),(56978,50303,'1994-04-20','1995-04-20'),(56978,53512,'1995-04-20','1996-04-19'),(56978,54663,'1996-04-19','1997-04-19'),(56978,57374,'1997-04-19','1998-04-19'),(56978,58848,'1998-04-19','1998-07-14'),(56979,53793,'1990-04-06','1991-04-05'),(56979,55696,'1991-04-05','1992-04-04'),(56979,57660,'1992-04-04','1993-04-05'),(56979,60473,'1993-04-05','1994-04-05'),(56979,63483,'1994-04-05','1995-04-05'),(56979,65633,'1995-04-05','1996-04-03'),(56979,67735,'1996-04-03','1997-04-03'),(56979,68914,'1997-04-03','1998-04-03'),(56979,69463,'1998-04-03','1999-04-03'),(56979,70277,'1999-04-03','2000-04-03'),(56979,71743,'2000-04-03','2001-04-03'),(56979,75759,'2001-04-03','2002-04-02'),(56979,76475,'2002-04-02','9999-01-01'),(56980,40000,'1986-12-03','1987-12-03'),(56980,42143,'1987-12-03','1988-12-02'),(56980,41992,'1988-12-02','1989-12-02'),(56980,45679,'1989-12-02','1990-12-02'),(56980,45918,'1990-12-02','1991-12-02'),(56980,49026,'1991-12-02','1992-12-01'),(56980,49842,'1992-12-01','1993-12-01'),(56980,54001,'1993-12-01','1994-12-01'),(56980,54304,'1994-12-01','1995-12-01'),(56980,55844,'1995-12-01','1996-11-30'),(56980,55950,'1996-11-30','1997-11-30'),(56980,55522,'1997-11-30','1998-11-30'),(56980,58038,'1998-11-30','1999-11-30'),(56980,60401,'1999-11-30','2000-11-29'),(56980,63448,'2000-11-29','2001-11-29'),(56980,65333,'2001-11-29','9999-01-01'),(56981,58424,'2000-01-29','2001-01-28'),(56981,59780,'2001-01-28','2002-01-28'),(56981,63964,'2002-01-28','9999-01-01'),(56982,40000,'1989-10-18','1990-10-18'),(56982,40962,'1990-10-18','1991-10-18'),(56982,43530,'1991-10-18','1992-10-17'),(56982,46967,'1992-10-17','1993-03-08'),(56983,45565,'1999-03-09','2000-03-08'),(56983,46395,'2000-03-08','2001-03-08'),(56983,49653,'2001-03-08','2002-03-08'),(56983,49654,'2002-03-08','9999-01-01'),(56984,40000,'1986-11-27','1987-11-27'),(56984,43331,'1987-11-27','1988-11-26'),(56984,43077,'1988-11-26','1989-11-26'),(56984,43240,'1989-11-26','1990-11-26'),(56984,46823,'1990-11-26','1991-11-26'),(56984,50772,'1991-11-26','1992-11-25'),(56984,52509,'1992-11-25','1993-11-25'),(56984,53169,'1993-11-25','1994-11-25'),(56984,55715,'1994-11-25','1995-11-25'),(56984,57387,'1995-11-25','1996-11-24'),(56984,61633,'1996-11-24','1997-11-24'),(56984,62813,'1997-11-24','1998-11-24'),(56984,64947,'1998-11-24','1999-11-24'),(56984,67501,'1999-11-24','2000-11-23'),(56984,70687,'2000-11-23','2001-11-23'),(56984,73771,'2001-11-23','9999-01-01'),(56985,44838,'1985-11-02','1986-11-02'),(56985,46929,'1986-11-02','1987-11-02'),(56985,47805,'1987-11-02','1988-11-01'),(56985,49203,'1988-11-01','1989-11-01'),(56985,49941,'1989-11-01','1990-11-01'),(56985,52351,'1990-11-01','1991-11-01'),(56985,52645,'1991-11-01','1992-10-31'),(56985,52570,'1992-10-31','1993-10-31'),(56985,54843,'1993-10-31','1994-10-31'),(56985,58703,'1994-10-31','1995-10-31'),(56985,59295,'1995-10-31','1996-10-30'),(56985,60977,'1996-10-30','1997-10-30'),(56985,62726,'1997-10-30','1998-10-30'),(56985,63882,'1998-10-30','1999-10-30'),(56985,63690,'1999-10-30','2000-10-29'),(56985,64197,'2000-10-29','2001-10-29'),(56985,68681,'2001-10-29','9999-01-01'),(56986,40000,'1991-12-11','1992-12-10'),(56986,44496,'1992-12-10','1993-12-10'),(56986,46624,'1993-12-10','1994-12-10'),(56986,48909,'1994-12-10','1995-12-10'),(56986,50704,'1995-12-10','1996-12-09'),(56986,51556,'1996-12-09','1997-12-09'),(56986,52999,'1997-12-09','1998-12-09'),(56986,56598,'1998-12-09','1999-12-09'),(56986,58817,'1999-12-09','2000-12-08'),(56986,58396,'2000-12-08','2001-12-08'),(56986,62372,'2001-12-08','9999-01-01'),(56987,51008,'1989-08-22','1990-08-22'),(56987,53301,'1990-08-22','1991-08-22'),(56987,56914,'1991-08-22','1992-08-21'),(56987,59796,'1992-08-21','1993-08-21'),(56987,60451,'1993-08-21','1994-08-21'),(56987,63939,'1994-08-21','1995-08-21'),(56987,68071,'1995-08-21','1996-08-20'),(56987,68251,'1996-08-20','1997-08-20'),(56987,69473,'1997-08-20','1997-09-05'),(56988,80183,'1989-11-25','1990-11-25'),(56988,83986,'1990-11-25','1991-11-25'),(56988,84236,'1991-11-25','1992-11-24'),(56988,85883,'1992-11-24','1993-11-24'),(56988,88088,'1993-11-24','1994-11-24'),(56988,89093,'1994-11-24','1995-11-07'),(56989,54265,'1991-10-06','1992-10-05'),(56989,55672,'1992-10-05','1993-10-05'),(56989,55764,'1993-10-05','1994-10-05'),(56989,55709,'1994-10-05','1995-10-05'),(56989,56531,'1995-10-05','1996-10-04'),(56989,60338,'1996-10-04','1997-10-04'),(56989,62182,'1997-10-04','1998-10-04'),(56989,65042,'1998-10-04','1999-10-04'),(56989,67491,'1999-10-04','2000-10-03'),(56989,67657,'2000-10-03','2001-10-03'),(56989,69175,'2001-10-03','9999-01-01'),(56990,40000,'1994-03-24','1995-03-24'),(56990,43981,'1995-03-24','1996-03-23'),(56990,48106,'1996-03-23','1997-03-23'),(56990,51055,'1997-03-23','1998-03-23'),(56990,53409,'1998-03-23','1999-03-23'),(56990,54026,'1999-03-23','2000-03-22'),(56990,54242,'2000-03-22','2001-03-22'),(56990,54940,'2001-03-22','2002-03-22'),(56990,58275,'2002-03-22','9999-01-01'),(56991,40000,'1990-11-17','1991-11-17'),(56991,42657,'1991-11-17','1992-11-16'),(56991,44096,'1992-11-16','1993-11-16'),(56991,44724,'1993-11-16','1994-11-16'),(56991,46173,'1994-11-16','1995-11-16'),(56991,45836,'1995-11-16','1996-11-15'),(56991,46044,'1996-11-15','1997-11-15'),(56991,46614,'1997-11-15','1998-11-15'),(56991,48854,'1998-11-15','1999-11-15'),(56991,53212,'1999-11-15','2000-11-14'),(56991,56834,'2000-11-14','2001-11-14'),(56991,56489,'2001-11-14','9999-01-01'),(56992,64704,'1999-03-10','2000-03-09'),(56992,68991,'2000-03-09','2000-08-31'),(56993,40000,'1993-12-13','1994-12-13'),(56993,41580,'1994-12-13','1995-12-13'),(56993,43831,'1995-12-13','1996-12-12'),(56993,43745,'1996-12-12','1997-12-12'),(56993,47124,'1997-12-12','1998-12-12'),(56993,49170,'1998-12-12','1999-12-12'),(56993,52888,'1999-12-12','2000-12-11'),(56993,52969,'2000-12-11','2001-03-19'),(56994,68469,'1996-12-06','1997-12-06'),(56994,68349,'1997-12-06','1998-12-06'),(56994,67866,'1998-12-06','1999-12-06'),(56994,68935,'1999-12-06','2000-12-05'),(56994,72377,'2000-12-05','2001-12-05'),(56994,75664,'2001-12-05','9999-01-01'),(56995,40000,'1993-03-20','1994-03-20'),(56995,43088,'1994-03-20','1995-03-20'),(56995,45114,'1995-03-20','1996-03-19'),(56995,48670,'1996-03-19','1997-03-19'),(56995,49680,'1997-03-19','1998-03-19'),(56995,53011,'1998-03-19','1999-03-19'),(56995,54570,'1999-03-19','2000-03-18'),(56995,54565,'2000-03-18','2001-03-18'),(56995,58765,'2001-03-18','2002-03-18'),(56995,60779,'2002-03-18','9999-01-01'),(56996,70241,'1991-08-19','1992-08-18'),(56996,71842,'1992-08-18','1993-08-18'),(56996,72918,'1993-08-18','1994-08-18'),(56996,74714,'1994-08-18','1995-08-18'),(56996,74633,'1995-08-18','1996-08-17'),(56996,78050,'1996-08-17','1997-08-17'),(56996,79716,'1997-08-17','1998-08-17'),(56996,79825,'1998-08-17','1999-08-17'),(56996,80880,'1999-08-17','2000-08-16'),(56996,80692,'2000-08-16','2001-08-16'),(56996,82499,'2001-08-16','9999-01-01'),(56997,42069,'1997-08-23','1998-08-23'),(56997,45933,'1998-08-23','1999-08-23'),(56997,50180,'1999-08-23','2000-08-22'),(56997,51536,'2000-08-22','2001-08-22'),(56997,52342,'2001-08-22','9999-01-01'),(56998,43292,'1990-01-01','1991-01-01'),(56998,44401,'1991-01-01','1992-01-01'),(56998,43990,'1992-01-01','1992-12-31'),(56998,46838,'1992-12-31','1993-12-31'),(56998,48753,'1993-12-31','1994-12-31'),(56998,52085,'1994-12-31','1995-12-31'),(56998,54891,'1995-12-31','1996-12-30'),(56998,58335,'1996-12-30','1997-12-30'),(56998,62802,'1997-12-30','1998-12-30'),(56998,66680,'1998-12-30','1999-12-30'),(56998,66534,'1999-12-30','2000-12-29'),(56998,67873,'2000-12-29','2001-12-29'),(56998,71443,'2001-12-29','9999-01-01'),(56999,40000,'1985-09-26','1986-09-26'),(56999,42061,'1986-09-26','1987-09-26'),(56999,44539,'1987-09-26','1988-09-25'),(56999,45882,'1988-09-25','1989-09-25'),(56999,47955,'1989-09-25','1990-09-25'),(56999,50337,'1990-09-25','1991-09-25'),(56999,52868,'1991-09-25','1992-09-24'),(56999,54336,'1992-09-24','1993-09-24'),(56999,54877,'1993-09-24','1994-09-24'),(56999,57773,'1994-09-24','1995-09-24'),(56999,61830,'1995-09-24','1996-09-23'),(56999,64289,'1996-09-23','1997-09-23'),(56999,67663,'1997-09-23','1998-09-23'),(56999,71789,'1998-09-23','1999-09-23'),(56999,73861,'1999-09-23','2000-09-22'),(56999,76081,'2000-09-22','2001-09-22'),(56999,79169,'2001-09-22','9999-01-01'),(57000,99120,'1991-08-11','1992-08-10'),(57000,98942,'1992-08-10','1993-08-10'),(57000,99859,'1993-08-10','1994-08-10'),(57000,100126,'1994-08-10','1995-08-10'),(57000,100110,'1995-08-10','1996-08-09'),(57000,103651,'1996-08-09','1997-08-09'),(57000,106542,'1997-08-09','1998-08-09'),(57000,107205,'1998-08-09','1999-08-09'),(57000,108252,'1999-08-09','2000-08-08'),(57000,108530,'2000-08-08','2001-08-08'),(57000,108085,'2001-08-08','9999-01-01'),(57001,53892,'1992-01-23','1993-01-09'),(57002,55339,'1990-01-15','1991-01-15'),(57002,55680,'1991-01-15','1992-01-15'),(57002,55743,'1992-01-15','1993-01-14'),(57002,56064,'1993-01-14','1994-01-14'),(57002,59825,'1994-01-14','1995-01-14'),(57002,63250,'1995-01-14','1996-01-14'),(57002,63533,'1996-01-14','1997-01-13'),(57002,66597,'1997-01-13','1998-01-13'),(57002,66596,'1998-01-13','1999-01-13'),(57002,67457,'1999-01-13','2000-01-13'),(57002,69375,'2000-01-13','2001-01-12'),(57002,71202,'2001-01-12','2002-01-12'),(57002,75250,'2002-01-12','9999-01-01'),(57003,109260,'1985-12-19','1986-12-19'),(57003,112985,'1986-12-19','1987-12-19'),(57003,116957,'1987-12-19','1988-12-18'),(57003,118505,'1988-12-18','1989-12-18'),(57003,118844,'1989-12-18','1990-12-18'),(57003,121433,'1990-12-18','1991-12-18'),(57003,125043,'1991-12-18','1992-12-17'),(57003,124893,'1992-12-17','1993-12-17'),(57003,126530,'1993-12-17','1994-12-17'),(57003,126167,'1994-12-17','1995-12-17'),(57003,127514,'1995-12-17','1996-12-16'),(57003,130658,'1996-12-16','1997-12-16'),(57003,131487,'1997-12-16','1998-12-16'),(57003,131126,'1998-12-16','1999-12-16'),(57003,132954,'1999-12-16','2000-12-15'),(57003,136298,'2000-12-15','2001-12-15'),(57003,139972,'2001-12-15','9999-01-01'),(57004,61693,'1990-11-24','1991-11-24'),(57004,62149,'1991-11-24','1992-11-23'),(57004,65002,'1992-11-23','1993-11-23'),(57004,67259,'1993-11-23','1994-11-23'),(57004,71603,'1994-11-23','1995-11-23'),(57004,75089,'1995-11-23','1996-11-22'),(57004,74713,'1996-11-22','1997-11-22'),(57004,74659,'1997-11-22','1998-11-22'),(57004,77126,'1998-11-22','1999-11-22'),(57004,81459,'1999-11-22','2000-11-21'),(57004,83347,'2000-11-21','2001-11-21'),(57004,83496,'2001-11-21','9999-01-01'),(57005,40000,'1996-08-31','1997-08-31'),(57005,41147,'1997-08-31','1998-08-31'),(57005,45206,'1998-08-31','1999-08-31'),(57005,48970,'1999-08-31','2000-08-30'),(57005,49345,'2000-08-30','2001-08-30'),(57005,49527,'2001-08-30','9999-01-01'),(57006,41975,'1998-07-10','1999-07-10'),(57006,43524,'1999-07-10','2000-07-09'),(57006,43076,'2000-07-09','2001-07-09'),(57006,44522,'2001-07-09','2002-07-09'),(57006,46739,'2002-07-09','9999-01-01'),(57007,65832,'1989-06-30','1990-06-30'),(57007,68711,'1990-06-30','1991-06-30'),(57007,72496,'1991-06-30','1992-06-29'),(57007,73527,'1992-06-29','1993-06-29'),(57007,75705,'1993-06-29','1994-06-29'),(57007,79809,'1994-06-29','1995-06-29'),(57007,79881,'1995-06-29','1996-06-28'),(57007,83115,'1996-06-28','1997-06-28'),(57007,84743,'1997-06-28','1998-06-28'),(57007,84289,'1998-06-28','1999-06-28'),(57007,85329,'1999-06-28','2000-06-27'),(57007,86712,'2000-06-27','2001-06-27'),(57007,86825,'2001-06-27','2002-06-27'),(57007,90300,'2002-06-27','9999-01-01'),(57008,40000,'1994-03-06','1995-03-06'),(57008,40850,'1995-03-06','1996-03-05'),(57008,44798,'1996-03-05','1997-03-05'),(57008,44510,'1997-03-05','1998-03-05'),(57008,48588,'1998-03-05','1999-03-05'),(57008,50860,'1999-03-05','2000-03-04'),(57008,54843,'2000-03-04','2001-03-04'),(57008,57007,'2001-03-04','2002-03-04'),(57008,56735,'2002-03-04','9999-01-01'),(57009,67317,'1986-03-22','1987-03-22'),(57009,69603,'1987-03-22','1988-03-21'),(57009,70126,'1988-03-21','1989-03-21'),(57009,70125,'1989-03-21','1990-03-21'),(57009,74004,'1990-03-21','1991-03-21'),(57009,77555,'1991-03-21','1992-03-20'),(57009,78730,'1992-03-20','1993-03-20'),(57009,82722,'1993-03-20','1994-03-20'),(57009,84071,'1994-03-20','1995-03-20'),(57009,87887,'1995-03-20','1996-03-19'),(57009,91384,'1996-03-19','1997-03-19'),(57009,95555,'1997-03-19','1998-03-19'),(57009,95910,'1998-03-19','1999-03-19'),(57009,97493,'1999-03-19','2000-03-18'),(57009,101332,'2000-03-18','2001-03-18'),(57009,101636,'2001-03-18','2002-02-18'),(57010,44730,'1990-08-05','1991-08-05'),(57010,46187,'1991-08-05','1992-08-04'),(57010,50024,'1992-08-04','1993-08-04'),(57010,51067,'1993-08-04','1994-08-04'),(57010,51576,'1994-08-04','1995-08-04'),(57010,53018,'1995-08-04','1996-08-03'),(57010,53747,'1996-08-03','1997-08-03'),(57010,57502,'1997-08-03','1998-08-03'),(57010,60634,'1998-08-03','1999-08-03'),(57010,62920,'1999-08-03','2000-08-02'),(57010,65360,'2000-08-02','2001-08-02'),(57010,69486,'2001-08-02','9999-01-01'),(57011,53524,'1989-12-22','1990-12-22'),(57011,56116,'1990-12-22','1991-12-22'),(57011,58685,'1991-12-22','1992-12-21'),(57011,58942,'1992-12-21','1993-12-21'),(57011,61353,'1993-12-21','1994-12-21'),(57011,65540,'1994-12-21','1995-12-21'),(57011,66608,'1995-12-21','1996-12-20'),(57011,68753,'1996-12-20','1997-12-20'),(57011,69982,'1997-12-20','1998-12-20'),(57011,71196,'1998-12-20','1999-12-20'),(57011,71031,'1999-12-20','2000-12-19'),(57011,73677,'2000-12-19','2001-12-19'),(57011,74020,'2001-12-19','9999-01-01'),(57012,54525,'1985-06-07','1986-06-07'),(57012,54427,'1986-06-07','1987-06-07'),(57012,56176,'1987-06-07','1988-06-06'),(57012,59209,'1988-06-06','1989-06-06'),(57012,61595,'1989-06-06','1990-06-06'),(57012,65366,'1990-06-06','1991-06-06'),(57012,65763,'1991-06-06','1992-06-05'),(57012,65747,'1992-06-05','1993-06-05'),(57012,68084,'1993-06-05','1994-06-05'),(57012,72123,'1994-06-05','1995-06-05'),(57012,75255,'1995-06-05','1996-06-04'),(57012,75235,'1996-06-04','1997-06-04'),(57012,78691,'1997-06-04','1998-06-04'),(57012,80295,'1998-06-04','1999-06-04'),(57012,81654,'1999-06-04','2000-06-03'),(57012,83415,'2000-06-03','2001-06-03'),(57012,83489,'2001-06-03','2002-06-03'),(57012,87436,'2002-06-03','9999-01-01'),(57013,87199,'1993-11-20','1994-11-20'),(57013,87583,'1994-11-20','1995-11-20'),(57013,88489,'1995-11-20','1996-11-19'),(57013,91334,'1996-11-19','1997-11-19'),(57013,93362,'1997-11-19','1998-09-01'),(57014,48449,'1993-05-17','1994-05-17'),(57014,48128,'1994-05-17','1995-05-17'),(57014,51739,'1995-05-17','1996-05-16'),(57014,51794,'1996-05-16','1997-05-16'),(57014,54661,'1997-05-16','1998-05-16'),(57014,57693,'1998-05-16','1999-05-16'),(57014,58898,'1999-05-16','2000-05-15'),(57014,63045,'2000-05-15','2001-05-15'),(57014,66099,'2001-05-15','2002-05-15'),(57014,67948,'2002-05-15','9999-01-01'),(57015,40000,'1990-03-01','1991-03-01'),(57015,42807,'1991-03-01','1992-02-29'),(57015,43683,'1992-02-29','1993-02-28'),(57015,45549,'1993-02-28','1994-02-28'),(57015,49387,'1994-02-28','1995-02-28'),(57015,50199,'1995-02-28','1996-02-28'),(57015,54599,'1996-02-28','1997-02-27'),(57015,54614,'1997-02-27','1998-02-27'),(57015,57997,'1998-02-27','1999-02-27'),(57015,60544,'1999-02-27','2000-02-27'),(57015,60745,'2000-02-27','2001-02-26'),(57015,62043,'2001-02-26','2002-02-26'),(57015,66259,'2002-02-26','9999-01-01'),(57016,73887,'1997-05-14','1998-05-14'),(57016,75427,'1998-05-14','1999-05-14'),(57016,79340,'1999-05-14','2000-05-13'),(57016,78956,'2000-05-13','2001-05-13'),(57016,83336,'2001-05-13','2002-05-13'),(57016,86674,'2002-05-13','9999-01-01'),(57017,40000,'1993-12-01','1994-12-01'),(57017,43010,'1994-12-01','1995-12-01'),(57017,45866,'1995-12-01','1996-11-30'),(57017,48934,'1996-11-30','1997-11-30'),(57017,52594,'1997-11-30','1998-11-30'),(57017,52479,'1998-11-30','1999-11-30'),(57017,55591,'1999-11-30','2000-11-29'),(57017,59261,'2000-11-29','2001-11-29'),(57017,60312,'2001-11-29','9999-01-01'),(57018,51719,'1985-11-28','1986-11-28'),(57018,55657,'1986-11-28','1987-11-28'),(57018,55294,'1987-11-28','1988-11-27'),(57018,57485,'1988-11-27','1989-11-27'),(57018,59335,'1989-11-27','1990-11-27'),(57018,61586,'1990-11-27','1991-11-27'),(57018,63224,'1991-11-27','1992-11-26'),(57018,63557,'1992-11-26','1993-11-26'),(57018,65956,'1993-11-26','1994-11-26'),(57018,68766,'1994-11-26','1995-11-26'),(57018,71557,'1995-11-26','1996-11-25'),(57018,74205,'1996-11-25','1997-11-25'),(57018,76197,'1997-11-25','1998-11-25'),(57018,77681,'1998-11-25','1999-11-25'),(57018,80577,'1999-11-25','2000-11-24'),(57018,83162,'2000-11-24','2001-11-24'),(57018,83098,'2001-11-24','9999-01-01'),(57019,40000,'1992-08-15','1993-08-15'),(57019,43700,'1993-08-15','1994-08-15'),(57019,43323,'1994-08-15','1995-08-15'),(57019,46073,'1995-08-15','1996-08-14'),(57019,47517,'1996-08-14','1997-08-14'),(57019,51811,'1997-08-14','1998-08-14'),(57019,51524,'1998-08-14','1999-08-14'),(57019,51853,'1999-08-14','2000-08-13'),(57019,51707,'2000-08-13','2001-08-13'),(57019,55780,'2001-08-13','9999-01-01'),(57020,45327,'1999-07-15','2000-07-14'),(57020,49613,'2000-07-14','2001-07-14'),(57020,49157,'2001-07-14','2002-07-14'),(57020,50899,'2002-07-14','9999-01-01'),(57021,47942,'1987-08-16','1988-08-15'),(57021,52382,'1988-08-15','1989-08-15'),(57021,54577,'1989-08-15','1990-08-15'),(57021,58437,'1990-08-15','1991-08-15'),(57021,60572,'1991-08-15','1992-08-14'),(57021,62449,'1992-08-14','1993-08-14'),(57021,65844,'1993-08-14','1994-06-14'),(57022,40000,'1995-01-23','1996-01-23'),(57022,41941,'1996-01-23','1997-01-22'),(57022,45846,'1997-01-22','1998-01-22'),(57022,47956,'1998-01-22','1999-01-22'),(57022,49420,'1999-01-22','2000-01-22'),(57022,51941,'2000-01-22','2001-01-21'),(57022,55798,'2001-01-21','2002-01-21'),(57022,55436,'2002-01-21','9999-01-01'),(57023,70197,'1994-01-21','1995-01-21'),(57023,70397,'1995-01-21','1996-01-21'),(57023,70295,'1996-01-21','1997-01-20'),(57023,73048,'1997-01-20','1998-01-20'),(57023,74618,'1998-01-20','1999-01-20'),(57023,78846,'1999-01-20','2000-01-20'),(57023,82162,'2000-01-20','2001-01-19'),(57023,84862,'2001-01-19','2002-01-19'),(57023,85773,'2002-01-19','9999-01-01'),(57024,73017,'1995-05-24','1996-05-23'),(57024,75184,'1996-05-23','1997-05-23'),(57024,75461,'1997-05-23','1998-05-23'),(57024,78393,'1998-05-23','1999-05-23'),(57024,81444,'1999-05-23','2000-05-22'),(57024,85103,'2000-05-22','2001-05-22'),(57024,85850,'2001-05-22','2002-05-22'),(57024,89819,'2002-05-22','9999-01-01'),(57025,58019,'1998-12-17','1999-12-17'),(57025,58664,'1999-12-17','2000-12-02'),(57026,40000,'1987-11-30','1988-11-29'),(57026,43093,'1988-11-29','1989-11-29'),(57026,44384,'1989-11-29','1990-11-29'),(57026,44950,'1990-11-29','1991-11-29'),(57026,46020,'1991-11-29','1992-11-28'),(57026,49346,'1992-11-28','1993-11-28'),(57026,49747,'1993-11-28','1994-11-28'),(57026,50409,'1994-11-28','1995-11-28'),(57026,52738,'1995-11-28','1996-11-27'),(57026,54842,'1996-11-27','1997-11-27'),(57026,58520,'1997-11-27','1998-11-27'),(57026,59222,'1998-11-27','1999-11-27'),(57026,61872,'1999-11-27','2000-11-26'),(57026,64035,'2000-11-26','2001-11-26'),(57026,64091,'2001-11-26','9999-01-01'),(57027,42963,'1995-08-09','1996-08-08'),(57027,45370,'1996-08-08','1997-08-08'),(57027,46330,'1997-08-08','1998-08-08'),(57027,49488,'1998-08-08','1999-08-08'),(57027,52477,'1999-08-08','2000-08-07'),(57027,54465,'2000-08-07','2001-08-07'),(57027,54602,'2001-08-07','9999-01-01'),(57028,73238,'1999-12-19','2000-12-18'),(57028,72964,'2000-12-18','2001-12-18'),(57028,76285,'2001-12-18','9999-01-01'),(57029,40000,'1993-08-18','1994-08-18'),(57029,40303,'1994-08-18','1995-08-18'),(57029,42501,'1995-08-18','1996-08-17'),(57029,42417,'1996-08-17','1997-08-17'),(57029,46068,'1997-08-17','1998-08-17'),(57029,47322,'1998-08-17','1999-08-17'),(57029,46902,'1999-08-17','2000-08-16'),(57029,49111,'2000-08-16','2001-08-16'),(57029,51197,'2001-08-16','9999-01-01'),(57030,40000,'1986-01-19','1987-01-19'),(57030,40961,'1987-01-19','1988-01-19'),(57030,45238,'1988-01-19','1989-01-18'),(57030,47331,'1989-01-18','1990-01-18'),(57030,49016,'1990-01-18','1991-01-18'),(57030,50930,'1991-01-18','1992-01-18'),(57030,52809,'1992-01-18','1993-01-17'),(57030,53771,'1993-01-17','1994-01-17'),(57030,54068,'1994-01-17','1995-01-17'),(57030,58393,'1995-01-17','1996-01-17'),(57030,58891,'1996-01-17','1997-01-16'),(57030,59540,'1997-01-16','1998-01-16'),(57030,63761,'1998-01-16','1999-01-16'),(57030,65149,'1999-01-16','2000-01-16'),(57030,65300,'2000-01-16','2001-01-15'),(57030,66816,'2001-01-15','2002-01-15'),(57030,69634,'2002-01-15','9999-01-01'),(57031,40000,'1997-02-18','1998-02-18'),(57031,41030,'1998-02-18','1998-06-10'),(57032,50653,'1992-02-20','1993-02-19'),(57032,52056,'1993-02-19','1994-02-19'),(57032,52493,'1994-02-19','1995-02-19'),(57032,52723,'1995-02-19','1996-02-19'),(57032,56656,'1996-02-19','1997-02-18'),(57032,59687,'1997-02-18','1998-02-18'),(57032,62013,'1998-02-18','1999-02-18'),(57032,66440,'1999-02-18','2000-02-18'),(57032,67837,'2000-02-18','2001-02-17'),(57032,69774,'2001-02-17','2002-02-17'),(57032,69956,'2002-02-17','9999-01-01'),(57033,43745,'1988-04-13','1989-04-13'),(57033,46826,'1989-04-13','1990-04-13'),(57033,48421,'1990-04-13','1991-04-13'),(57033,48281,'1991-04-13','1992-04-12'),(57033,52017,'1992-04-12','1993-04-12'),(57033,52194,'1993-04-12','1994-04-12'),(57033,56512,'1994-04-12','1995-04-12'),(57033,56725,'1995-04-12','1996-04-11'),(57033,57591,'1996-04-11','1997-04-11'),(57033,59440,'1997-04-11','1998-04-11'),(57033,61629,'1998-04-11','1999-04-11'),(57033,61599,'1999-04-11','2000-04-10'),(57033,65513,'2000-04-10','2001-04-10'),(57033,65184,'2001-04-10','2002-04-10'),(57033,65801,'2002-04-10','9999-01-01'),(57034,60680,'1996-03-10','1997-03-10'),(57034,61356,'1997-03-10','1998-03-10'),(57034,61299,'1998-03-10','1999-03-10'),(57034,65795,'1999-03-10','2000-03-09'),(57034,70281,'2000-03-09','2001-03-09'),(57034,69787,'2001-03-09','2002-03-09'),(57034,69507,'2002-03-09','9999-01-01'),(57035,85054,'1987-02-18','1988-02-18'),(57035,89064,'1988-02-18','1989-02-17'),(57035,90738,'1989-02-17','1990-02-17'),(57035,91518,'1990-02-17','1991-02-17'),(57035,91454,'1991-02-17','1992-02-17'),(57035,93796,'1992-02-17','1993-02-16'),(57035,95825,'1993-02-16','1994-02-16'),(57035,96357,'1994-02-16','1995-02-16'),(57035,98118,'1995-02-16','1996-02-16'),(57035,98554,'1996-02-16','1997-02-15'),(57035,98908,'1997-02-15','1998-02-15'),(57035,100396,'1998-02-15','1999-02-15'),(57035,101718,'1999-02-15','1999-11-28'),(57036,58452,'1999-10-18','2000-10-17'),(57036,59889,'2000-10-17','2001-10-17'),(57036,63154,'2001-10-17','9999-01-01'),(57037,52396,'1989-08-07','1990-08-07'),(57037,55724,'1990-08-07','1991-08-07'),(57037,59856,'1991-08-07','1992-08-06'),(57037,60784,'1992-08-06','1993-08-06'),(57037,63352,'1993-08-06','1994-08-06'),(57037,66538,'1994-08-06','1995-08-06'),(57037,67334,'1995-08-06','1996-01-14'),(57038,40000,'1999-05-09','2000-05-08'),(57038,42778,'2000-05-08','2001-05-08'),(57038,44683,'2001-05-08','2001-08-28'),(57039,40877,'1995-11-17','1996-11-16'),(57039,45007,'1996-11-16','1997-11-16'),(57039,45553,'1997-11-16','1998-11-16'),(57039,47844,'1998-11-16','1999-11-16'),(57039,51830,'1999-11-16','2000-11-15'),(57039,51673,'2000-11-15','2001-11-15'),(57039,53963,'2001-11-15','9999-01-01'),(57040,79308,'1986-04-24','1987-04-24'),(57040,83765,'1987-04-24','1988-04-23'),(57040,86466,'1988-04-23','1989-04-23'),(57040,88194,'1989-04-23','1990-04-23'),(57040,88083,'1990-04-23','1991-04-23'),(57040,89576,'1991-04-23','1992-04-22'),(57040,92300,'1992-04-22','1993-04-22'),(57040,92800,'1993-04-22','1994-04-22'),(57040,97147,'1994-04-22','1995-04-22'),(57040,97331,'1995-04-22','1996-04-21'),(57040,101384,'1996-04-21','1997-04-21'),(57040,104056,'1997-04-21','1998-04-21'),(57040,104447,'1998-04-21','1999-04-21'),(57040,105720,'1999-04-21','2000-04-20'),(57040,105764,'2000-04-20','2001-04-20'),(57040,109179,'2001-04-20','2002-04-20'),(57040,112911,'2002-04-20','9999-01-01'),(57041,71305,'1995-11-09','1996-11-08'),(57041,71107,'1996-11-08','1997-11-08'),(57041,71239,'1997-11-08','1998-11-08'),(57041,72248,'1998-11-08','1999-11-08'),(57041,75182,'1999-11-08','2000-11-07'),(57041,77474,'2000-11-07','2001-11-07'),(57041,79856,'2001-11-07','9999-01-01'),(57042,44267,'1997-07-10','1998-07-10'),(57042,48713,'1998-07-10','1999-07-10'),(57042,50079,'1999-07-10','2000-07-09'),(57042,53780,'2000-07-09','2001-07-09'),(57042,55220,'2001-07-09','2002-07-09'),(57042,54998,'2002-07-09','9999-01-01'),(57043,40000,'1988-06-24','1989-06-24'),(57043,40228,'1989-06-24','1990-06-24'),(57043,44564,'1990-06-24','1991-06-24'),(57043,48797,'1991-06-24','1992-06-23'),(57043,51314,'1992-06-23','1993-06-23'),(57043,54297,'1993-06-23','1994-06-23'),(57043,58561,'1994-06-23','1995-06-23'),(57043,62544,'1995-06-23','1996-06-22'),(57043,65243,'1996-06-22','1997-06-22'),(57043,65077,'1997-06-22','1998-06-22'),(57043,65437,'1998-06-22','1999-06-22'),(57043,68155,'1999-06-22','2000-06-21'),(57043,69385,'2000-06-21','2001-06-21'),(57043,72465,'2001-06-21','2002-06-21'),(57043,76219,'2002-06-21','9999-01-01'),(57044,46421,'1993-09-21','1994-09-21'),(57044,49903,'1994-09-21','1995-09-21'),(57044,50704,'1995-09-21','1996-09-20'),(57044,50974,'1996-09-20','1997-09-20'),(57044,54353,'1997-09-20','1998-09-20'),(57044,55216,'1998-09-20','1999-09-20'),(57044,57180,'1999-09-20','2000-09-19'),(57044,59250,'2000-09-19','2001-09-19'),(57044,63521,'2001-09-19','9999-01-01'),(57045,68714,'1992-01-03','1993-01-02'),(57045,71019,'1993-01-02','1994-01-02'),(57045,70915,'1994-01-02','1995-01-02'),(57045,71634,'1995-01-02','1996-01-02'),(57045,74104,'1996-01-02','1997-01-01'),(57045,77008,'1997-01-01','1998-01-01'),(57045,77062,'1998-01-01','1999-01-01'),(57045,79765,'1999-01-01','2000-01-01'),(57045,81456,'2000-01-01','2000-12-31'),(57045,84486,'2000-12-31','2001-12-31'),(57045,85636,'2001-12-31','9999-01-01'),(57046,40000,'1987-06-15','1988-06-14'),(57046,41034,'1988-06-14','1989-06-14'),(57046,41454,'1989-06-14','1990-06-14'),(57046,42620,'1990-06-14','1991-06-14'),(57046,44475,'1991-06-14','1992-06-13'),(57046,47640,'1992-06-13','1993-06-13'),(57046,49351,'1993-06-13','1994-06-13'),(57046,53186,'1994-06-13','1995-05-18'),(57047,40000,'1995-09-09','1996-09-08'),(57047,43181,'1996-09-08','1997-09-08'),(57047,43238,'1997-09-08','1998-09-08'),(57047,45020,'1998-09-08','1999-09-08'),(57047,45331,'1999-09-08','2000-09-07'),(57047,47135,'2000-09-07','2001-09-07'),(57047,47561,'2001-09-07','9999-01-01'),(57048,40000,'1986-03-15','1987-03-15'),(57048,42419,'1987-03-15','1988-03-14'),(57048,44542,'1988-03-14','1989-03-14'),(57048,44949,'1989-03-14','1990-03-14'),(57048,46428,'1990-03-14','1991-03-14'),(57048,47784,'1991-03-14','1992-03-13'),(57048,48795,'1992-03-13','1993-03-13'),(57048,48582,'1993-03-13','1994-03-13'),(57048,52322,'1994-03-13','1995-03-13'),(57048,56326,'1995-03-13','1996-03-12'),(57048,60398,'1996-03-12','1997-03-12'),(57048,63979,'1997-03-12','1998-03-12'),(57048,66719,'1998-03-12','1999-03-12'),(57048,71086,'1999-03-12','2000-03-11'),(57048,72440,'2000-03-11','2001-03-11'),(57048,72850,'2001-03-11','2002-03-11'),(57048,77219,'2002-03-11','9999-01-01'),(57049,40000,'1992-09-10','1993-09-10'),(57049,42530,'1993-09-10','1994-09-10'),(57049,46549,'1994-09-10','1995-09-10'),(57049,46299,'1995-09-10','1996-09-09'),(57049,49993,'1996-09-09','1997-09-09'),(57049,50852,'1997-09-09','1998-09-09'),(57049,51362,'1998-09-09','1999-09-09'),(57049,53357,'1999-09-09','2000-09-08'),(57049,57291,'2000-09-08','2001-09-08'),(57049,58192,'2001-09-08','9999-01-01'),(57050,78707,'1985-08-27','1986-08-27'),(57050,82581,'1986-08-27','1987-08-27'),(57050,82649,'1987-08-27','1988-08-26'),(57050,85679,'1988-08-26','1989-08-26'),(57050,88759,'1989-08-26','1990-08-26'),(57050,89249,'1990-08-26','1991-08-26'),(57050,93637,'1991-08-26','1992-08-25'),(57050,93617,'1992-08-25','1993-08-25'),(57050,95026,'1993-08-25','1994-08-25'),(57050,99007,'1994-08-25','1995-08-25'),(57050,99186,'1995-08-25','1996-08-24'),(57050,100882,'1996-08-24','1997-08-24'),(57050,101748,'1997-08-24','1998-08-24'),(57050,104769,'1998-08-24','1999-08-24'),(57050,105682,'1999-08-24','2000-08-23'),(57050,109306,'2000-08-23','2001-08-23'),(57050,109836,'2001-08-23','2001-09-22'),(57051,40000,'1999-09-04','2000-09-03'),(57051,43080,'2000-09-03','2001-03-02'),(57052,40000,'1986-12-30','1987-12-30'),(57052,44132,'1987-12-30','1988-12-29'),(57052,47944,'1988-12-29','1989-12-29'),(57052,49249,'1989-12-29','1990-12-29'),(57052,49104,'1990-12-29','1991-12-29'),(57052,50152,'1991-12-29','1992-12-28'),(57052,50558,'1992-12-28','1993-12-28'),(57052,53391,'1993-12-28','1994-12-28'),(57052,54740,'1994-12-28','1995-12-28'),(57052,58776,'1995-12-28','1996-12-27'),(57052,60567,'1996-12-27','1997-12-27'),(57052,60763,'1997-12-27','1998-12-27'),(57052,61814,'1998-12-27','1999-12-27'),(57052,63476,'1999-12-27','2000-12-26'),(57052,65177,'2000-12-26','2001-12-26'),(57052,67352,'2001-12-26','9999-01-01'),(57053,40000,'1986-02-15','1987-02-15'),(57053,41639,'1987-02-15','1988-02-15'),(57053,45527,'1988-02-15','1989-02-14'),(57053,49223,'1989-02-14','1990-02-14'),(57053,53288,'1990-02-14','1991-02-14'),(57053,55331,'1991-02-14','1992-02-14'),(57053,56219,'1992-02-14','1993-02-13'),(57053,56526,'1993-02-13','1994-02-13'),(57053,56083,'1994-02-13','1995-02-13'),(57053,56459,'1995-02-13','1996-02-13'),(57053,58788,'1996-02-13','1997-02-12'),(57053,60813,'1997-02-12','1997-02-28'),(57054,40000,'1997-04-13','1998-04-13'),(57054,42773,'1998-04-13','1999-04-13'),(57054,44310,'1999-04-13','2000-04-12'),(57054,44281,'2000-04-12','2001-04-12'),(57054,44343,'2001-04-12','2002-04-12'),(57054,47639,'2002-04-12','9999-01-01'),(57055,44877,'1993-07-20','1994-07-20'),(57055,45651,'1994-07-20','1995-07-20'),(57055,45883,'1995-07-20','1996-07-19'),(57055,50330,'1996-07-19','1997-07-19'),(57055,54311,'1997-07-19','1998-07-19'),(57055,57846,'1998-07-19','1999-07-19'),(57055,57508,'1999-07-19','2000-07-18'),(57055,58141,'2000-07-18','2001-07-18'),(57055,61538,'2001-07-18','2002-07-18'),(57055,63857,'2002-07-18','9999-01-01'),(57056,53306,'1988-01-18','1989-01-17'),(57056,53668,'1989-01-17','1990-01-17'),(57056,56884,'1990-01-17','1991-01-17'),(57056,58851,'1991-01-17','1992-01-17'),(57056,61896,'1992-01-17','1993-01-16'),(57056,65907,'1993-01-16','1994-01-16'),(57056,65703,'1994-01-16','1995-01-16'),(57056,68989,'1995-01-16','1996-01-16'),(57056,70641,'1996-01-16','1997-01-15'),(57056,73204,'1997-01-15','1998-01-15'),(57056,74444,'1998-01-15','1999-01-15'),(57056,74059,'1999-01-15','2000-01-15'),(57056,75331,'2000-01-15','2001-01-14'),(57056,75946,'2001-01-14','2002-01-14'),(57056,77807,'2002-01-14','9999-01-01'),(57057,40000,'1990-07-13','1991-07-13'),(57057,43283,'1991-07-13','1992-07-12'),(57057,44610,'1992-07-12','1993-07-12'),(57057,48766,'1993-07-12','1994-07-12'),(57057,52833,'1994-07-12','1995-07-12'),(57057,56376,'1995-07-12','1996-07-11'),(57057,58717,'1996-07-11','1997-07-11'),(57057,61385,'1997-07-11','1998-07-11'),(57057,63471,'1998-07-11','1999-07-11'),(57057,64940,'1999-07-11','2000-07-10'),(57057,69020,'2000-07-10','2001-07-10'),(57057,70563,'2001-07-10','2002-07-10'),(57057,73816,'2002-07-10','9999-01-01'),(57058,51500,'1988-10-19','1989-10-19'),(57058,55165,'1989-10-19','1990-10-19'),(57058,55029,'1990-10-19','1991-10-19'),(57058,59431,'1991-10-19','1992-10-18'),(57058,62616,'1992-10-18','1993-10-18'),(57058,66442,'1993-10-18','1994-10-18'),(57058,68012,'1994-10-18','1995-10-18'),(57058,68190,'1995-10-18','1996-10-17'),(57058,71054,'1996-10-17','1997-10-17'),(57058,70778,'1997-10-17','1998-10-17'),(57058,73651,'1998-10-17','1999-10-17'),(57058,76381,'1999-10-17','2000-10-16'),(57058,77701,'2000-10-16','2001-10-16'),(57058,79529,'2001-10-16','9999-01-01'),(57059,40000,'1988-01-04','1989-01-03'),(57059,42724,'1989-01-03','1990-01-03'),(57059,44134,'1990-01-03','1991-01-03'),(57059,46230,'1991-01-03','1992-01-03'),(57059,49747,'1992-01-03','1993-01-02'),(57059,51706,'1993-01-02','1994-01-02'),(57059,55893,'1994-01-02','1995-01-02'),(57059,56054,'1995-01-02','1996-01-02'),(57059,57895,'1996-01-02','1997-01-01'),(57059,61058,'1997-01-01','1998-01-01'),(57059,61924,'1998-01-01','1999-01-01'),(57059,65174,'1999-01-01','2000-01-01'),(57059,67054,'2000-01-01','2000-12-31'),(57059,69689,'2000-12-31','2001-12-31'),(57059,72197,'2001-12-31','9999-01-01'),(57060,49054,'1993-12-20','1994-12-20'),(57060,51952,'1994-12-20','1995-12-20'),(57060,53940,'1995-12-20','1996-12-19'),(57060,57278,'1996-12-19','1997-12-19'),(57060,61628,'1997-12-19','1998-12-19'),(57060,62187,'1998-12-19','1999-12-19'),(57060,63861,'1999-12-19','2000-12-18'),(57060,68102,'2000-12-18','2001-12-18'),(57060,71506,'2001-12-18','9999-01-01'),(57061,54966,'1988-10-06','1989-10-06'),(57061,58277,'1989-10-06','1990-10-06'),(57061,61670,'1990-10-06','1991-10-06'),(57061,66008,'1991-10-06','1992-10-05'),(57061,69471,'1992-10-05','1993-10-05'),(57061,71058,'1993-10-05','1994-10-05'),(57061,75363,'1994-10-05','1995-10-05'),(57061,79301,'1995-10-05','1996-03-17'),(57062,58354,'1995-08-16','1996-08-15'),(57062,62737,'1996-08-15','1997-08-15'),(57062,65996,'1997-08-15','1998-08-15'),(57062,69910,'1998-08-15','1999-08-15'),(57062,71431,'1999-08-15','2000-08-14'),(57062,75833,'2000-08-14','2001-08-14'),(57062,80043,'2001-08-14','9999-01-01'),(57063,58470,'1990-06-11','1991-06-11'),(57063,62008,'1991-06-11','1992-06-10'),(57063,63592,'1992-06-10','1993-06-10'),(57063,67296,'1993-06-10','1994-06-10'),(57063,67492,'1994-06-10','1995-06-10'),(57063,71292,'1995-06-10','1996-06-09'),(57063,73694,'1996-06-09','1997-06-09'),(57063,73332,'1997-06-09','1998-06-09'),(57063,76732,'1998-06-09','1999-06-09'),(57063,78366,'1999-06-09','2000-06-08'),(57063,80929,'2000-06-08','2001-06-08'),(57063,84700,'2001-06-08','2002-06-08'),(57063,84304,'2002-06-08','9999-01-01'),(57064,40000,'1990-11-26','1991-11-26'),(57064,43869,'1991-11-26','1992-11-25'),(57064,45356,'1992-11-25','1993-11-25'),(57064,48792,'1993-11-25','1994-11-25'),(57064,52100,'1994-11-25','1995-11-25'),(57064,52166,'1995-11-25','1996-11-24'),(57064,54008,'1996-11-24','1997-11-24'),(57064,54585,'1997-11-24','1998-11-24'),(57064,58003,'1998-11-24','1999-11-24'),(57064,61153,'1999-11-24','2000-11-23'),(57064,62105,'2000-11-23','2001-11-23'),(57064,65529,'2001-11-23','9999-01-01'),(57065,60188,'1995-09-03','1996-09-02'),(57065,61580,'1996-09-02','1997-09-02'),(57065,63935,'1997-09-02','1998-09-02'),(57065,67757,'1998-09-02','1999-09-02'),(57065,69774,'1999-09-02','2000-09-01'),(57065,71609,'2000-09-01','2001-06-18'),(57066,47216,'1991-03-22','1992-03-21'),(57066,51313,'1992-03-21','1993-03-21'),(57066,53678,'1993-03-21','1994-03-21'),(57066,55342,'1994-03-21','1995-03-21'),(57066,57900,'1995-03-21','1996-03-20'),(57066,60670,'1996-03-20','1997-03-20'),(57066,64460,'1997-03-20','1998-03-20'),(57066,68606,'1998-03-20','1999-03-20'),(57066,70715,'1999-03-20','2000-03-19'),(57066,70504,'2000-03-19','2001-03-19'),(57066,71374,'2001-03-19','2002-03-19'),(57066,71314,'2002-03-19','9999-01-01'),(57067,61344,'1991-08-31','1992-08-30'),(57067,63910,'1992-08-30','1993-08-30'),(57067,64848,'1993-08-30','1994-08-30'),(57067,67846,'1994-08-30','1995-08-30'),(57067,68573,'1995-08-30','1996-08-29'),(57067,72768,'1996-08-29','1997-08-29'),(57067,76519,'1997-08-29','1998-08-29'),(57067,76022,'1998-08-29','1999-08-29'),(57067,76232,'1999-08-29','2000-08-28'),(57067,77428,'2000-08-28','2001-08-28'),(57067,81034,'2001-08-28','9999-01-01'),(57068,40000,'1990-12-08','1991-12-08'),(57068,40704,'1991-12-08','1992-12-07'),(57068,43344,'1992-12-07','1993-12-07'),(57068,47703,'1993-12-07','1994-12-07'),(57068,52005,'1994-12-07','1995-12-07'),(57068,54583,'1995-12-07','1996-12-06'),(57068,57016,'1996-12-06','1997-12-06'),(57068,58910,'1997-12-06','1998-12-06'),(57068,60003,'1998-12-06','1999-12-06'),(57068,62695,'1999-12-06','2000-12-05'),(57068,62696,'2000-12-05','2001-12-05'),(57068,66812,'2001-12-05','9999-01-01'),(57069,49341,'1987-01-09','1988-01-09'),(57069,50895,'1988-01-09','1989-01-08'),(57069,54199,'1989-01-08','1990-01-08'),(57069,57431,'1990-01-08','1990-10-26'),(57070,61510,'1998-01-18','1999-01-18'),(57070,62413,'1999-01-18','2000-01-18'),(57070,64616,'2000-01-18','2001-01-17'),(57070,66711,'2001-01-17','2002-01-17'),(57070,67753,'2002-01-17','9999-01-01'),(57071,40000,'1987-10-02','1988-10-01'),(57071,43105,'1988-10-01','1989-10-01'),(57071,44590,'1989-10-01','1990-10-01'),(57071,46662,'1990-10-01','1991-10-01'),(57071,46762,'1991-10-01','1992-09-30'),(57071,46864,'1992-09-30','1993-09-30'),(57071,49472,'1993-09-30','1994-09-30'),(57071,49034,'1994-09-30','1995-09-30'),(57071,52154,'1995-09-30','1996-09-29'),(57071,52931,'1996-09-29','1997-09-29'),(57071,55633,'1997-09-29','1998-09-29'),(57071,58711,'1998-09-29','1999-09-29'),(57071,60801,'1999-09-29','2000-09-28'),(57071,64859,'2000-09-28','2001-09-28'),(57071,67830,'2001-09-28','9999-01-01'),(57072,60557,'1989-08-02','1990-08-02'),(57072,61628,'1990-08-02','1991-08-02'),(57072,64039,'1991-08-02','1992-08-01'),(57072,67023,'1992-08-01','1993-08-01'),(57072,69830,'1993-08-01','1994-08-01'),(57072,73048,'1994-08-01','1995-08-01'),(57072,77274,'1995-08-01','1996-07-31'),(57072,80286,'1996-07-31','1997-07-31'),(57072,84625,'1997-07-31','1998-07-31'),(57072,87574,'1998-07-31','1999-07-31'),(57072,87707,'1999-07-31','2000-07-30'),(57072,88574,'2000-07-30','2001-07-30'),(57072,91080,'2001-07-30','2002-07-30'),(57072,94493,'2002-07-30','9999-01-01'),(57073,40630,'1993-03-02','1994-03-02'),(57073,44693,'1994-03-02','1995-03-02'),(57073,44503,'1995-03-02','1996-03-01'),(57073,44068,'1996-03-01','1997-03-01'),(57073,43933,'1997-03-01','1998-03-01'),(57073,48313,'1998-03-01','1999-03-01'),(57073,48940,'1999-03-01','2000-02-29'),(57073,50792,'2000-02-29','2001-02-28'),(57073,54610,'2001-02-28','2002-02-28'),(57073,54729,'2002-02-28','9999-01-01'),(57074,40000,'1998-10-22','1999-10-22'),(57074,39983,'1999-10-22','2000-10-21'),(57074,40766,'2000-10-21','2001-10-21'),(57074,43674,'2001-10-21','9999-01-01'),(57075,40000,'1994-08-19','1995-08-19'),(57075,42888,'1995-08-19','1996-08-18'),(57075,46943,'1996-08-18','1997-08-18'),(57075,51212,'1997-08-18','1998-08-18'),(57075,51772,'1998-08-18','1999-08-18'),(57075,54902,'1999-08-18','2000-08-17'),(57075,55405,'2000-08-17','2001-08-17'),(57075,59615,'2001-08-17','9999-01-01'),(57076,58608,'1991-09-25','1992-09-24'),(57076,59591,'1992-09-24','1993-09-24'),(57076,62927,'1993-09-24','1994-09-24'),(57076,63858,'1994-09-24','1995-09-24'),(57076,64113,'1995-09-24','1996-09-23'),(57076,67067,'1996-09-23','1997-09-23'),(57076,69408,'1997-09-23','1998-09-23'),(57076,73330,'1998-09-23','1999-09-23'),(57076,73111,'1999-09-23','2000-09-22'),(57076,73240,'2000-09-22','2001-09-22'),(57076,77223,'2001-09-22','9999-01-01'),(57077,45247,'1995-02-05','1996-02-05'),(57077,45910,'1996-02-05','1997-02-04'),(57077,49812,'1997-02-04','1998-02-04'),(57077,51167,'1998-02-04','1999-02-04'),(57077,51448,'1999-02-04','2000-02-04'),(57077,52357,'2000-02-04','2001-02-03'),(57077,56757,'2001-02-03','2001-12-05'),(57078,40000,'1988-05-14','1989-05-14'),(57078,41523,'1989-05-14','1990-05-14'),(57078,45288,'1990-05-14','1991-05-14'),(57078,47057,'1991-05-14','1992-05-13'),(57078,48685,'1992-05-13','1993-05-13'),(57078,50776,'1993-05-13','1994-05-13'),(57078,51519,'1994-05-13','1995-05-13'),(57078,51906,'1995-05-13','1996-05-12'),(57078,55732,'1996-05-12','1997-05-12'),(57078,55982,'1997-05-12','1998-05-12'),(57078,58118,'1998-05-12','1999-05-12'),(57078,62179,'1999-05-12','2000-05-11'),(57078,65959,'2000-05-11','2001-05-11'),(57078,68094,'2001-05-11','2002-05-11'),(57078,68996,'2002-05-11','9999-01-01'),(57079,70130,'1985-08-23','1986-08-23'),(57079,72939,'1986-08-23','1987-08-23'),(57079,77387,'1987-08-23','1988-08-22'),(57079,80502,'1988-08-22','1989-08-22'),(57079,80784,'1989-08-22','1990-08-22'),(57079,80454,'1990-08-22','1991-08-22'),(57079,81424,'1991-08-22','1992-08-21'),(57079,83877,'1992-08-21','1993-08-21'),(57079,83685,'1993-08-21','1994-08-21'),(57079,86945,'1994-08-21','1995-08-21'),(57079,89436,'1995-08-21','1996-08-20'),(57079,89503,'1996-08-20','1997-08-20'),(57079,90998,'1997-08-20','1998-08-20'),(57079,91241,'1998-08-20','1999-08-20'),(57079,94578,'1999-08-20','2000-08-19'),(57079,94774,'2000-08-19','2001-08-19'),(57079,96462,'2001-08-19','9999-01-01'),(57080,40000,'1995-12-30','1996-12-29'),(57080,42405,'1996-12-29','1997-12-29'),(57080,46811,'1997-12-29','1998-12-29'),(57080,46832,'1998-12-29','1999-12-29'),(57080,46663,'1999-12-29','2000-12-28'),(57080,50613,'2000-12-28','2001-12-28'),(57080,52682,'2001-12-28','9999-01-01'),(57081,40000,'1995-03-20','1996-03-19'),(57081,41171,'1996-03-19','1997-03-19'),(57081,44948,'1997-03-19','1998-03-19'),(57081,44464,'1998-03-19','1999-03-19'),(57081,47931,'1999-03-19','2000-03-18'),(57081,51070,'2000-03-18','2001-03-18'),(57081,53427,'2001-03-18','2002-03-18'),(57081,55567,'2002-03-18','9999-01-01'),(57082,93642,'1992-06-26','1993-06-26'),(57082,97537,'1993-06-26','1994-06-26'),(57082,97796,'1994-06-26','1995-06-26'),(57082,97421,'1995-06-26','1995-08-20'),(57083,40000,'1997-10-06','1998-10-06'),(57083,43054,'1998-10-06','1999-10-06'),(57083,46903,'1999-10-06','2000-10-05'),(57083,49773,'2000-10-05','2001-10-05'),(57083,51342,'2001-10-05','2001-12-11'),(57084,40000,'1998-04-28','1999-04-28'),(57084,41797,'1999-04-28','2000-04-27'),(57084,42182,'2000-04-27','2001-04-27'),(57084,45885,'2001-04-27','2002-04-27'),(57084,45982,'2002-04-27','9999-01-01'),(57085,40000,'1994-12-23','1995-12-23'),(57085,40563,'1995-12-23','1996-12-22'),(57085,40270,'1996-12-22','1997-12-22'),(57085,42559,'1997-12-22','1998-12-22'),(57085,43390,'1998-12-22','1999-12-22'),(57085,44504,'1999-12-22','2000-12-21'),(57085,44741,'2000-12-21','2001-12-21'),(57085,48199,'2001-12-21','9999-01-01'),(57086,40000,'1989-02-23','1990-02-23'),(57086,40514,'1990-02-23','1991-02-23'),(57086,41361,'1991-02-23','1992-02-23'),(57086,44376,'1992-02-23','1993-02-22'),(57086,44924,'1993-02-22','1994-02-22'),(57086,46832,'1994-02-22','1995-02-22'),(57086,48660,'1995-02-22','1996-02-22'),(57086,52594,'1996-02-22','1997-02-21'),(57086,52604,'1997-02-21','1998-02-21'),(57086,56257,'1998-02-21','1999-02-21'),(57086,58930,'1999-02-21','2000-02-21'),(57086,59129,'2000-02-21','2001-02-20'),(57086,60621,'2001-02-20','2002-02-20'),(57086,60531,'2002-02-20','9999-01-01'),(57087,40000,'1990-03-06','1991-03-06'),(57087,43177,'1991-03-06','1992-03-05'),(57087,44589,'1992-03-05','1993-03-05'),(57087,45937,'1993-03-05','1994-03-05'),(57087,45483,'1994-03-05','1995-03-05'),(57087,45989,'1995-03-05','1996-03-04'),(57087,49810,'1996-03-04','1997-03-04'),(57087,52530,'1997-03-04','1998-03-04'),(57087,54788,'1998-03-04','1999-03-04'),(57087,58367,'1999-03-04','2000-03-03'),(57087,58014,'2000-03-03','2001-03-03'),(57087,60032,'2001-03-03','2002-03-03'),(57087,64341,'2002-03-03','9999-01-01'),(57088,70324,'1992-12-03','1993-12-03'),(57088,74306,'1993-12-03','1994-12-03'),(57088,76146,'1994-12-03','1995-12-03'),(57088,75815,'1995-12-03','1996-12-02'),(57088,80294,'1996-12-02','1997-12-02'),(57088,82702,'1997-12-02','1998-12-02'),(57088,85985,'1998-12-02','1999-12-02'),(57088,88417,'1999-12-02','2000-12-01'),(57088,89847,'2000-12-01','2001-12-01'),(57088,93979,'2001-12-01','9999-01-01'),(57089,40000,'1996-07-10','1997-07-10'),(57089,43225,'1997-07-10','1998-07-10'),(57089,43730,'1998-07-10','1999-07-10'),(57089,45653,'1999-07-10','2000-07-09'),(57089,46130,'2000-07-09','2001-07-09'),(57089,48855,'2001-07-09','2002-07-09'),(57089,48700,'2002-07-09','9999-01-01'),(57090,54455,'1996-12-25','1997-12-25'),(57090,54702,'1997-12-25','1998-12-25'),(57090,55291,'1998-12-25','1999-12-25'),(57090,55216,'1999-12-25','2000-12-24'),(57090,59084,'2000-12-24','2001-10-07'),(57091,45447,'1994-07-15','1995-07-15'),(57091,48189,'1995-07-15','1996-07-14'),(57091,52271,'1996-07-14','1997-07-14'),(57091,52583,'1997-07-14','1998-07-14'),(57091,56291,'1998-07-14','1999-07-14'),(57091,58859,'1999-07-14','2000-07-13'),(57091,59121,'2000-07-13','2001-07-13'),(57091,60595,'2001-07-13','2001-10-14'),(57092,94250,'1987-04-16','1988-04-15'),(57092,97043,'1988-04-15','1989-04-15'),(57092,100731,'1989-04-15','1990-04-15'),(57092,104477,'1990-04-15','1991-04-15'),(57092,105962,'1991-04-15','1992-04-14'),(57092,110247,'1992-04-14','1993-04-14'),(57092,109861,'1993-04-14','1994-04-14'),(57092,114082,'1994-04-14','1995-04-14'),(57092,113837,'1995-04-14','1996-04-13'),(57092,118173,'1996-04-13','1997-04-13'),(57092,119762,'1997-04-13','1998-04-13'),(57092,119757,'1998-04-13','1999-04-13'),(57092,123841,'1999-04-13','2000-04-12'),(57092,123578,'2000-04-12','2001-04-12'),(57092,126368,'2001-04-12','2002-04-12'),(57092,127144,'2002-04-12','9999-01-01'),(57093,59944,'1995-07-21','1996-07-20'),(57093,62630,'1996-07-20','1997-07-20'),(57093,63341,'1997-07-20','1998-07-20'),(57093,62913,'1998-07-20','1999-07-20'),(57093,62707,'1999-07-20','2000-07-19'),(57093,62887,'2000-07-19','2001-07-19'),(57093,65969,'2001-07-19','2002-07-19'),(57093,68920,'2002-07-19','9999-01-01'),(57094,48078,'1987-09-29','1988-09-27'),(57094,52071,'1988-09-27','1989-09-27'),(57094,53921,'1989-09-27','1990-09-27'),(57094,57920,'1990-09-27','1991-09-27'),(57094,61284,'1991-09-27','1992-09-26'),(57094,64800,'1992-09-26','1993-09-26'),(57094,65867,'1993-09-26','1994-09-26'),(57094,67590,'1994-09-26','1995-09-26'),(57094,71721,'1995-09-26','1996-09-25'),(57094,74851,'1996-09-25','1997-09-25'),(57094,75181,'1997-09-25','1998-09-25'),(57094,77902,'1998-09-25','1999-09-25'),(57094,82163,'1999-09-25','2000-09-24'),(57094,85698,'2000-09-24','2001-09-24'),(57094,88025,'2001-09-24','9999-01-01'),(57095,40000,'1994-08-08','1995-08-08'),(57095,43455,'1995-08-08','1996-08-07'),(57095,47404,'1996-08-07','1997-08-07'),(57095,47146,'1997-08-07','1998-08-07'),(57095,50431,'1998-08-07','1999-08-07'),(57095,50254,'1999-08-07','2000-08-06'),(57095,51837,'2000-08-06','2001-08-06'),(57095,53665,'2001-08-06','9999-01-01'),(57096,55677,'1998-03-07','1999-03-07'),(57096,57785,'1999-03-07','2000-03-06'),(57096,61914,'2000-03-06','2001-03-06'),(57096,66067,'2001-03-06','2001-08-04'),(57097,67251,'1997-12-26','1998-12-26'),(57097,67671,'1998-12-26','1999-12-26'),(57097,67703,'1999-12-26','2000-12-25'),(57097,70582,'2000-12-25','2001-12-25'),(57097,74301,'2001-12-25','9999-01-01'),(57098,55815,'1986-03-02','1987-03-02'),(57098,55996,'1987-03-02','1988-03-01'),(57098,58002,'1988-03-01','1989-03-01'),(57098,61410,'1989-03-01','1990-03-01'),(57098,62393,'1990-03-01','1991-03-01'),(57098,66836,'1991-03-01','1992-02-29'),(57098,69466,'1992-02-29','1993-02-28'),(57098,73038,'1993-02-28','1994-02-28'),(57098,76105,'1994-02-28','1995-02-28'),(57098,78987,'1995-02-28','1996-02-28'),(57098,80171,'1996-02-28','1997-02-27'),(57098,81459,'1997-02-27','1998-02-27'),(57098,82800,'1998-02-27','1999-02-27'),(57098,84578,'1999-02-27','2000-02-27'),(57098,86855,'2000-02-27','2001-02-26'),(57098,86580,'2001-02-26','2002-02-26'),(57098,88054,'2002-02-26','9999-01-01'),(57099,40000,'1998-12-14','1999-12-14'),(57099,42987,'1999-12-14','2000-12-13'),(57099,43647,'2000-12-13','2001-12-13'),(57099,47943,'2001-12-13','9999-01-01'),(57100,40000,'1991-12-22','1992-12-21'),(57100,41958,'1992-12-21','1993-12-21'),(57100,45173,'1993-12-21','1994-12-21'),(57100,46180,'1994-12-21','1995-12-21'),(57100,50650,'1995-12-21','1996-12-20'),(57100,54647,'1996-12-20','1997-12-20'),(57100,54207,'1997-12-20','1998-12-20'),(57100,55068,'1998-12-20','1999-12-20'),(57100,56629,'1999-12-20','2000-12-19'),(57100,56650,'2000-12-19','2001-12-19'),(57100,57249,'2001-12-19','9999-01-01'),(57101,61158,'1998-06-01','1999-06-01'),(57101,63616,'1999-06-01','2000-05-31'),(57101,66941,'2000-05-31','2001-05-31'),(57101,67011,'2001-05-31','2002-05-31'),(57101,71466,'2002-05-31','9999-01-01'),(57102,41700,'1995-12-27','1996-12-26'),(57102,43573,'1996-12-26','1997-12-26'),(57102,45743,'1997-12-26','1998-12-26'),(57102,45701,'1998-12-26','1999-12-26'),(57102,47099,'1999-12-26','2000-12-25'),(57102,48863,'2000-12-25','2001-12-25'),(57102,50109,'2001-12-25','9999-01-01'),(57103,40000,'1994-02-08','1995-02-08'),(57103,42405,'1995-02-08','1996-02-08'),(57103,45950,'1996-02-08','1997-02-07'),(57103,47970,'1997-02-07','1998-02-07'),(57103,49461,'1998-02-07','1999-02-07'),(57103,51812,'1999-02-07','2000-02-07'),(57103,54921,'2000-02-07','2001-02-06'),(57103,55706,'2001-02-06','2002-02-06'),(57103,58662,'2002-02-06','9999-01-01'),(57104,40000,'1985-08-07','1986-08-07'),(57104,40213,'1986-08-07','1987-08-07'),(57104,43702,'1987-08-07','1988-08-06'),(57104,45349,'1988-08-06','1989-08-06'),(57104,45736,'1989-08-06','1990-08-06'),(57104,47920,'1990-08-06','1991-08-06'),(57104,52141,'1991-08-06','1992-08-05'),(57104,53396,'1992-08-05','1993-08-05'),(57104,54478,'1993-08-05','1994-08-05'),(57104,54059,'1994-08-05','1995-08-05'),(57104,55455,'1995-08-05','1996-08-04'),(57104,55759,'1996-08-04','1997-08-04'),(57104,58252,'1997-08-04','1998-08-04'),(57104,58106,'1998-08-04','1999-08-04'),(57104,57854,'1999-08-04','2000-08-03'),(57104,57421,'2000-08-03','2001-08-03'),(57104,60355,'2001-08-03','9999-01-01'),(57105,80485,'1993-11-27','1994-11-27'),(57105,80560,'1994-11-27','1995-11-27'),(57105,81578,'1995-11-27','1996-11-26'),(57105,83232,'1996-11-26','1997-11-26'),(57105,84224,'1997-11-26','1998-02-13'),(57106,40000,'1995-01-09','1996-01-09'),(57106,39706,'1996-01-09','1997-01-08'),(57106,40250,'1997-01-08','1998-01-08'),(57106,43493,'1998-01-08','1999-01-08'),(57106,46438,'1999-01-08','2000-01-08'),(57106,49351,'2000-01-08','2001-01-07'),(57106,49676,'2001-01-07','2002-01-07'),(57106,51492,'2002-01-07','9999-01-01'),(57107,40000,'1991-08-23','1992-08-22'),(57107,42552,'1992-08-22','1993-08-22'),(57107,44546,'1993-08-22','1994-08-22'),(57107,46452,'1994-08-22','1995-08-22'),(57107,46805,'1995-08-22','1996-08-21'),(57107,50894,'1996-08-21','1997-08-21'),(57107,53180,'1997-08-21','1998-08-21'),(57107,54745,'1998-08-21','1999-08-21'),(57107,57735,'1999-08-21','2000-08-20'),(57107,60102,'2000-08-20','2001-08-20'),(57107,60611,'2001-08-20','9999-01-01'),(57108,52344,'1998-09-12','1999-09-12'),(57108,55538,'1999-09-12','2000-02-11'),(57109,53737,'1992-06-30','1993-06-30'),(57109,58137,'1993-06-30','1994-06-30'),(57109,60964,'1994-06-30','1995-06-30'),(57109,63614,'1995-06-30','1996-06-29'),(57109,64810,'1996-06-29','1997-06-29'),(57109,65351,'1997-06-29','1998-06-29'),(57109,65802,'1998-06-29','1999-06-29'),(57109,70124,'1999-06-29','2000-06-28'),(57109,71593,'2000-06-28','2001-06-28'),(57109,75031,'2001-06-28','2002-06-28'),(57109,78411,'2002-06-28','9999-01-01'),(57110,75574,'1985-05-24','1986-05-24'),(57110,76666,'1986-05-24','1987-05-24'),(57110,79946,'1987-05-24','1988-05-23'),(57110,82854,'1988-05-23','1989-05-23'),(57110,83505,'1989-05-23','1990-05-23'),(57110,86845,'1990-05-23','1991-05-23'),(57110,90214,'1991-05-23','1992-05-22'),(57110,93658,'1992-05-22','1993-05-22'),(57110,97030,'1993-05-22','1994-05-22'),(57110,97114,'1994-05-22','1995-05-22'),(57110,98330,'1995-05-22','1996-05-21'),(57110,98346,'1996-05-21','1997-05-21'),(57110,98353,'1997-05-21','1998-05-21'),(57110,102007,'1998-05-21','1999-05-21'),(57110,102726,'1999-05-21','2000-05-20'),(57110,104952,'2000-05-20','2001-05-20'),(57110,109113,'2001-05-20','2002-05-20'),(57110,111317,'2002-05-20','9999-01-01'),(57111,40000,'1991-12-30','1992-12-29'),(57111,43924,'1992-12-29','1993-12-29'),(57111,45969,'1993-12-29','1994-12-29'),(57111,48398,'1994-12-29','1995-12-29'),(57111,48254,'1995-12-29','1996-12-28'),(57111,49885,'1996-12-28','1997-12-28'),(57111,51248,'1997-12-28','1998-12-28'),(57111,51642,'1998-12-28','1999-12-28'),(57111,51319,'1999-12-28','2000-12-27'),(57111,55158,'2000-12-27','2001-12-27'),(57111,56896,'2001-12-27','9999-01-01'),(57112,61907,'1998-04-11','1999-04-11'),(57112,63743,'1999-04-11','2000-04-10'),(57112,66554,'2000-04-10','2001-04-10'),(57112,66599,'2001-04-10','2002-04-10'),(57112,66566,'2002-04-10','9999-01-01'),(57113,64792,'1986-09-05','1987-09-05'),(57113,64379,'1987-09-05','1988-09-04'),(57113,67179,'1988-09-04','1989-09-04'),(57113,67502,'1989-09-04','1990-09-04'),(57113,67129,'1990-09-04','1991-09-04'),(57113,68324,'1991-09-04','1992-09-03'),(57113,70896,'1992-09-03','1993-09-03'),(57113,73882,'1993-09-03','1994-09-03'),(57113,74158,'1994-09-03','1995-09-03'),(57113,77956,'1995-09-03','1996-09-02'),(57113,80544,'1996-09-02','1997-09-02'),(57113,83923,'1997-09-02','1998-09-02'),(57113,86730,'1998-09-02','1999-09-02'),(57113,86867,'1999-09-02','2000-09-01'),(57113,89271,'2000-09-01','2001-09-01'),(57113,90273,'2001-09-01','9999-01-01'),(57114,40000,'1987-01-15','1988-01-15'),(57114,41348,'1988-01-15','1989-01-14'),(57114,43013,'1989-01-14','1990-01-14'),(57114,47239,'1990-01-14','1991-01-14'),(57114,50994,'1991-01-14','1992-01-14'),(57114,55177,'1992-01-14','1992-10-11'),(57115,60760,'1999-01-17','2000-01-17'),(57115,60833,'2000-01-17','2001-01-16'),(57115,61950,'2001-01-16','2002-01-16'),(57115,65484,'2002-01-16','9999-01-01'),(57116,43282,'1994-04-17','1995-04-17'),(57116,46670,'1995-04-17','1996-04-16'),(57116,47060,'1996-04-16','1997-04-16'),(57116,51210,'1997-04-16','1998-04-16'),(57116,53033,'1998-04-16','1999-04-16'),(57116,53340,'1999-04-16','2000-04-15'),(57116,55326,'2000-04-15','2001-04-15'),(57116,57501,'2001-04-15','2002-04-15'),(57116,59697,'2002-04-15','9999-01-01'),(57117,40000,'1998-03-07','1999-03-07'),(57117,41451,'1999-03-07','2000-03-06'),(57117,44901,'2000-03-06','2001-03-06'),(57117,44757,'2001-03-06','2001-03-11'),(57118,48977,'1998-07-29','1999-07-29'),(57118,52801,'1999-07-29','2000-07-28'),(57118,55020,'2000-07-28','2001-07-28'),(57118,58342,'2001-07-28','2002-07-28'),(57118,62620,'2002-07-28','9999-01-01'),(57119,52304,'1989-01-20','1990-01-20'),(57119,53517,'1990-01-20','1991-01-20'),(57119,57090,'1991-01-20','1992-01-20'),(57119,58176,'1992-01-20','1993-01-19'),(57119,60927,'1993-01-19','1994-01-19'),(57119,61292,'1994-01-19','1995-01-19'),(57119,61218,'1995-01-19','1996-01-19'),(57119,62879,'1996-01-19','1997-01-18'),(57119,67262,'1997-01-18','1998-01-18'),(57119,67761,'1998-01-18','1999-01-18'),(57119,67336,'1999-01-18','2000-01-18'),(57119,69222,'2000-01-18','2001-01-17'),(57119,69860,'2001-01-17','2002-01-17'),(57119,73126,'2002-01-17','9999-01-01'),(57120,65622,'1998-02-15','1999-02-15'),(57120,68031,'1999-02-15','2000-02-15'),(57120,72128,'2000-02-15','2001-02-14'),(57120,72485,'2001-02-14','2002-02-14'),(57120,75601,'2002-02-14','9999-01-01'),(57121,51181,'1991-07-26','1992-07-25'),(57121,54243,'1992-07-25','1993-07-25'),(57121,54246,'1993-07-25','1994-07-25'),(57121,56908,'1994-07-25','1995-07-25'),(57121,60035,'1995-07-25','1996-07-24'),(57121,61356,'1996-07-24','1997-07-24'),(57121,63838,'1997-07-24','1998-07-24'),(57121,65582,'1998-07-24','1999-07-24'),(57121,65683,'1999-07-24','2000-07-23'),(57121,66099,'2000-07-23','2001-07-23'),(57121,69893,'2001-07-23','2002-07-23'),(57121,70702,'2002-07-23','9999-01-01'),(57122,71540,'1989-06-23','1990-06-23'),(57122,72764,'1990-06-23','1991-06-23'),(57122,75515,'1991-06-23','1992-06-22'),(57122,76507,'1992-06-22','1993-06-22'),(57122,79828,'1993-06-22','1994-06-22'),(57122,81724,'1994-06-22','1995-06-22'),(57122,83469,'1995-06-22','1996-06-21'),(57122,86437,'1996-06-21','1997-06-21'),(57122,89710,'1997-06-21','1998-06-21'),(57122,90314,'1998-06-21','1999-06-21'),(57122,93023,'1999-06-21','2000-06-20'),(57122,96689,'2000-06-20','2001-06-20'),(57122,99114,'2001-06-20','2002-06-20'),(57122,100999,'2002-06-20','9999-01-01'),(57123,42556,'1999-04-25','2000-04-24'),(57123,42679,'2000-04-24','2001-04-24'),(57123,45176,'2001-04-24','2002-04-24'),(57123,46468,'2002-04-24','9999-01-01'),(57124,40000,'1995-11-10','1996-11-09'),(57124,42480,'1996-11-09','1997-11-09'),(57124,45706,'1997-11-09','1998-11-09'),(57124,46551,'1998-11-09','1999-11-09'),(57124,48804,'1999-11-09','2000-11-08'),(57124,52553,'2000-11-08','2001-11-08'),(57124,54142,'2001-11-08','9999-01-01'),(57125,44536,'1990-08-21','1991-08-21'),(57125,47429,'1991-08-21','1992-08-20'),(57125,49696,'1992-08-20','1993-08-20'),(57125,50005,'1993-08-20','1994-08-20'),(57125,52212,'1994-08-20','1995-08-20'),(57125,51921,'1995-08-20','1996-08-19'),(57125,51500,'1996-08-19','1997-08-19'),(57125,52151,'1997-08-19','1998-08-19'),(57125,51853,'1998-08-19','1999-08-19'),(57125,54451,'1999-08-19','2000-08-18'),(57125,57713,'2000-08-18','2001-08-18'),(57125,57855,'2001-08-18','9999-01-01'),(57126,46134,'1991-03-21','1992-03-20'),(57126,47572,'1992-03-20','1993-03-20'),(57126,47881,'1993-03-20','1994-03-20'),(57126,49493,'1994-03-20','1995-03-20'),(57126,49975,'1995-03-20','1996-03-19'),(57126,49642,'1996-03-19','1996-08-04'),(57127,40983,'1996-07-16','1997-07-16'),(57127,40558,'1997-07-16','1998-07-16'),(57127,40766,'1998-07-16','1999-07-16'),(57127,42894,'1999-07-16','2000-07-15'),(57127,46292,'2000-07-15','2001-07-15'),(57127,46080,'2001-07-15','2002-07-15'),(57127,49021,'2002-07-15','9999-01-01'),(57128,44934,'1989-07-19','1990-07-19'),(57128,47584,'1990-07-19','1991-07-19'),(57128,50875,'1991-07-19','1992-07-18'),(57128,51272,'1992-07-18','1993-07-18'),(57128,55665,'1993-07-18','1994-07-18'),(57128,59948,'1994-07-18','1995-07-18'),(57128,63693,'1995-07-18','1996-07-17'),(57128,67401,'1996-07-17','1997-07-17'),(57128,67183,'1997-07-17','1998-07-17'),(57128,70345,'1998-07-17','1999-07-17'),(57128,72648,'1999-07-17','2000-07-16'),(57128,74007,'2000-07-16','2001-07-16'),(57128,78079,'2001-07-16','2002-07-16'),(57128,78953,'2002-07-16','9999-01-01'),(57129,40000,'1998-01-27','1999-01-27'),(57129,42655,'1999-01-27','2000-01-27'),(57129,42324,'2000-01-27','2001-01-26'),(57129,42296,'2001-01-26','2002-01-26'),(57129,43267,'2002-01-26','9999-01-01'),(57130,40000,'1992-11-03','1992-11-14'),(57131,51709,'1997-03-25','1998-03-25'),(57131,55507,'1998-03-25','1999-03-25'),(57131,57960,'1999-03-25','2000-03-24'),(57131,58241,'2000-03-24','2001-03-24'),(57131,62289,'2001-03-24','2002-03-24'),(57131,66669,'2002-03-24','9999-01-01'),(57132,40000,'1987-07-10','1988-07-09'),(57132,39637,'1988-07-09','1989-07-09'),(57132,43070,'1989-07-09','1990-07-09'),(57132,42917,'1990-07-09','1991-07-09'),(57132,45745,'1991-07-09','1992-07-08'),(57132,46964,'1992-07-08','1993-07-08'),(57132,49147,'1993-07-08','1994-07-08'),(57132,52707,'1994-07-08','1995-07-08'),(57132,53391,'1995-07-08','1996-07-07'),(57132,57046,'1996-07-07','1997-07-07'),(57132,61094,'1997-07-07','1998-07-07'),(57132,62335,'1998-07-07','1999-07-07'),(57132,65741,'1999-07-07','2000-07-06'),(57132,65539,'2000-07-06','2001-07-06'),(57132,69073,'2001-07-06','2002-07-06'),(57132,69784,'2002-07-06','9999-01-01'),(57133,40000,'1985-07-05','1986-07-05'),(57133,40052,'1986-07-05','1987-07-05'),(57133,43918,'1987-07-05','1988-07-04'),(57133,44089,'1988-07-04','1989-07-04'),(57133,43985,'1989-07-04','1990-07-04'),(57133,44433,'1990-07-04','1991-07-04'),(57133,44161,'1991-07-04','1992-07-03'),(57133,47252,'1992-07-03','1993-07-03'),(57133,51123,'1993-07-03','1994-07-03'),(57133,51934,'1994-07-03','1995-07-03'),(57133,55969,'1995-07-03','1996-07-02'),(57133,58177,'1996-07-02','1997-07-02'),(57133,58353,'1997-07-02','1998-07-02'),(57133,59778,'1998-07-02','1999-07-02'),(57133,60061,'1999-07-02','2000-07-01'),(57133,63116,'2000-07-01','2001-07-01'),(57133,67300,'2001-07-01','2002-07-01'),(57133,69853,'2002-07-01','9999-01-01'),(57134,65307,'1997-10-16','1998-10-16'),(57134,66281,'1998-10-16','1999-10-16'),(57134,68282,'1999-10-16','2000-10-15'),(57134,70651,'2000-10-15','2001-10-15'),(57134,73379,'2001-10-15','9999-01-01'),(57135,58771,'1997-02-05','1998-02-05'),(57135,61184,'1998-02-05','1999-02-05'),(57135,62056,'1999-02-05','2000-02-05'),(57135,63397,'2000-02-05','2001-02-04'),(57135,64914,'2001-02-04','2002-02-04'),(57135,65478,'2002-02-04','9999-01-01'),(57136,51376,'1998-11-03','1999-11-03'),(57136,51324,'1999-11-03','2000-11-02'),(57136,55769,'2000-11-02','2001-11-02'),(57136,57804,'2001-11-02','2002-06-11'),(57137,40000,'1993-01-07','1994-01-07'),(57137,41577,'1994-01-07','1995-01-07'),(57137,42558,'1995-01-07','1996-01-07'),(57137,43057,'1996-01-07','1997-01-06'),(57137,44881,'1997-01-06','1998-01-06'),(57137,47171,'1998-01-06','1999-01-06'),(57137,49254,'1999-01-06','2000-01-06'),(57137,50254,'2000-01-06','2001-01-05'),(57137,54443,'2001-01-05','2002-01-05'),(57137,58463,'2002-01-05','9999-01-01'),(57138,46626,'1999-07-25','2000-07-24'),(57138,50968,'2000-07-24','2001-07-24'),(57138,53718,'2001-07-24','2002-07-24'),(57138,54412,'2002-07-24','9999-01-01'),(57139,40000,'1999-05-03','2000-05-02'),(57139,42462,'2000-05-02','2001-05-02'),(57139,43028,'2001-05-02','2002-05-02'),(57139,45412,'2002-05-02','9999-01-01'),(57140,56920,'1992-07-30','1993-07-30'),(57140,61283,'1993-07-30','1994-07-30'),(57140,63592,'1994-07-30','1995-07-30'),(57140,63405,'1995-07-30','1996-07-29'),(57140,66132,'1996-07-29','1997-07-29'),(57140,68180,'1997-07-29','1998-07-29'),(57140,70752,'1998-07-29','1999-06-07'),(57141,63181,'1989-02-07','1990-02-07'),(57141,65469,'1990-02-07','1991-02-07'),(57141,68726,'1991-02-07','1992-02-07'),(57141,72245,'1992-02-07','1993-02-06'),(57141,74403,'1993-02-06','1994-02-06'),(57141,77124,'1994-02-06','1995-02-06'),(57141,80336,'1995-02-06','1996-02-06'),(57141,84490,'1996-02-06','1997-02-05'),(57141,84912,'1997-02-05','1998-02-05'),(57141,86471,'1998-02-05','1999-02-05'),(57141,87501,'1999-02-05','2000-02-05'),(57141,89947,'2000-02-05','2001-02-04'),(57141,93803,'2001-02-04','2002-02-04'),(57141,96015,'2002-02-04','9999-01-01'),(57142,50573,'1987-11-18','1988-11-17'),(57142,53445,'1988-11-17','1989-11-17'),(57142,56634,'1989-11-17','1990-11-17'),(57142,59618,'1990-11-17','1991-11-17'),(57142,63682,'1991-11-17','1992-11-16'),(57142,64664,'1992-11-16','1993-11-16'),(57142,66555,'1993-11-16','1994-11-16'),(57142,69402,'1994-11-16','1995-11-16'),(57142,69597,'1995-11-16','1996-11-15'),(57142,74075,'1996-11-15','1997-11-15'),(57142,74947,'1997-11-15','1998-11-15'),(57142,76098,'1998-11-15','1999-11-15'),(57142,76670,'1999-11-15','2000-11-14'),(57142,77656,'2000-11-14','2001-11-14'),(57142,80199,'2001-11-14','9999-01-01'),(57143,63136,'1991-07-17','1992-07-16'),(57143,63402,'1992-07-16','1993-07-16'),(57143,64380,'1993-07-16','1994-07-16'),(57143,66591,'1994-07-16','1995-07-16'),(57143,67151,'1995-07-16','1996-07-15'),(57143,69965,'1996-07-15','1997-07-15'),(57143,70051,'1997-07-15','1998-07-15'),(57143,70170,'1998-07-15','1999-07-15'),(57143,70075,'1999-07-15','2000-07-14'),(57143,70538,'2000-07-14','2001-07-14'),(57143,72462,'2001-07-14','2002-07-14'),(57143,75408,'2002-07-14','9999-01-01'),(57144,40000,'1989-09-01','1990-09-01'),(57144,42461,'1990-09-01','1991-09-01'),(57144,44384,'1991-09-01','1992-08-31'),(57144,47778,'1992-08-31','1993-08-31'),(57144,49410,'1993-08-31','1994-08-31'),(57144,49725,'1994-08-31','1995-08-31'),(57144,53570,'1995-08-31','1996-08-30'),(57144,55269,'1996-08-30','1997-08-30'),(57144,57862,'1997-08-30','1998-08-30'),(57144,57706,'1998-08-30','1999-08-30'),(57144,60193,'1999-08-30','2000-08-29'),(57144,64423,'2000-08-29','2001-08-29'),(57144,66436,'2001-08-29','9999-01-01'),(57145,40000,'1989-04-11','1990-04-11'),(57145,40633,'1990-04-11','1991-04-11'),(57145,40198,'1991-04-11','1992-04-10'),(57145,44165,'1992-04-10','1993-04-10'),(57145,44047,'1993-04-10','1994-04-10'),(57145,48443,'1994-04-10','1995-04-10'),(57145,51097,'1995-04-10','1996-04-09'),(57145,52605,'1996-04-09','1997-04-09'),(57145,56753,'1997-04-09','1998-04-09'),(57145,57125,'1998-04-09','1999-04-09'),(57145,60991,'1999-04-09','2000-04-08'),(57145,61573,'2000-04-08','2001-04-08'),(57145,62771,'2001-04-08','2002-04-08'),(57145,62900,'2002-04-08','9999-01-01'),(57146,41978,'1995-08-17','1996-08-16'),(57146,42308,'1996-08-16','1997-08-16'),(57146,44631,'1997-08-16','1998-08-16'),(57146,48429,'1998-08-16','1999-08-16'),(57146,49714,'1999-08-16','2000-08-15'),(57146,50845,'2000-08-15','2001-08-15'),(57146,50484,'2001-08-15','9999-01-01'),(57147,79162,'1999-02-01','2000-02-01'),(57147,80494,'2000-02-01','2001-01-31'),(57147,81960,'2001-01-31','2002-01-31'),(57147,84951,'2002-01-31','9999-01-01'),(57148,46254,'1988-04-13','1989-04-13'),(57148,47945,'1989-04-13','1990-04-13'),(57148,47835,'1990-04-13','1991-04-13'),(57148,48514,'1991-04-13','1992-04-12'),(57148,49453,'1992-04-12','1993-04-12'),(57148,49403,'1993-04-12','1994-04-12'),(57148,50655,'1994-04-12','1995-04-12'),(57148,53071,'1995-04-12','1996-04-11'),(57148,53688,'1996-04-11','1996-08-05'),(57149,40000,'1998-11-06','1999-11-06'),(57149,41215,'1999-11-06','2000-11-05'),(57149,41585,'2000-11-05','2001-11-05'),(57149,42568,'2001-11-05','9999-01-01'),(57150,59430,'1998-10-05','1999-10-05'),(57150,60107,'1999-10-05','2000-10-04'),(57150,59887,'2000-10-04','2001-10-04'),(57150,60153,'2001-10-04','9999-01-01'),(57151,40948,'1988-04-08','1989-04-08'),(57151,40919,'1989-04-08','1990-04-08'),(57151,42851,'1990-04-08','1991-04-08'),(57151,43016,'1991-04-08','1992-04-07'),(57151,44597,'1992-04-07','1993-04-07'),(57151,48921,'1993-04-07','1994-04-07'),(57151,48437,'1994-04-07','1995-04-07'),(57151,52363,'1995-04-07','1996-04-05'),(57151,53558,'1996-04-05','1997-04-05'),(57151,54683,'1997-04-05','1998-04-06'),(57151,55058,'1998-04-06','1999-04-06'),(57151,58694,'1999-04-06','2000-04-05'),(57151,59130,'2000-04-05','2001-04-05'),(57151,61279,'2001-04-05','2002-04-04'),(57151,62061,'2002-04-04','9999-01-01'),(57152,50683,'1993-08-22','1994-08-22'),(57152,55152,'1994-08-22','1995-08-22'),(57152,58555,'1995-08-22','1996-08-21'),(57152,62713,'1996-08-21','1997-08-21'),(57152,65169,'1997-08-21','1998-08-21'),(57152,68964,'1998-08-21','1999-08-21'),(57152,68805,'1999-08-21','2000-08-20'),(57152,69956,'2000-08-20','2001-08-20'),(57152,71006,'2001-08-20','9999-01-01'),(57153,80425,'1992-10-30','1993-10-30'),(57153,82212,'1993-10-30','1994-10-30'),(57153,82025,'1994-10-30','1995-10-30'),(57153,83105,'1995-10-30','1996-10-29'),(57153,85573,'1996-10-29','1997-10-29'),(57153,86935,'1997-10-29','1998-10-29'),(57153,91079,'1998-10-29','1999-10-29'),(57153,94093,'1999-10-29','2000-10-28'),(57153,94585,'2000-10-28','2001-10-28'),(57153,98235,'2001-10-28','9999-01-01'),(57154,81587,'1997-09-18','1998-09-18'),(57154,81849,'1998-09-18','1999-09-18'),(57154,86235,'1999-09-18','2000-09-17'),(57154,89908,'2000-09-17','2001-09-17'),(57154,90753,'2001-09-17','9999-01-01'),(57155,52209,'1995-08-17','1996-08-16'),(57155,54761,'1996-08-16','1997-08-16'),(57155,56523,'1997-08-16','1998-08-16'),(57155,56809,'1998-08-16','1999-08-16'),(57155,58302,'1999-08-16','2000-08-15'),(57155,58123,'2000-08-15','2001-08-15'),(57155,60615,'2001-08-15','9999-01-01'),(57156,40000,'1989-03-14','1990-03-14'),(57156,42444,'1990-03-14','1991-03-14'),(57156,46627,'1991-03-14','1992-03-13'),(57156,46432,'1992-03-13','1992-09-17'),(57157,40927,'1988-07-31','1989-07-31'),(57157,44651,'1989-07-31','1990-07-31'),(57157,48786,'1990-07-31','1991-07-31'),(57157,52972,'1991-07-31','1992-07-30'),(57157,54887,'1992-07-30','1993-07-30'),(57157,54429,'1993-07-30','1994-07-30'),(57157,57426,'1994-07-30','1995-07-30'),(57157,61209,'1995-07-30','1996-07-29'),(57157,60758,'1996-07-29','1997-07-29'),(57157,62131,'1997-07-29','1998-07-29'),(57157,64337,'1998-07-29','1999-07-29'),(57157,65229,'1999-07-29','2000-07-28'),(57157,67635,'2000-07-28','2001-07-28'),(57157,69057,'2001-07-28','2002-01-09'),(57158,41646,'1993-08-31','1994-08-31'),(57158,43304,'1994-08-31','1995-08-31'),(57158,45466,'1995-08-31','1996-08-30'),(57158,47650,'1996-08-30','1997-08-30'),(57158,51230,'1997-08-30','1998-08-30'),(57158,53249,'1998-08-30','1999-08-30'),(57158,54092,'1999-08-30','2000-08-29'),(57158,56032,'2000-08-29','2001-08-29'),(57158,57217,'2001-08-29','9999-01-01'),(57159,51512,'1990-10-17','1991-10-17'),(57159,52353,'1991-10-17','1992-10-16'),(57159,53978,'1992-10-16','1993-10-16'),(57159,54124,'1993-10-16','1994-10-16'),(57159,55159,'1994-10-16','1995-10-16'),(57159,57277,'1995-10-16','1996-10-15'),(57159,61383,'1996-10-15','1997-10-15'),(57159,61611,'1997-10-15','1998-10-15'),(57159,64846,'1998-10-15','1999-10-15'),(57159,69001,'1999-10-15','2000-10-14'),(57159,72711,'2000-10-14','2001-10-14'),(57159,72595,'2001-10-14','9999-01-01'),(57160,70918,'1988-11-17','1989-11-17'),(57160,72786,'1989-11-17','1990-11-17'),(57160,73320,'1990-11-17','1991-11-17'),(57160,77016,'1991-11-17','1992-11-16'),(57160,79103,'1992-11-16','1993-11-16'),(57160,81041,'1993-11-16','1994-11-16'),(57160,81362,'1994-11-16','1995-11-16'),(57160,85712,'1995-11-16','1996-11-15'),(57160,86709,'1996-11-15','1997-11-15'),(57160,90435,'1997-11-15','1998-11-15'),(57160,91820,'1998-11-15','1999-11-15'),(57160,92405,'1999-11-15','2000-11-14'),(57160,93778,'2000-11-14','2001-11-14'),(57160,95327,'2001-11-14','9999-01-01'),(57161,74251,'1994-08-15','1995-08-15'),(57161,74079,'1995-08-15','1996-08-14'),(57161,76028,'1996-08-14','1997-08-14'),(57161,80330,'1997-08-14','1998-08-14'),(57161,80161,'1998-08-14','1999-08-14'),(57161,84292,'1999-08-14','2000-08-13'),(57161,88758,'2000-08-13','2001-08-13'),(57161,88915,'2001-08-13','9999-01-01'),(57162,69976,'1987-02-05','1988-02-05'),(57162,70579,'1988-02-05','1989-02-04'),(57162,75072,'1989-02-04','1990-02-04'),(57162,76921,'1990-02-04','1991-02-04'),(57162,78701,'1991-02-04','1992-02-04'),(57162,81499,'1992-02-04','1993-02-03'),(57162,82799,'1993-02-03','1994-02-03'),(57162,87141,'1994-02-03','1995-02-03'),(57162,88912,'1995-02-03','1996-02-03'),(57162,89071,'1996-02-03','1997-02-02'),(57162,90427,'1997-02-02','1998-02-02'),(57162,92304,'1998-02-02','1999-02-02'),(57162,94982,'1999-02-02','2000-02-02'),(57162,96201,'2000-02-02','2001-02-01'),(57162,97925,'2001-02-01','2002-02-01'),(57162,102199,'2002-02-01','9999-01-01'),(57163,41475,'1998-08-16','1999-08-16'),(57163,44049,'1999-08-16','2000-08-15'),(57163,45585,'2000-08-15','2001-08-15'),(57163,49183,'2001-08-15','9999-01-01'),(57164,68441,'1998-11-16','1999-11-16'),(57164,68375,'1999-11-16','2000-11-15'),(57164,69600,'2000-11-15','2001-11-15'),(57164,69889,'2001-11-15','9999-01-01'),(57165,40000,'1996-12-12','1997-07-14'),(57166,73360,'1993-10-22','1994-10-22'),(57166,75968,'1994-10-22','1995-10-22'),(57166,76832,'1995-10-22','1996-10-21'),(57166,80394,'1996-10-21','1997-10-21'),(57166,80855,'1997-10-21','1998-10-21'),(57166,83240,'1998-10-21','1999-10-21'),(57166,84083,'1999-10-21','2000-10-20'),(57166,86801,'2000-10-20','2001-10-20'),(57166,90790,'2001-10-20','9999-01-01'),(57167,73259,'1997-08-08','1998-08-08'),(57167,73216,'1998-08-08','1999-08-08'),(57167,73541,'1999-08-08','2000-08-07'),(57167,77717,'2000-08-07','2001-08-07'),(57167,78453,'2001-08-07','9999-01-01'),(57168,40000,'1993-02-17','1994-02-17'),(57168,39834,'1994-02-17','1995-02-17'),(57168,40728,'1995-02-17','1996-02-17'),(57168,41690,'1996-02-17','1997-02-16'),(57168,44293,'1997-02-16','1998-02-16'),(57168,47468,'1998-02-16','1999-02-16'),(57168,51660,'1999-02-16','2000-02-16'),(57168,53587,'2000-02-16','2001-02-15'),(57168,55444,'2001-02-15','2002-02-15'),(57168,54955,'2002-02-15','9999-01-01'),(57169,49276,'1987-04-16','1988-04-15'),(57169,49089,'1988-04-15','1989-04-15'),(57169,50389,'1989-04-15','1990-04-15'),(57169,50975,'1990-04-15','1991-04-15'),(57169,51862,'1991-04-15','1992-04-14'),(57169,55888,'1992-04-14','1993-04-14'),(57169,58592,'1993-04-14','1994-04-14'),(57169,59787,'1994-04-14','1995-04-14'),(57169,61933,'1995-04-14','1996-04-13'),(57169,63033,'1996-04-13','1997-04-13'),(57169,62748,'1997-04-13','1998-04-13'),(57169,63794,'1998-04-13','1999-04-13'),(57169,65080,'1999-04-13','2000-04-12'),(57169,66768,'2000-04-12','2001-04-12'),(57169,69638,'2001-04-12','2002-04-12'),(57169,72295,'2002-04-12','9999-01-01'),(57170,57193,'1995-04-23','1996-04-22'),(57170,57694,'1996-04-22','1997-04-22'),(57170,60636,'1997-04-22','1998-04-22'),(57170,60401,'1998-04-22','1999-04-22'),(57170,64764,'1999-04-22','2000-04-21'),(57170,66311,'2000-04-21','2001-04-21'),(57170,69325,'2001-04-21','2002-04-21'),(57170,69835,'2002-04-21','9999-01-01'),(57171,94939,'1990-03-10','1991-03-10'),(57171,94907,'1991-03-10','1991-10-15'),(57172,47008,'1998-03-22','1998-11-24'),(57173,65873,'1991-01-04','1992-01-04'),(57173,69405,'1992-01-04','1993-01-03'),(57173,72573,'1993-01-03','1994-01-03'),(57173,72883,'1994-01-03','1995-01-03'),(57173,72612,'1995-01-03','1996-01-03'),(57173,74724,'1996-01-03','1997-01-02'),(57173,78694,'1997-01-02','1998-01-02'),(57173,83154,'1998-01-02','1999-01-02'),(57173,87109,'1999-01-02','2000-01-02'),(57173,88422,'2000-01-02','2001-01-01'),(57173,91365,'2001-01-01','2002-01-01'),(57173,94655,'2002-01-01','9999-01-01'),(57174,55544,'1986-02-28','1987-02-28'),(57174,55141,'1987-02-28','1988-02-28'),(57174,58053,'1988-02-28','1989-02-27'),(57174,57677,'1989-02-27','1990-02-27'),(57174,58633,'1990-02-27','1991-02-27'),(57174,63127,'1991-02-27','1992-02-27'),(57174,66498,'1992-02-27','1993-02-26'),(57174,66663,'1993-02-26','1994-02-26'),(57174,68696,'1994-02-26','1995-02-26'),(57174,72037,'1995-02-26','1996-02-26'),(57174,71837,'1996-02-26','1997-02-25'),(57174,74356,'1997-02-25','1998-02-25'),(57174,78389,'1998-02-25','1999-02-25'),(57174,82397,'1999-02-25','2000-02-25'),(57174,86758,'2000-02-25','2001-02-24'),(57174,86520,'2001-02-24','2002-02-24'),(57174,88358,'2002-02-24','9999-01-01'),(57175,55298,'1987-05-21','1988-05-20'),(57175,57923,'1988-05-20','1989-05-20'),(57175,58686,'1989-05-20','1990-05-20'),(57175,61958,'1990-05-20','1991-05-20'),(57175,63992,'1991-05-20','1992-05-19'),(57175,64643,'1992-05-19','1993-05-19'),(57175,66914,'1993-05-19','1994-05-19'),(57175,71283,'1994-05-19','1995-05-19'),(57175,72092,'1995-05-19','1996-05-18'),(57175,74358,'1996-05-18','1997-05-18'),(57175,77078,'1997-05-18','1998-05-18'),(57175,79556,'1998-05-18','1999-05-18'),(57175,83398,'1999-05-18','2000-05-17'),(57175,83992,'2000-05-17','2001-05-17'),(57175,84556,'2001-05-17','2002-05-17'),(57175,84606,'2002-05-17','9999-01-01'),(57176,40000,'1986-10-03','1987-10-03'),(57176,40195,'1987-10-03','1988-10-02'),(57176,41790,'1988-10-02','1989-10-02'),(57176,42720,'1989-10-02','1990-10-02'),(57176,46992,'1990-10-02','1991-10-02'),(57176,46682,'1991-10-02','1992-10-01'),(57176,46722,'1992-10-01','1993-10-01'),(57176,48663,'1993-10-01','1994-10-01'),(57176,51743,'1994-10-01','1995-10-01'),(57176,51457,'1995-10-01','1996-09-30'),(57176,54048,'1996-09-30','1997-09-30'),(57176,58397,'1997-09-30','1998-09-30'),(57176,61501,'1998-09-30','1999-09-30'),(57176,64179,'1999-09-30','2000-09-29'),(57176,68042,'2000-09-29','2001-09-29'),(57176,70701,'2001-09-29','9999-01-01'),(57177,69292,'1995-10-17','1996-10-16'),(57177,69226,'1996-10-16','1997-10-16'),(57177,68818,'1997-10-16','1998-10-16'),(57177,71142,'1998-10-16','1999-10-16'),(57177,72588,'1999-10-16','2000-10-15'),(57177,74163,'2000-10-15','2001-10-15'),(57177,77508,'2001-10-15','9999-01-01'),(57178,84334,'1995-05-20','1996-05-19'),(57178,88361,'1996-05-19','1997-05-19'),(57178,90928,'1997-05-19','1998-05-19'),(57178,94914,'1998-05-19','1999-05-19'),(57178,97239,'1999-05-19','2000-05-18'),(57178,100687,'2000-05-18','2001-05-18'),(57178,102997,'2001-05-18','2002-05-18'),(57178,106413,'2002-05-18','9999-01-01'),(57179,63927,'1998-10-18','1999-10-18'),(57179,64854,'1999-10-18','2000-10-17'),(57179,67027,'2000-10-17','2001-10-17'),(57179,69314,'2001-10-17','9999-01-01'),(57180,48534,'1992-11-16','1993-11-16'),(57180,52129,'1993-11-16','1994-11-16'),(57180,55523,'1994-11-16','1995-11-16'),(57180,58304,'1995-11-16','1996-11-15'),(57180,62389,'1996-11-15','1997-11-15'),(57180,64321,'1997-11-15','1998-11-15'),(57180,65459,'1998-11-15','1999-11-15'),(57180,67468,'1999-11-15','2000-11-14'),(57180,67697,'2000-11-14','2001-11-14'),(57180,70261,'2001-11-14','9999-01-01'),(57181,57752,'1990-10-13','1991-10-13'),(57181,59150,'1991-10-13','1992-09-09'),(57182,62946,'1997-07-03','1998-07-03'),(57182,67188,'1998-07-03','1999-07-03'),(57182,70227,'1999-07-03','2000-07-02'),(57182,70735,'2000-07-02','2001-07-02'),(57182,72347,'2001-07-02','2001-09-12'),(57183,90640,'1986-04-20','1987-04-20'),(57183,94057,'1987-04-20','1988-04-19'),(57183,97402,'1988-04-19','1989-04-19'),(57183,97544,'1989-04-19','1990-04-19'),(57183,101937,'1990-04-19','1991-04-19'),(57183,105601,'1991-04-19','1992-04-18'),(57183,108406,'1992-04-18','1993-04-18'),(57183,111396,'1993-04-18','1994-04-18'),(57183,113758,'1994-04-18','1995-04-18'),(57183,115172,'1995-04-18','1996-04-17'),(57183,116992,'1996-04-17','1997-04-17'),(57183,121050,'1997-04-17','1998-04-17'),(57183,121423,'1998-04-17','1999-04-17'),(57183,125656,'1999-04-17','2000-04-16'),(57183,125273,'2000-04-16','2001-04-16'),(57183,128313,'2001-04-16','2002-04-16'),(57183,128176,'2002-04-16','9999-01-01'),(57184,40000,'1989-09-03','1990-09-03'),(57184,44339,'1990-09-03','1991-09-03'),(57184,48446,'1991-09-03','1992-09-02'),(57184,49731,'1992-09-02','1993-09-02'),(57184,50897,'1993-09-02','1994-09-02'),(57184,53510,'1994-09-02','1995-09-02'),(57184,55080,'1995-09-02','1996-09-01'),(57184,57879,'1996-09-01','1997-09-01'),(57184,57501,'1997-09-01','1998-09-01'),(57184,59458,'1998-09-01','1999-09-01'),(57184,59453,'1999-09-01','2000-08-31'),(57184,61932,'2000-08-31','2001-08-31'),(57184,62154,'2001-08-31','9999-01-01'),(57185,61763,'1994-07-25','1995-07-25'),(57185,63741,'1995-07-25','1996-07-24'),(57185,63965,'1996-07-24','1997-07-24'),(57185,66373,'1997-07-24','1998-07-24'),(57185,69739,'1998-07-24','1999-07-24'),(57185,70068,'1999-07-24','2000-07-23'),(57185,70691,'2000-07-23','2001-07-23'),(57185,73007,'2001-07-23','2002-07-23'),(57185,74029,'2002-07-23','9999-01-01'),(57186,54700,'1991-02-19','1992-02-19'),(57186,54217,'1992-02-19','1993-02-18'),(57186,58300,'1993-02-18','1994-02-18'),(57186,61567,'1994-02-18','1995-02-18'),(57186,64751,'1995-02-18','1996-02-18'),(57186,66370,'1996-02-18','1997-02-17'),(57186,67003,'1997-02-17','1998-02-17'),(57186,71181,'1998-02-17','1999-02-17'),(57186,75300,'1999-02-17','2000-02-17'),(57186,77443,'2000-02-17','2001-02-16'),(57186,77205,'2001-02-16','2002-02-16'),(57186,81284,'2002-02-16','9999-01-01'),(57187,40000,'1993-10-27','1994-10-27'),(57187,41260,'1994-10-27','1995-10-27'),(57187,44484,'1995-10-27','1996-10-26'),(57187,48354,'1996-10-26','1997-10-26'),(57187,52240,'1997-10-26','1998-10-25'),(57187,54266,'1998-10-25','1999-10-26'),(57187,54715,'1999-10-26','2000-10-25'),(57187,57615,'2000-10-25','2001-10-25'),(57187,57635,'2001-10-25','9999-01-01'),(57188,40000,'1995-06-21','1996-06-20'),(57188,40045,'1996-06-20','1997-06-20'),(57188,41915,'1997-06-20','1998-06-20'),(57188,42235,'1998-06-20','1999-06-20'),(57188,45693,'1999-06-20','2000-06-19'),(57188,48145,'2000-06-19','2001-06-19'),(57188,50320,'2001-06-19','2002-06-19'),(57188,52418,'2002-06-19','9999-01-01'),(57189,40000,'1999-05-07','2000-05-06'),(57189,41621,'2000-05-06','2001-03-28'),(57190,68808,'1994-04-16','1995-04-16'),(57190,72798,'1995-04-16','1996-04-15'),(57190,72375,'1996-04-15','1997-04-15'),(57190,75572,'1997-04-15','1998-04-15'),(57190,77650,'1998-04-15','1999-04-15'),(57190,79268,'1999-04-15','2000-04-14'),(57190,81969,'2000-04-14','2001-04-14'),(57190,82420,'2001-04-14','2002-04-14'),(57190,83617,'2002-04-14','9999-01-01'),(57191,43319,'1987-11-07','1988-11-06'),(57191,43518,'1988-11-06','1989-11-06'),(57191,43146,'1989-11-06','1990-11-06'),(57191,44508,'1990-11-06','1991-11-06'),(57191,47251,'1991-11-06','1992-11-05'),(57191,47905,'1992-11-05','1993-11-05'),(57191,49243,'1993-11-05','1994-11-05'),(57191,49713,'1994-11-05','1995-11-05'),(57191,50603,'1995-11-05','1996-11-04'),(57191,52222,'1996-11-04','1997-11-04'),(57191,54157,'1997-11-04','1998-11-04'),(57191,57670,'1998-11-04','1999-11-04'),(57191,61964,'1999-11-04','2000-11-03'),(57191,66258,'2000-11-03','2001-11-03'),(57191,69701,'2001-11-03','9999-01-01'),(57192,40000,'1990-02-18','1991-02-18'),(57192,44442,'1991-02-18','1992-02-18'),(57192,47116,'1992-02-18','1993-02-17'),(57192,49736,'1993-02-17','1994-02-17'),(57192,53198,'1994-02-17','1995-02-17'),(57192,54991,'1995-02-17','1996-02-17'),(57192,54783,'1996-02-17','1997-02-16'),(57192,57160,'1997-02-16','1998-02-16'),(57192,56774,'1998-02-16','1999-02-16'),(57192,60305,'1999-02-16','2000-02-16'),(57192,62205,'2000-02-16','2001-02-15'),(57192,65302,'2001-02-15','2002-02-15'),(57192,65884,'2002-02-15','9999-01-01'),(57193,40000,'1992-08-09','1993-08-09'),(57193,43767,'1993-08-09','1994-08-09'),(57193,47197,'1994-08-09','1995-08-09'),(57193,48083,'1995-08-09','1996-08-08'),(57193,52576,'1996-08-08','1997-08-08'),(57193,52744,'1997-08-08','1998-08-08'),(57193,54947,'1998-08-08','1999-08-08'),(57193,58386,'1999-08-08','2000-08-07'),(57193,59911,'2000-08-07','2001-08-07'),(57193,62843,'2001-08-07','9999-01-01'),(57194,53142,'1995-10-24','1996-10-23'),(57194,57608,'1996-10-23','1997-10-23'),(57194,58107,'1997-10-23','1998-10-23'),(57194,62064,'1998-10-23','1999-10-23'),(57194,61599,'1999-10-23','2000-10-22'),(57194,62471,'2000-10-22','2001-10-22'),(57194,66460,'2001-10-22','9999-01-01'),(57195,40000,'1988-01-07','1989-01-06'),(57195,43294,'1989-01-06','1990-01-06'),(57195,47481,'1990-01-06','1990-01-21'),(57196,43699,'1987-07-01','1988-06-30'),(57196,46554,'1988-06-30','1989-06-30'),(57196,48472,'1989-06-30','1990-06-30'),(57196,49164,'1990-06-30','1991-06-30'),(57196,51361,'1991-06-30','1992-06-29'),(57196,51352,'1992-06-29','1993-06-29'),(57196,55200,'1993-06-29','1994-06-29'),(57196,58930,'1994-06-29','1995-06-29'),(57196,60869,'1995-06-29','1996-06-28'),(57196,63423,'1996-06-28','1997-06-28'),(57196,66868,'1997-06-28','1998-06-28'),(57196,71302,'1998-06-28','1999-06-28'),(57196,72470,'1999-06-28','2000-06-27'),(57196,72427,'2000-06-27','2001-06-27'),(57196,72582,'2001-06-27','2002-06-27'),(57196,73147,'2002-06-27','9999-01-01'),(57197,40000,'1991-10-06','1992-10-05'),(57197,39782,'1992-10-05','1993-10-05'),(57197,39481,'1993-10-05','1994-10-05'),(57197,42022,'1994-10-05','1995-10-05'),(57197,46428,'1995-10-05','1996-10-04'),(57197,49406,'1996-10-04','1997-10-04'),(57197,52596,'1997-10-04','1998-10-04'),(57197,52782,'1998-10-04','1999-10-04'),(57197,53450,'1999-10-04','2000-10-03'),(57197,55348,'2000-10-03','2001-10-03'),(57197,59476,'2001-10-03','9999-01-01'),(57198,43540,'1991-04-24','1992-04-23'),(57198,47910,'1992-04-23','1993-04-23'),(57198,50607,'1993-04-23','1994-04-23'),(57198,54139,'1994-04-23','1995-04-23'),(57198,56267,'1995-04-23','1996-04-22'),(57198,56161,'1996-04-22','1997-04-22'),(57198,59990,'1997-04-22','1998-04-22'),(57198,62622,'1998-04-22','1999-04-22'),(57198,66549,'1999-04-22','2000-04-21'),(57198,68105,'2000-04-21','2001-04-21'),(57198,71733,'2001-04-21','2002-04-21'),(57198,72551,'2002-04-21','9999-01-01'),(57199,55234,'1994-07-04','1995-07-04'),(57199,57060,'1995-07-04','1996-07-03'),(57199,60816,'1996-07-03','1997-07-03'),(57199,62571,'1997-07-03','1998-07-03'),(57199,64485,'1998-07-03','1999-05-11'),(57200,43326,'1996-10-29','1997-10-29'),(57200,47305,'1997-10-29','1998-10-29'),(57200,47951,'1998-10-29','1999-10-29'),(57200,48298,'1999-10-29','2000-10-28'),(57200,51060,'2000-10-28','2001-10-28'),(57200,54820,'2001-10-28','9999-01-01'),(57201,52928,'1986-10-02','1987-10-02'),(57201,54964,'1987-10-02','1988-10-01'),(57201,59129,'1988-10-01','1989-10-01'),(57201,59558,'1989-10-01','1990-10-01'),(57201,60286,'1990-10-01','1991-10-01'),(57201,62299,'1991-10-01','1992-09-30'),(57201,63503,'1992-09-30','1993-09-30'),(57201,63273,'1993-09-30','1994-09-30'),(57201,66919,'1994-09-30','1995-09-30'),(57201,69748,'1995-09-30','1996-09-29'),(57201,69872,'1996-09-29','1997-09-29'),(57201,69616,'1997-09-29','1998-09-29'),(57201,71195,'1998-09-29','1999-09-29'),(57201,72390,'1999-09-29','2000-09-28'),(57201,72035,'2000-09-28','2001-09-28'),(57201,74825,'2001-09-28','9999-01-01'),(57202,40000,'2000-01-26','2001-01-25'),(57202,42374,'2001-01-25','2002-01-25'),(57202,44874,'2002-01-25','9999-01-01'),(57203,40000,'1989-01-28','1990-01-28'),(57203,44004,'1990-01-28','1991-01-28'),(57203,47802,'1991-01-28','1992-01-28'),(57203,51499,'1992-01-28','1993-01-27'),(57203,52395,'1993-01-27','1994-01-27'),(57203,55061,'1994-01-27','1995-01-27'),(57203,58963,'1995-01-27','1996-01-27'),(57203,59351,'1996-01-27','1997-01-26'),(57203,63724,'1997-01-26','1998-01-26'),(57203,65477,'1998-01-26','1999-01-26'),(57203,69906,'1999-01-26','2000-01-26'),(57203,73008,'2000-01-26','2001-01-25'),(57203,77162,'2001-01-25','2002-01-25'),(57203,81252,'2002-01-25','9999-01-01'),(57204,55995,'1999-04-14','2000-04-13'),(57204,58761,'2000-04-13','2001-04-13'),(57204,60828,'2001-04-13','2002-04-13'),(57204,62630,'2002-04-13','9999-01-01'),(57205,40000,'1994-11-15','1995-11-15'),(57205,44304,'1995-11-15','1996-11-14'),(57205,44187,'1996-11-14','1997-11-14'),(57205,45506,'1997-11-14','1998-11-14'),(57205,45898,'1998-11-14','1999-11-14'),(57205,46077,'1999-11-14','2000-11-13'),(57205,49553,'2000-11-13','2001-11-13'),(57205,52541,'2001-11-13','9999-01-01'),(57206,40000,'1991-03-13','1992-03-12'),(57206,42970,'1992-03-12','1993-03-12'),(57206,44305,'1993-03-12','1994-03-12'),(57206,45762,'1994-03-12','1995-03-12'),(57206,48762,'1995-03-12','1996-03-11'),(57206,51129,'1996-03-11','1997-03-11'),(57206,52493,'1997-03-11','1998-03-11'),(57206,55097,'1998-03-11','1999-03-11'),(57206,59201,'1999-03-11','2000-03-10'),(57206,60231,'2000-03-10','2001-03-10'),(57206,59957,'2001-03-10','2002-03-10'),(57206,59668,'2002-03-10','9999-01-01'),(57207,68700,'1989-03-10','1990-03-10'),(57207,72954,'1990-03-10','1991-03-10'),(57207,76187,'1991-03-10','1992-03-09'),(57207,76289,'1992-03-09','1993-03-09'),(57207,76796,'1993-03-09','1994-03-09'),(57207,79999,'1994-03-09','1995-03-09'),(57207,84461,'1995-03-09','1995-11-01'),(57208,40000,'1994-09-24','1995-09-24'),(57208,42379,'1995-09-24','1996-09-23'),(57208,45320,'1996-09-23','1997-09-23'),(57208,47945,'1997-09-23','1998-09-23'),(57208,52159,'1998-09-23','1999-09-23'),(57208,53294,'1999-09-23','2000-09-22'),(57208,57477,'2000-09-22','2001-09-22'),(57208,57684,'2001-09-22','9999-01-01'),(57209,44927,'1996-12-18','1997-12-18'),(57209,48684,'1997-12-18','1998-12-18'),(57209,52982,'1998-12-18','1999-12-18'),(57209,54791,'1999-12-18','2000-12-17'),(57209,55717,'2000-12-17','2001-12-17'),(57209,55349,'2001-12-17','9999-01-01'),(57210,72275,'1988-02-13','1989-02-12'),(57210,73939,'1989-02-12','1990-02-12'),(57210,75166,'1990-02-12','1991-02-12'),(57210,79329,'1991-02-12','1992-02-12'),(57210,81111,'1992-02-12','1993-02-11'),(57210,85166,'1993-02-11','1994-02-11'),(57210,85490,'1994-02-11','1995-02-11'),(57210,88892,'1995-02-11','1996-02-11'),(57210,91158,'1996-02-11','1997-02-10'),(57210,91383,'1997-02-10','1998-02-10'),(57210,92081,'1998-02-10','1999-02-10'),(57210,93076,'1999-02-10','2000-02-10'),(57210,94515,'2000-02-10','2001-02-09'),(57210,94578,'2001-02-09','2002-02-09'),(57210,94184,'2002-02-09','9999-01-01'),(57211,40000,'1985-03-01','1986-03-01'),(57211,43904,'1986-03-01','1987-03-01'),(57211,47197,'1987-03-01','1988-02-29'),(57211,51449,'1988-02-29','1989-02-28'),(57211,54386,'1989-02-28','1990-02-28'),(57211,56735,'1990-02-28','1991-02-28'),(57211,57241,'1991-02-28','1992-02-28'),(57211,59517,'1992-02-28','1993-02-27'),(57211,61605,'1993-02-27','1994-02-27'),(57211,63661,'1994-02-27','1995-02-27'),(57211,65941,'1995-02-27','1996-02-27'),(57211,68586,'1996-02-27','1997-02-26'),(57211,70229,'1997-02-26','1998-02-26'),(57211,72351,'1998-02-26','1999-02-26'),(57211,72087,'1999-02-26','2000-02-26'),(57211,73310,'2000-02-26','2001-02-25'),(57211,73409,'2001-02-25','2002-02-25'),(57211,73006,'2002-02-25','9999-01-01'),(57212,40000,'1985-03-23','1986-03-23'),(57212,44002,'1986-03-23','1987-03-23'),(57212,44812,'1987-03-23','1988-03-22'),(57212,47567,'1988-03-22','1989-03-22'),(57212,51064,'1989-03-22','1990-03-22'),(57212,52674,'1990-03-22','1991-03-22'),(57212,55192,'1991-03-22','1992-03-21'),(57212,59193,'1992-03-21','1993-03-21'),(57212,59577,'1993-03-21','1994-03-21'),(57212,59596,'1994-03-21','1995-03-21'),(57212,61584,'1995-03-21','1996-03-20'),(57212,62530,'1996-03-20','1997-03-20'),(57212,63104,'1997-03-20','1998-03-20'),(57212,66431,'1998-03-20','1999-03-20'),(57212,67683,'1999-03-20','2000-03-19'),(57212,68972,'2000-03-19','2001-03-19'),(57212,72707,'2001-03-19','2002-03-19'),(57212,77017,'2002-03-19','9999-01-01'),(57213,44410,'1993-10-13','1994-10-13'),(57213,44264,'1994-10-13','1995-10-13'),(57213,45029,'1995-10-13','1996-10-12'),(57213,44954,'1996-10-12','1997-10-12'),(57213,48885,'1997-10-12','1998-10-12'),(57213,50764,'1998-10-12','1999-10-12'),(57213,55131,'1999-10-12','2000-10-11'),(57213,57217,'2000-10-11','2001-10-11'),(57213,60622,'2001-10-11','9999-01-01'),(57214,40000,'1995-04-20','1996-04-19'),(57214,43687,'1996-04-19','1997-04-19'),(57214,44438,'1997-04-19','1998-04-19'),(57214,48089,'1998-04-19','1999-04-19'),(57214,49739,'1999-04-19','2000-04-18'),(57214,50268,'2000-04-18','2001-04-18'),(57214,51149,'2001-04-18','2002-04-18'),(57214,51314,'2002-04-18','9999-01-01'),(57215,51160,'1993-03-18','1994-03-18'),(57215,53942,'1994-03-18','1995-03-18'),(57215,57544,'1995-03-18','1996-03-17'),(57215,57593,'1996-03-17','1997-03-17'),(57215,59382,'1997-03-17','1998-03-17'),(57215,63219,'1998-03-17','1999-03-17'),(57215,66089,'1999-03-17','2000-03-16'),(57215,67904,'2000-03-16','2000-06-14'),(57216,47486,'1993-09-20','1994-09-20'),(57216,51623,'1994-09-20','1995-09-20'),(57216,54131,'1995-09-20','1996-09-19'),(57216,53770,'1996-09-19','1997-09-19'),(57216,57106,'1997-09-19','1998-09-19'),(57216,60230,'1998-09-19','1999-09-19'),(57216,63347,'1999-09-19','2000-09-18'),(57216,65271,'2000-09-18','2001-09-18'),(57216,69037,'2001-09-18','9999-01-01'),(57217,42425,'1996-05-21','1997-05-21'),(57217,42860,'1997-05-21','1998-05-21'),(57217,44209,'1998-05-21','1999-05-21'),(57217,43920,'1999-05-21','2000-05-20'),(57217,45039,'2000-05-20','2001-05-20'),(57217,44807,'2001-05-20','2002-05-20'),(57217,44406,'2002-05-20','9999-01-01'),(57218,40000,'1989-06-21','1990-06-21'),(57218,41462,'1990-06-21','1991-06-21'),(57218,44540,'1991-06-21','1992-06-20'),(57218,44760,'1992-06-20','1993-06-20'),(57218,44629,'1993-06-20','1994-06-20'),(57218,47315,'1994-06-20','1995-06-20'),(57218,50997,'1995-06-20','1996-06-19'),(57218,53061,'1996-06-19','1997-06-19'),(57218,53341,'1997-06-19','1998-06-19'),(57218,55246,'1998-06-19','1999-06-19'),(57218,56003,'1999-06-19','2000-06-18'),(57218,57694,'2000-06-18','2001-06-18'),(57218,61912,'2001-06-18','2002-06-18'),(57218,66045,'2002-06-18','9999-01-01'),(57219,41139,'1987-12-13','1988-12-12'),(57219,44391,'1988-12-12','1989-12-12'),(57219,46055,'1989-12-12','1990-12-12'),(57219,49037,'1990-12-12','1991-12-12'),(57219,50883,'1991-12-12','1992-12-11'),(57219,54212,'1992-12-11','1993-12-11'),(57219,57911,'1993-12-11','1994-12-11'),(57219,61551,'1994-12-11','1995-12-11'),(57219,65020,'1995-12-11','1996-12-10'),(57219,65205,'1996-12-10','1997-12-10'),(57219,67055,'1997-12-10','1998-12-10'),(57219,70516,'1998-12-10','1999-12-10'),(57219,70119,'1999-12-10','2000-12-09'),(57219,71228,'2000-12-09','2001-12-09'),(57219,71591,'2001-12-09','9999-01-01'),(57220,60747,'1985-03-30','1986-03-30'),(57220,61632,'1986-03-30','1987-03-30'),(57220,64214,'1987-03-30','1988-03-29'),(57220,64417,'1988-03-29','1989-03-29'),(57220,64857,'1989-03-29','1990-03-29'),(57220,65386,'1990-03-29','1991-03-29'),(57220,65835,'1991-03-29','1992-03-28'),(57220,67336,'1992-03-28','1993-03-28'),(57220,69991,'1993-03-28','1994-03-28'),(57220,71069,'1994-03-28','1995-03-28'),(57220,73203,'1995-03-28','1996-03-27'),(57220,74215,'1996-03-27','1996-11-22'),(57221,40000,'1989-07-28','1990-07-28'),(57221,41852,'1990-07-28','1991-07-28'),(57221,42175,'1991-07-28','1992-07-27'),(57221,43568,'1992-07-27','1993-07-27'),(57221,44869,'1993-07-27','1994-07-27'),(57221,49029,'1994-07-27','1995-07-27'),(57221,49748,'1995-07-27','1996-07-26'),(57221,52866,'1996-07-26','1997-07-26'),(57221,55690,'1997-07-26','1998-07-26'),(57221,56862,'1998-07-26','1999-07-26'),(57221,58923,'1999-07-26','2000-07-25'),(57221,60613,'2000-07-25','2001-07-25'),(57221,63764,'2001-07-25','2002-07-25'),(57221,68224,'2002-07-25','9999-01-01'),(57222,50089,'1985-06-04','1986-06-04'),(57222,49942,'1986-06-04','1987-06-04'),(57222,52352,'1987-06-04','1988-06-03'),(57222,55955,'1988-06-03','1989-06-03'),(57222,60244,'1989-06-03','1990-06-03'),(57222,64163,'1990-06-03','1991-06-03'),(57222,67604,'1991-06-03','1992-06-02'),(57222,70189,'1992-06-02','1993-06-02'),(57222,70051,'1993-06-02','1994-06-02'),(57222,71676,'1994-06-02','1995-06-02'),(57222,74013,'1995-06-02','1996-06-01'),(57222,75090,'1996-06-01','1997-06-01'),(57222,79531,'1997-06-01','1998-06-01'),(57222,83413,'1998-06-01','1999-06-01'),(57222,86370,'1999-06-01','2000-05-31'),(57222,89702,'2000-05-31','2001-05-31'),(57222,92114,'2001-05-31','2002-05-31'),(57222,91813,'2002-05-31','9999-01-01'),(57223,72443,'1996-04-14','1997-04-14'),(57223,72988,'1997-04-14','1998-04-14'),(57223,72804,'1998-04-14','1999-04-14'),(57223,74565,'1999-04-14','2000-04-13'),(57223,76247,'2000-04-13','2001-04-13'),(57223,76001,'2001-04-13','2002-04-13'),(57223,75812,'2002-04-13','9999-01-01'),(57224,71761,'1987-11-06','1988-11-05'),(57224,76177,'1988-11-05','1989-11-05'),(57224,76482,'1989-11-05','1990-11-05'),(57224,79159,'1990-11-05','1991-11-05'),(57224,82095,'1991-11-05','1992-11-04'),(57224,85729,'1992-11-04','1993-11-04'),(57224,89919,'1993-11-04','1994-11-04'),(57224,91261,'1994-11-04','1995-11-04'),(57224,93250,'1995-11-04','1996-11-03'),(57224,95166,'1996-11-03','1997-11-03'),(57224,97053,'1997-11-03','1998-11-03'),(57224,98667,'1998-11-03','1999-11-03'),(57224,102882,'1999-11-03','2000-11-02'),(57224,102848,'2000-11-02','2001-11-02'),(57224,105724,'2001-11-02','9999-01-01'),(57225,45982,'1987-07-15','1988-07-14'),(57225,49189,'1988-07-14','1989-07-14'),(57225,53211,'1989-07-14','1990-07-14'),(57225,55040,'1990-07-14','1991-07-14'),(57225,56622,'1991-07-14','1992-07-13'),(57225,59965,'1992-07-13','1993-07-13'),(57225,62653,'1993-07-13','1994-07-13'),(57225,66340,'1994-07-13','1995-07-13'),(57225,69535,'1995-07-13','1996-07-12'),(57225,69136,'1996-07-12','1997-07-12'),(57225,73508,'1997-07-12','1998-07-12'),(57225,77223,'1998-07-12','1999-07-12'),(57225,81265,'1999-07-12','2000-07-11'),(57225,81937,'2000-07-11','2001-07-11'),(57225,84945,'2001-07-11','2002-07-11'),(57225,88021,'2002-07-11','9999-01-01'),(57226,52254,'1992-08-21','1993-08-21'),(57226,54267,'1993-08-21','1994-08-21'),(57226,56340,'1994-08-21','1995-08-21'),(57226,57646,'1995-08-21','1996-08-20'),(57226,61009,'1996-08-20','1997-08-20'),(57226,65325,'1997-08-20','1998-08-20'),(57226,67666,'1998-08-20','1999-08-20'),(57226,68794,'1999-08-20','2000-08-19'),(57226,72534,'2000-08-19','2001-08-19'),(57226,72980,'2001-08-19','9999-01-01'),(57227,52311,'1995-08-10','1996-08-09'),(57227,56169,'1996-08-09','1997-08-09'),(57227,60136,'1997-08-09','1998-08-09'),(57227,61810,'1998-08-09','1999-08-09'),(57227,64596,'1999-08-09','2000-08-08'),(57227,65888,'2000-08-08','2001-08-08'),(57227,67009,'2001-08-08','9999-01-01'),(57228,40000,'1987-03-30','1988-03-29'),(57228,44311,'1988-03-29','1989-03-29'),(57228,45021,'1989-03-29','1990-03-29'),(57228,44548,'1990-03-29','1991-03-29'),(57228,44983,'1991-03-29','1992-03-28'),(57228,48514,'1992-03-28','1993-03-28'),(57228,49917,'1993-03-28','1994-03-28'),(57228,52036,'1994-03-28','1995-03-28'),(57228,52183,'1995-03-28','1996-03-27'),(57228,53414,'1996-03-27','1996-10-11'),(57229,52710,'1996-07-17','1997-07-17'),(57229,54569,'1997-07-17','1998-07-17'),(57229,55116,'1998-07-17','1999-07-17'),(57229,55571,'1999-07-17','2000-07-16'),(57229,58189,'2000-07-16','2001-07-16'),(57229,59894,'2001-07-16','2002-07-16'),(57229,63848,'2002-07-16','9999-01-01'),(57230,68368,'1989-06-22','1990-06-22'),(57230,68294,'1990-06-22','1991-06-22'),(57230,72459,'1991-06-22','1992-06-21'),(57230,72977,'1992-06-21','1993-06-21'),(57230,76618,'1993-06-21','1994-06-21'),(57230,78381,'1994-06-21','1995-06-21'),(57230,82780,'1995-06-21','1996-06-20'),(57230,84131,'1996-06-20','1997-06-20'),(57230,85464,'1997-06-20','1998-06-20'),(57230,89678,'1998-06-20','1999-06-20'),(57230,89580,'1999-06-20','2000-06-19'),(57230,93548,'2000-06-19','2001-06-19'),(57230,93636,'2001-06-19','2002-06-19'),(57230,93815,'2002-06-19','9999-01-01'),(57231,80855,'1997-10-09','1998-10-09'),(57231,81565,'1998-10-09','1999-10-09'),(57231,83733,'1999-10-09','2000-10-08'),(57231,85526,'2000-10-08','2001-10-08'),(57231,88637,'2001-10-08','9999-01-01'),(57232,40000,'1991-10-12','1992-10-11'),(57232,43822,'1992-10-11','1993-10-11'),(57232,48028,'1993-10-11','1994-10-11'),(57232,48402,'1994-10-11','1995-10-11'),(57232,48297,'1995-10-11','1996-10-10'),(57232,48972,'1996-10-10','1997-10-10'),(57232,52915,'1997-10-10','1998-10-10'),(57232,53135,'1998-10-10','1999-10-10'),(57232,54391,'1999-10-10','2000-10-09'),(57232,58634,'2000-10-09','2001-10-09'),(57232,61488,'2001-10-09','9999-01-01'),(57233,52331,'1999-11-12','2000-11-11'),(57233,52141,'2000-11-11','2001-11-11'),(57233,53779,'2001-11-11','9999-01-01'),(57234,72060,'1985-10-08','1986-10-08'),(57234,75952,'1986-10-08','1987-10-08'),(57234,80407,'1987-10-08','1988-10-07'),(57234,81636,'1988-10-07','1989-10-07'),(57234,84821,'1989-10-07','1990-10-07'),(57234,86073,'1990-10-07','1991-10-07'),(57234,89064,'1991-10-07','1992-10-06'),(57234,91112,'1992-10-06','1993-10-06'),(57234,93739,'1993-10-06','1994-10-06'),(57234,96854,'1994-10-06','1995-10-06'),(57234,99331,'1995-10-06','1996-10-05'),(57234,101415,'1996-10-05','1997-10-05'),(57234,101844,'1997-10-05','1998-10-05'),(57234,104693,'1998-10-05','1999-10-05'),(57234,105011,'1999-10-05','2000-10-04'),(57234,108614,'2000-10-04','2001-10-04'),(57234,112115,'2001-10-04','9999-01-01'),(57235,60131,'1996-10-27','1997-10-26'),(57235,60000,'1997-10-26','1998-10-26'),(57235,61738,'1998-10-26','1999-10-27'),(57235,61673,'1999-10-27','2000-10-26'),(57235,62813,'2000-10-26','2001-10-26'),(57235,65280,'2001-10-26','9999-01-01'),(57236,40000,'1988-11-25','1989-11-25'),(57236,42236,'1989-11-25','1990-11-25'),(57236,46043,'1990-11-25','1991-11-25'),(57236,49697,'1991-11-25','1992-11-24'),(57236,52417,'1992-11-24','1993-01-05'),(57237,40000,'1996-01-20','1997-01-19'),(57237,40092,'1997-01-19','1998-01-19'),(57237,43485,'1998-01-19','1999-01-19'),(57237,47772,'1999-01-19','2000-01-19'),(57237,50995,'2000-01-19','2001-01-18'),(57237,50720,'2001-01-18','2002-01-18'),(57237,51533,'2002-01-18','9999-01-01'),(57238,40563,'1987-12-29','1988-12-28'),(57238,43196,'1988-12-28','1989-12-28'),(57238,47344,'1989-12-28','1990-12-28'),(57238,51717,'1990-12-28','1991-12-28'),(57238,51412,'1991-12-28','1992-12-27'),(57238,53164,'1992-12-27','1993-12-27'),(57238,53631,'1993-12-27','1994-12-27'),(57238,56737,'1994-12-27','1995-12-27'),(57238,57304,'1995-12-27','1996-12-26'),(57238,58854,'1996-12-26','1997-12-26'),(57238,62088,'1997-12-26','1998-12-26'),(57238,64763,'1998-12-26','1999-12-26'),(57238,64765,'1999-12-26','2000-12-25'),(57238,67605,'2000-12-25','2001-12-25'),(57238,68081,'2001-12-25','9999-01-01'),(57239,42213,'1997-02-28','1998-02-28'),(57239,46298,'1998-02-28','1999-02-28'),(57239,48171,'1999-02-28','2000-02-28'),(57239,47823,'2000-02-28','2001-02-27'),(57239,50446,'2001-02-27','2002-02-27'),(57239,52493,'2002-02-27','9999-01-01'),(57240,40000,'1994-10-16','1995-10-16'),(57240,41595,'1995-10-16','1996-10-15'),(57240,43625,'1996-10-15','1997-10-15'),(57240,47979,'1997-10-15','1998-10-15'),(57240,50647,'1998-10-15','1999-10-15'),(57240,52606,'1999-10-15','2000-10-14'),(57240,55121,'2000-10-14','2001-10-14'),(57240,59571,'2001-10-14','9999-01-01'),(57241,40000,'1997-07-25','1998-07-25'),(57241,40847,'1998-07-25','1999-07-25'),(57241,42816,'1999-07-25','2000-07-24'),(57241,44827,'2000-07-24','2001-07-24'),(57241,47312,'2001-07-24','2002-07-24'),(57241,51131,'2002-07-24','9999-01-01'),(57242,53564,'1987-12-15','1988-12-14'),(57242,56741,'1988-12-14','1989-12-14'),(57242,61235,'1989-12-14','1990-12-14'),(57242,62453,'1990-12-14','1991-12-14'),(57242,63688,'1991-12-14','1992-12-13'),(57242,64800,'1992-12-13','1993-12-13'),(57242,65101,'1993-12-13','1994-12-13'),(57242,66225,'1994-12-13','1995-12-13'),(57242,66192,'1995-12-13','1996-12-12'),(57242,68945,'1996-12-12','1997-12-12'),(57242,73337,'1997-12-12','1998-12-12'),(57242,77142,'1998-12-12','1999-12-12'),(57242,80682,'1999-12-12','2000-12-11'),(57242,85181,'2000-12-11','2001-12-11'),(57242,89172,'2001-12-11','9999-01-01'),(57243,40000,'1990-09-11','1991-09-11'),(57243,43945,'1991-09-11','1992-09-10'),(57243,45689,'1992-09-10','1993-09-10'),(57243,49379,'1993-09-10','1994-09-10'),(57243,48882,'1994-09-10','1995-09-10'),(57243,48956,'1995-09-10','1996-09-09'),(57243,49462,'1996-09-09','1997-09-09'),(57243,49997,'1997-09-09','1998-09-09'),(57243,53445,'1998-09-09','1999-09-09'),(57243,56082,'1999-09-09','2000-09-08'),(57243,56622,'2000-09-08','2001-09-08'),(57243,57899,'2001-09-08','9999-01-01'),(57244,60102,'1996-02-18','1996-06-20'),(57245,47736,'1987-09-20','1988-09-19'),(57245,52190,'1988-09-19','1989-09-19'),(57245,55979,'1989-09-19','1990-09-19'),(57245,56620,'1990-09-19','1991-09-19'),(57245,59123,'1991-09-19','1992-09-18'),(57245,61100,'1992-09-18','1993-09-18'),(57245,62975,'1993-09-18','1994-09-18'),(57245,65738,'1994-09-18','1995-09-18'),(57245,66526,'1995-09-18','1996-09-17'),(57245,69070,'1996-09-17','1997-09-17'),(57245,68860,'1997-09-17','1998-09-17'),(57245,70013,'1998-09-17','1999-09-17'),(57245,71279,'1999-09-17','2000-09-16'),(57245,71072,'2000-09-16','2001-09-16'),(57245,71331,'2001-09-16','9999-01-01'),(57246,45547,'1992-03-05','1993-03-05'),(57246,47447,'1993-03-05','1994-03-05'),(57246,50764,'1994-03-05','1995-03-05'),(57246,54229,'1995-03-05','1996-03-04'),(57246,56872,'1996-03-04','1997-03-04'),(57246,59105,'1997-03-04','1998-03-04'),(57246,60360,'1998-03-04','1999-03-04'),(57246,62176,'1999-03-04','2000-03-03'),(57246,62206,'2000-03-03','2001-03-03'),(57246,62964,'2001-03-03','2002-03-03'),(57246,65815,'2002-03-03','9999-01-01'),(57247,59158,'1985-07-24','1986-07-24'),(57247,61788,'1986-07-24','1987-07-24'),(57247,64001,'1987-07-24','1988-07-23'),(57247,64652,'1988-07-23','1989-07-23'),(57247,68139,'1989-07-23','1990-07-23'),(57247,68255,'1990-07-23','1991-07-23'),(57247,67935,'1991-07-23','1992-07-22'),(57247,70411,'1992-07-22','1993-07-22'),(57247,74422,'1993-07-22','1994-07-22'),(57247,77919,'1994-07-22','1995-07-22'),(57247,78786,'1995-07-22','1996-07-21'),(57247,80699,'1996-07-21','1997-07-21'),(57247,81377,'1997-07-21','1998-07-21'),(57247,84415,'1998-07-21','1999-07-21'),(57247,84162,'1999-07-21','2000-07-20'),(57247,84359,'2000-07-20','2001-07-20'),(57247,85442,'2001-07-20','2002-07-20'),(57247,86013,'2002-07-20','9999-01-01'),(57248,40000,'1991-05-26','1992-05-25'),(57248,43280,'1992-05-25','1993-05-25'),(57248,44742,'1993-05-25','1994-05-25'),(57248,45415,'1994-05-25','1995-05-25'),(57248,49742,'1995-05-25','1996-05-24'),(57248,53155,'1996-05-24','1997-05-24'),(57248,54653,'1997-05-24','1998-05-24'),(57248,54888,'1998-05-24','1999-05-24'),(57248,56921,'1999-05-24','2000-05-23'),(57248,57945,'2000-05-23','2001-05-23'),(57248,59626,'2001-05-23','2002-05-23'),(57248,60365,'2002-05-23','9999-01-01'),(57249,54848,'1990-04-26','1991-04-26'),(57249,56632,'1991-04-26','1992-04-25'),(57249,56349,'1992-04-25','1993-04-25'),(57249,56288,'1993-04-25','1994-04-25'),(57249,59366,'1994-04-25','1995-04-25'),(57249,61504,'1995-04-25','1996-04-24'),(57249,61921,'1996-04-24','1997-04-24'),(57249,64573,'1997-04-24','1998-04-24'),(57249,66062,'1998-04-24','1999-04-24'),(57249,67339,'1999-04-24','2000-04-23'),(57249,70804,'2000-04-23','2001-04-23'),(57249,73162,'2001-04-23','2002-04-23'),(57249,74119,'2002-04-23','9999-01-01'),(57250,40000,'1998-10-22','1999-10-22'),(57250,39831,'1999-10-22','2000-10-21'),(57250,43173,'2000-10-21','2001-10-21'),(57250,44110,'2001-10-21','9999-01-01'),(57251,54284,'1986-02-27','1987-02-27'),(57251,54732,'1987-02-27','1988-02-27'),(57251,57862,'1988-02-27','1989-02-26'),(57251,60045,'1989-02-26','1990-02-26'),(57251,61800,'1990-02-26','1991-02-26'),(57251,62415,'1991-02-26','1992-02-26'),(57251,63669,'1992-02-26','1993-02-25'),(57251,65640,'1993-02-25','1994-02-25'),(57251,67499,'1994-02-25','1995-02-25'),(57251,69035,'1995-02-25','1996-02-25'),(57251,73256,'1996-02-25','1996-10-16'),(57252,45908,'1999-01-25','2000-01-25'),(57252,47586,'2000-01-25','2001-01-24'),(57252,49495,'2001-01-24','2002-01-24'),(57252,52609,'2002-01-24','9999-01-01'),(57253,50165,'1997-07-22','1998-07-22'),(57253,50222,'1998-07-22','1999-07-22'),(57253,49848,'1999-07-22','2000-07-21'),(57253,51874,'2000-07-21','2001-07-21'),(57253,54859,'2001-07-21','2002-07-21'),(57253,55165,'2002-07-21','9999-01-01'),(57254,57513,'1997-10-12','1998-10-12'),(57254,60568,'1998-10-12','1999-10-12'),(57254,61620,'1999-10-12','2000-10-11'),(57254,65819,'2000-10-11','2001-10-11'),(57254,66523,'2001-10-11','9999-01-01'),(57255,40116,'1993-08-17','1994-08-17'),(57255,41330,'1994-08-17','1995-08-17'),(57255,41407,'1995-08-17','1996-08-16'),(57255,43872,'1996-08-16','1997-08-16'),(57255,48285,'1997-08-16','1998-08-16'),(57255,48543,'1998-08-16','1999-08-16'),(57255,51784,'1999-08-16','2000-08-15'),(57255,52224,'2000-08-15','2001-08-15'),(57255,53414,'2001-08-15','9999-01-01'),(57256,51088,'1996-05-27','1997-05-27'),(57256,54048,'1997-05-27','1998-05-27'),(57256,53946,'1998-05-27','1999-05-27'),(57256,58375,'1999-05-27','2000-05-26'),(57256,61679,'2000-05-26','2001-05-26'),(57256,65150,'2001-05-26','2002-05-26'),(57256,67448,'2002-05-26','9999-01-01'),(57257,98696,'1998-05-31','1999-05-31'),(57257,100539,'1999-05-31','2000-05-30'),(57257,103391,'2000-05-30','2001-05-30'),(57257,105774,'2001-05-30','2002-05-30'),(57257,107562,'2002-05-30','9999-01-01'),(57258,44907,'1992-07-04','1993-07-04'),(57258,45863,'1993-07-04','1994-05-09'),(57259,62550,'1993-04-06','1994-04-06'),(57259,62908,'1994-04-06','1995-04-06'),(57259,62879,'1995-04-06','1996-04-04'),(57259,67271,'1996-04-04','1997-04-04'),(57259,70080,'1997-04-04','1998-04-04'),(57259,71273,'1998-04-04','1999-04-05'),(57259,71995,'1999-04-05','2000-04-04'),(57259,75320,'2000-04-04','2001-04-04'),(57259,78927,'2001-04-04','2002-04-03'),(57259,83315,'2002-04-03','9999-01-01'),(57260,40000,'1985-05-06','1986-05-06'),(57260,40254,'1986-05-06','1987-05-06'),(57260,41923,'1987-05-06','1988-05-05'),(57260,41499,'1988-05-05','1989-05-05'),(57260,44397,'1989-05-05','1990-05-05'),(57260,45676,'1990-05-05','1991-05-05'),(57260,48584,'1991-05-05','1992-05-04'),(57260,48642,'1992-05-04','1993-05-04'),(57260,48848,'1993-05-04','1994-05-04'),(57260,52364,'1994-05-04','1995-05-04'),(57260,52894,'1995-05-04','1996-05-03'),(57260,56449,'1996-05-03','1997-05-03'),(57260,56913,'1997-05-03','1998-05-03'),(57260,60295,'1998-05-03','1999-05-03'),(57260,60511,'1999-05-03','2000-05-02'),(57260,61060,'2000-05-02','2001-05-02'),(57260,64057,'2001-05-02','2002-05-02'),(57260,66884,'2002-05-02','9999-01-01'),(57261,55820,'1996-05-22','1997-05-22'),(57261,60210,'1997-05-22','1998-05-22'),(57261,61407,'1998-05-22','1999-05-22'),(57261,63542,'1999-05-22','2000-05-21'),(57261,66453,'2000-05-21','2001-05-21'),(57261,70534,'2001-05-21','2002-05-21'),(57261,70925,'2002-05-21','9999-01-01'),(57262,69222,'1988-01-31','1989-01-30'),(57262,69002,'1989-01-30','1990-01-30'),(57262,70579,'1990-01-30','1991-01-30'),(57262,72674,'1991-01-30','1992-01-30'),(57262,74955,'1992-01-30','1993-01-29'),(57262,75995,'1993-01-29','1994-01-29'),(57262,77616,'1994-01-29','1995-01-29'),(57262,77119,'1995-01-29','1996-01-29'),(57262,78188,'1996-01-29','1997-01-28'),(57262,80723,'1997-01-28','1998-01-28'),(57262,84752,'1998-01-28','1999-01-28'),(57262,89037,'1999-01-28','2000-01-28'),(57262,88812,'2000-01-28','2001-01-27'),(57262,92550,'2001-01-27','2002-01-27'),(57262,96244,'2002-01-27','9999-01-01'),(57263,43925,'1985-03-24','1986-03-24'),(57263,45721,'1986-03-24','1987-03-24'),(57263,49436,'1987-03-24','1988-03-23'),(57263,53199,'1988-03-23','1989-03-23'),(57263,57248,'1989-03-23','1990-03-23'),(57263,58634,'1990-03-23','1991-03-23'),(57263,59294,'1991-03-23','1992-03-22'),(57263,58876,'1992-03-22','1993-03-22'),(57263,63116,'1993-03-22','1994-03-22'),(57263,65234,'1994-03-22','1995-03-22'),(57263,65178,'1995-03-22','1996-03-21'),(57263,66745,'1996-03-21','1997-03-21'),(57263,69113,'1997-03-21','1998-03-21'),(57263,72151,'1998-03-21','1999-03-21'),(57263,75519,'1999-03-21','2000-03-20'),(57263,79090,'2000-03-20','2001-03-20'),(57263,79789,'2001-03-20','2002-03-20'),(57263,79632,'2002-03-20','9999-01-01'),(57264,53685,'1986-01-03','1987-01-03'),(57264,55044,'1987-01-03','1988-01-03'),(57264,57565,'1988-01-03','1989-01-02'),(57264,61499,'1989-01-02','1990-01-02'),(57264,61614,'1990-01-02','1991-01-02'),(57264,65331,'1991-01-02','1992-01-02'),(57264,66963,'1992-01-02','1993-01-01'),(57264,71327,'1993-01-01','1994-01-01'),(57264,74875,'1994-01-01','1995-01-01'),(57264,75090,'1995-01-01','1996-01-01'),(57264,76991,'1996-01-01','1996-12-31'),(57264,80193,'1996-12-31','1997-12-31'),(57264,81855,'1997-12-31','1998-12-31'),(57264,84355,'1998-12-31','1999-12-31'),(57264,87857,'1999-12-31','2000-12-30'),(57264,88309,'2000-12-30','2001-12-30'),(57264,91894,'2001-12-30','9999-01-01'),(57265,44235,'1992-05-28','1993-05-28'),(57265,44252,'1993-05-28','1994-05-28'),(57265,46324,'1994-05-28','1995-05-28'),(57265,47754,'1995-05-28','1996-05-27'),(57265,48162,'1996-05-27','1997-05-27'),(57265,52273,'1997-05-27','1998-05-27'),(57265,51900,'1998-05-27','1998-11-27'),(57266,40000,'1996-05-13','1997-05-13'),(57266,41464,'1997-05-13','1998-05-13'),(57266,41932,'1998-05-13','1999-05-13'),(57266,43032,'1999-05-13','1999-07-11'),(57267,62561,'1992-06-10','1993-06-10'),(57267,63629,'1993-06-10','1994-06-10'),(57267,64965,'1994-06-10','1995-06-10'),(57267,66632,'1995-06-10','1996-06-09'),(57267,68496,'1996-06-09','1997-06-09'),(57267,68256,'1997-06-09','1998-06-09'),(57267,68033,'1998-06-09','1999-06-09'),(57267,67621,'1999-06-09','2000-06-08'),(57267,70024,'2000-06-08','2001-06-08'),(57267,69725,'2001-06-08','2002-06-08'),(57267,70395,'2002-06-08','9999-01-01'),(57268,56752,'1994-02-07','1995-02-07'),(57268,58531,'1995-02-07','1996-02-07'),(57268,60422,'1996-02-07','1997-02-06'),(57268,62616,'1997-02-06','1998-02-06'),(57268,64278,'1998-02-06','1999-02-06'),(57268,68245,'1999-02-06','2000-02-06'),(57268,70268,'2000-02-06','2001-02-05'),(57268,71965,'2001-02-05','2002-02-05'),(57268,74520,'2002-02-05','9999-01-01'),(57269,46054,'1985-06-28','1986-06-28'),(57269,49497,'1986-06-28','1987-06-28'),(57269,53264,'1987-06-28','1988-06-27'),(57269,57049,'1988-06-27','1989-06-27'),(57269,58257,'1989-06-27','1990-06-27'),(57269,61319,'1990-06-27','1991-06-27'),(57269,61587,'1991-06-27','1992-06-26'),(57269,64307,'1992-06-26','1993-06-26'),(57269,65969,'1993-06-26','1994-06-26'),(57269,67512,'1994-06-26','1995-06-26'),(57269,69767,'1995-06-26','1996-06-25'),(57269,71976,'1996-06-25','1997-06-25'),(57269,75822,'1997-06-25','1998-06-25'),(57269,77664,'1998-06-25','1999-06-25'),(57269,77914,'1999-06-25','2000-06-24'),(57269,78195,'2000-06-24','2001-06-24'),(57269,79768,'2001-06-24','2002-06-24'),(57269,84118,'2002-06-24','9999-01-01'),(57270,62194,'1997-09-30','1998-09-30'),(57270,63009,'1998-09-30','1999-09-30'),(57270,66128,'1999-09-30','2000-09-29'),(57270,66559,'2000-09-29','2001-09-29'),(57270,67195,'2001-09-29','9999-01-01'),(57271,47131,'1989-10-15','1990-10-15'),(57271,49421,'1990-10-15','1991-10-15'),(57271,52290,'1991-10-15','1992-10-14'),(57271,52176,'1992-10-14','1993-10-14'),(57271,53375,'1993-10-14','1994-10-14'),(57271,57156,'1994-10-14','1995-10-14'),(57271,58286,'1995-10-14','1996-10-13'),(57271,62375,'1996-10-13','1997-10-13'),(57271,64859,'1997-10-13','1998-10-13'),(57271,64501,'1998-10-13','1999-10-13'),(57271,67343,'1999-10-13','2000-10-12'),(57271,71263,'2000-10-12','2001-10-12'),(57271,75271,'2001-10-12','9999-01-01'),(57272,40000,'1995-04-08','1996-04-06'),(57272,40331,'1996-04-06','1997-04-07'),(57272,40138,'1997-04-07','1998-04-07'),(57272,43430,'1998-04-07','1999-04-07'),(57272,44409,'1999-04-07','2000-04-06'),(57272,48726,'2000-04-06','2001-04-06'),(57272,52593,'2001-04-06','2002-04-05'),(57272,53673,'2002-04-05','9999-01-01'),(57273,40000,'1991-04-03','1992-04-02'),(57273,41260,'1992-04-02','1993-04-02'),(57273,40924,'1993-04-02','1994-04-02'),(57273,43016,'1994-04-02','1995-04-02'),(57273,43873,'1995-04-02','1996-04-01'),(57273,46719,'1996-04-01','1997-04-01'),(57273,49741,'1997-04-01','1998-04-01'),(57273,49729,'1998-04-01','1999-04-01'),(57273,53970,'1999-04-01','2000-03-31'),(57273,58268,'2000-03-31','2000-08-07'),(57274,47982,'1997-09-07','1998-09-07'),(57274,51001,'1998-09-07','1999-09-07'),(57274,54818,'1999-09-07','2000-09-06'),(57274,54661,'2000-09-06','2001-09-06'),(57274,55399,'2001-09-06','9999-01-01'),(57275,42404,'1991-08-18','1992-08-17'),(57275,46882,'1992-08-17','1993-08-17'),(57275,46478,'1993-08-17','1994-08-17'),(57275,50172,'1994-08-17','1995-08-17'),(57275,52227,'1995-08-17','1996-08-16'),(57275,56655,'1996-08-16','1997-08-16'),(57275,60932,'1997-08-16','1998-08-16'),(57275,64462,'1998-08-16','1999-08-16'),(57275,67449,'1999-08-16','2000-08-15'),(57275,68101,'2000-08-15','2001-08-15'),(57275,71967,'2001-08-15','9999-01-01'),(57276,40000,'1992-12-10','1993-12-10'),(57276,43532,'1993-12-10','1994-12-10'),(57276,45110,'1994-12-10','1995-12-10'),(57276,48470,'1995-12-10','1996-12-09'),(57276,52451,'1996-12-09','1997-12-09'),(57276,55405,'1997-12-09','1998-12-09'),(57276,58719,'1998-12-09','1999-12-09'),(57276,59373,'1999-12-09','2000-12-08'),(57276,59823,'2000-12-08','2001-12-08'),(57276,61344,'2001-12-08','9999-01-01'),(57277,100466,'1985-05-05','1986-05-05'),(57277,103432,'1986-05-05','1986-09-08'),(57278,56331,'1998-04-18','1998-10-19'),(57279,84427,'2000-02-01','2001-01-31'),(57279,88058,'2001-01-31','2002-01-31'),(57279,89115,'2002-01-31','9999-01-01'),(57280,50874,'1991-01-06','1992-01-06'),(57280,52586,'1992-01-06','1993-01-05'),(57280,52289,'1993-01-05','1994-01-05'),(57280,54619,'1994-01-05','1995-01-05'),(57280,54124,'1995-01-05','1996-01-05'),(57280,56923,'1996-01-05','1997-01-04'),(57280,60507,'1997-01-04','1998-01-04'),(57280,64755,'1998-01-04','1999-01-04'),(57280,68713,'1999-01-04','2000-01-04'),(57280,72676,'2000-01-04','2001-01-03'),(57280,75647,'2001-01-03','2002-01-03'),(57280,78466,'2002-01-03','9999-01-01'),(57281,40000,'1996-07-24','1997-07-24'),(57281,40306,'1997-07-24','1998-07-24'),(57281,44311,'1998-07-24','1999-07-24'),(57281,46959,'1999-07-24','2000-07-23'),(57281,51017,'2000-07-23','2001-07-23'),(57281,55415,'2001-07-23','2002-07-23'),(57281,58277,'2002-07-23','9999-01-01'),(57282,56922,'1996-05-30','1997-05-30'),(57282,58656,'1997-05-30','1998-05-30'),(57282,59246,'1998-05-30','1999-05-30'),(57282,62307,'1999-05-30','2000-05-29'),(57282,62940,'2000-05-29','2001-05-29'),(57282,66511,'2001-05-29','2002-05-29'),(57282,69878,'2002-05-29','9999-01-01'),(57283,52395,'1999-11-05','2000-11-04'),(57283,53106,'2000-11-04','2001-11-04'),(57283,55986,'2001-11-04','9999-01-01'),(57284,40000,'1993-10-01','1994-10-01'),(57284,41778,'1994-10-01','1995-10-01'),(57284,44512,'1995-10-01','1996-09-30'),(57284,46170,'1996-09-30','1997-09-30'),(57284,47897,'1997-09-30','1998-09-30'),(57284,50574,'1998-09-30','1999-09-30'),(57284,52478,'1999-09-30','2000-09-29'),(57284,55514,'2000-09-29','2001-09-29'),(57284,56209,'2001-09-29','9999-01-01'),(57285,47353,'1997-01-13','1998-01-13'),(57285,51419,'1998-01-13','1999-01-13'),(57285,53943,'1999-01-13','2000-01-13'),(57285,58398,'2000-01-13','2001-01-12'),(57285,60625,'2001-01-12','2002-01-12'),(57285,64751,'2002-01-12','9999-01-01'),(57286,70497,'1999-07-06','2000-07-05'),(57286,74295,'2000-07-05','2001-07-05'),(57286,77309,'2001-07-05','2002-07-05'),(57286,77953,'2002-07-05','9999-01-01'),(57287,73998,'1990-12-12','1991-12-12'),(57287,75874,'1991-12-12','1992-12-11'),(57287,79391,'1992-12-11','1992-12-11'),(57288,70216,'1998-01-18','1999-01-18'),(57288,71594,'1999-01-18','2000-01-18'),(57288,71156,'2000-01-18','2001-01-17'),(57288,73343,'2001-01-17','2002-01-17'),(57288,74783,'2002-01-17','9999-01-01'),(57289,66528,'1999-06-17','2000-06-16'),(57289,68458,'2000-06-16','2001-06-16'),(57289,70369,'2001-06-16','2001-07-21'),(57290,74638,'1999-11-11','2000-11-10'),(57290,78436,'2000-11-10','2001-11-10'),(57290,81151,'2001-11-10','9999-01-01'),(57291,40000,'1989-08-03','1989-11-07'),(57292,40000,'1987-02-23','1988-02-23'),(57292,41893,'1988-02-23','1989-02-22'),(57292,44202,'1989-02-22','1990-02-22'),(57292,47416,'1990-02-22','1991-02-22'),(57292,48796,'1991-02-22','1992-02-22'),(57292,51259,'1992-02-22','1993-02-21'),(57292,52192,'1993-02-21','1994-02-21'),(57292,52779,'1994-02-21','1995-02-21'),(57292,54342,'1995-02-21','1996-02-21'),(57292,53983,'1996-02-21','1997-02-20'),(57292,53997,'1997-02-20','1998-02-20'),(57292,54932,'1998-02-20','1999-02-20'),(57292,56607,'1999-02-20','2000-02-20'),(57292,57081,'2000-02-20','2001-02-19'),(57292,60796,'2001-02-19','2002-02-19'),(57292,60900,'2002-02-19','9999-01-01'),(57293,73188,'1994-08-09','1995-08-09'),(57293,72969,'1995-08-09','1996-08-08'),(57293,73772,'1996-08-08','1997-08-08'),(57293,78270,'1997-08-08','1998-08-08'),(57293,78189,'1998-08-08','1999-08-08'),(57293,79481,'1999-08-08','2000-08-07'),(57293,78998,'2000-08-07','2001-08-07'),(57293,83016,'2001-08-07','9999-01-01'),(57294,61930,'2000-01-04','2001-01-03'),(57294,62774,'2001-01-03','2002-01-03'),(57294,66112,'2002-01-03','9999-01-01'),(57295,82992,'1998-02-14','1999-02-14'),(57295,87470,'1999-02-14','2000-02-14'),(57295,91698,'2000-02-14','2001-02-13'),(57295,95038,'2001-02-13','2002-02-13'),(57295,98540,'2002-02-13','9999-01-01'),(57296,40000,'1985-03-08','1986-03-08'),(57296,41982,'1986-03-08','1987-03-08'),(57296,41615,'1987-03-08','1988-03-07'),(57296,42386,'1988-03-07','1989-03-07'),(57296,46422,'1989-03-07','1990-03-07'),(57296,46066,'1990-03-07','1991-03-07'),(57296,45663,'1991-03-07','1992-03-06'),(57296,48056,'1992-03-06','1993-03-06'),(57296,49436,'1993-03-06','1994-03-06'),(57296,51498,'1994-03-06','1994-09-01'),(57297,74639,'1985-02-24','1986-02-24'),(57297,74812,'1986-02-24','1987-02-24'),(57297,79278,'1987-02-24','1988-02-24'),(57297,78808,'1988-02-24','1989-02-23'),(57297,83291,'1989-02-23','1990-02-23'),(57297,86468,'1990-02-23','1991-02-23'),(57297,87445,'1991-02-23','1992-02-23'),(57297,87270,'1992-02-23','1993-02-22'),(57297,89223,'1993-02-22','1994-02-22'),(57297,90358,'1994-02-22','1995-02-22'),(57297,93177,'1995-02-22','1996-02-22'),(57297,96934,'1996-02-22','1997-02-21'),(57297,97063,'1997-02-21','1998-02-21'),(57297,97363,'1998-02-21','1999-02-21'),(57297,97880,'1999-02-21','2000-02-21'),(57297,97608,'2000-02-21','2001-02-20'),(57297,101591,'2001-02-20','2002-02-20'),(57297,101723,'2002-02-20','9999-01-01'),(57298,40000,'1999-07-24','2000-07-23'),(57298,40752,'2000-07-23','2001-07-23'),(57298,44819,'2001-07-23','2002-07-23'),(57298,46976,'2002-07-23','9999-01-01'),(57299,40000,'1999-03-06','1999-07-31'),(57300,50258,'1998-12-26','1999-12-26'),(57300,51780,'1999-12-26','2000-12-25'),(57300,52802,'2000-12-25','2001-12-25'),(57300,53997,'2001-12-25','9999-01-01'),(57301,51579,'1995-04-30','1996-04-29'),(57301,54161,'1996-04-29','1997-04-29'),(57301,56719,'1997-04-29','1998-04-29'),(57301,56429,'1998-04-29','1999-04-29'),(57301,59005,'1999-04-29','2000-04-28'),(57301,63329,'2000-04-28','2001-04-28'),(57301,63161,'2001-04-28','2002-04-28'),(57301,63923,'2002-04-28','9999-01-01'),(57302,46863,'1993-10-03','1994-10-03'),(57302,50825,'1994-10-03','1995-10-03'),(57302,52090,'1995-10-03','1996-10-02'),(57302,52191,'1996-10-02','1997-10-02'),(57302,55108,'1997-10-02','1998-10-02'),(57302,55602,'1998-10-02','1999-10-02'),(57302,56010,'1999-10-02','2000-10-01'),(57302,57664,'2000-10-01','2001-10-01'),(57302,60822,'2001-10-01','9999-01-01'),(57303,74464,'1990-05-01','1991-05-01'),(57303,78871,'1991-05-01','1992-04-30'),(57303,79939,'1992-04-30','1993-04-30'),(57303,81770,'1993-04-30','1994-04-30'),(57303,84396,'1994-04-30','1995-04-30'),(57303,84870,'1995-04-30','1996-04-29'),(57303,86028,'1996-04-29','1997-04-29'),(57303,88040,'1997-04-29','1998-04-29'),(57303,88804,'1998-04-29','1999-04-29'),(57303,88592,'1999-04-29','2000-04-28'),(57303,91699,'2000-04-28','2001-04-28'),(57303,95517,'2001-04-28','2002-04-28'),(57303,95372,'2002-04-28','9999-01-01'),(57304,40000,'1996-07-03','1997-07-03'),(57304,43217,'1997-07-03','1998-07-03'),(57304,42902,'1998-07-03','1999-07-03'),(57304,43306,'1999-07-03','2000-07-02'),(57304,45747,'2000-07-02','2001-07-02'),(57304,47358,'2001-07-02','2002-07-02'),(57304,51529,'2002-07-02','9999-01-01'),(57305,60762,'1999-03-08','2000-03-07'),(57305,65252,'2000-03-07','2001-03-07'),(57305,68595,'2001-03-07','2002-03-07'),(57305,69489,'2002-03-07','9999-01-01'),(57306,40000,'1988-11-28','1989-11-28'),(57306,39818,'1989-11-28','1990-11-28'),(57306,40062,'1990-11-28','1991-11-28'),(57306,41162,'1991-11-28','1992-11-27'),(57306,42438,'1992-11-27','1993-11-27'),(57306,42999,'1993-11-27','1994-11-27'),(57306,47166,'1994-11-27','1995-11-27'),(57306,47897,'1995-11-27','1996-11-26'),(57306,49007,'1996-11-26','1997-11-26'),(57306,52265,'1997-11-26','1998-11-26'),(57306,53202,'1998-11-26','1999-11-26'),(57306,53816,'1999-11-26','2000-11-25'),(57306,56206,'2000-11-25','2001-11-25'),(57306,57754,'2001-11-25','9999-01-01'),(57307,40000,'1989-11-24','1990-11-24'),(57307,43513,'1990-11-24','1991-11-24'),(57307,44689,'1991-11-24','1992-11-23'),(57307,46159,'1992-11-23','1993-11-23'),(57307,48699,'1993-11-23','1994-11-23'),(57307,51628,'1994-11-23','1995-11-23'),(57307,53404,'1995-11-23','1996-11-22'),(57307,53785,'1996-11-22','1997-11-22'),(57307,53973,'1997-11-22','1998-11-22'),(57307,55807,'1998-11-22','1999-11-22'),(57307,55724,'1999-11-22','2000-11-11'),(57308,40000,'1991-02-14','1992-02-14'),(57308,40985,'1992-02-14','1993-02-13'),(57308,44133,'1993-02-13','1994-02-13'),(57308,46445,'1994-02-13','1995-02-13'),(57308,49837,'1995-02-13','1996-02-13'),(57308,51179,'1996-02-13','1997-02-12'),(57308,51534,'1997-02-12','1998-02-12'),(57308,53974,'1998-02-12','1999-02-12'),(57308,55487,'1999-02-12','2000-02-12'),(57308,56347,'2000-02-12','2001-02-11'),(57308,60643,'2001-02-11','2002-02-11'),(57308,63452,'2002-02-11','9999-01-01'),(57309,59559,'1988-11-10','1989-11-10'),(57309,60475,'1989-11-10','1990-11-10'),(57309,63672,'1990-11-10','1991-11-10'),(57309,63904,'1991-11-10','1992-11-09'),(57309,67432,'1992-11-09','1993-11-09'),(57309,67178,'1993-11-09','1994-11-09'),(57309,70598,'1994-11-09','1995-11-09'),(57309,74796,'1995-11-09','1996-11-08'),(57309,79027,'1996-11-08','1997-11-08'),(57309,80214,'1997-11-08','1998-11-08'),(57309,83855,'1998-11-08','1999-11-08'),(57309,87479,'1999-11-08','2000-11-07'),(57309,91775,'2000-11-07','2001-11-07'),(57309,95205,'2001-11-07','9999-01-01'),(57310,49958,'1988-04-15','1989-04-15'),(57310,54157,'1989-04-15','1990-04-15'),(57310,56032,'1990-04-15','1991-04-15'),(57310,58764,'1991-04-15','1992-04-14'),(57310,61933,'1992-04-14','1993-04-14'),(57310,62387,'1993-04-14','1994-04-14'),(57310,64206,'1994-04-14','1995-04-14'),(57310,66442,'1995-04-14','1996-04-13'),(57310,70050,'1996-04-13','1997-04-13'),(57310,73511,'1997-04-13','1998-04-13'),(57310,77297,'1998-04-13','1999-04-13'),(57310,81746,'1999-04-13','2000-04-12'),(57310,82548,'2000-04-12','2001-04-12'),(57310,83644,'2001-04-12','2002-04-12'),(57310,83543,'2002-04-12','9999-01-01'),(57311,52690,'1991-02-17','1992-02-17'),(57311,56512,'1992-02-17','1993-02-16'),(57311,60395,'1993-02-16','1994-02-16'),(57311,60063,'1994-02-16','1995-02-16'),(57311,59922,'1995-02-16','1996-02-16'),(57311,60268,'1996-02-16','1997-02-15'),(57311,60576,'1997-02-15','1998-02-15'),(57311,60327,'1998-02-15','1999-02-15'),(57311,62996,'1999-02-15','2000-02-15'),(57311,65042,'2000-02-15','2001-02-14'),(57311,66911,'2001-02-14','2002-02-14'),(57311,70588,'2002-02-14','9999-01-01'),(57312,51026,'1996-11-22','1997-11-22'),(57312,50715,'1997-11-22','1998-11-22'),(57312,52084,'1998-11-22','1999-11-22'),(57312,52670,'1999-11-22','2000-11-21'),(57312,53846,'2000-11-21','2001-11-21'),(57312,55502,'2001-11-21','9999-01-01'),(57313,46305,'1998-01-22','1999-01-22'),(57313,46809,'1999-01-22','2000-01-22'),(57313,47799,'2000-01-22','2001-01-21'),(57313,51467,'2001-01-21','2002-01-21'),(57313,52460,'2002-01-21','9999-01-01'),(57314,59072,'1994-04-08','1995-04-08'),(57314,63287,'1995-04-08','1996-04-06'),(57314,64835,'1996-04-06','1997-04-07'),(57314,66867,'1997-04-07','1998-04-07'),(57314,67694,'1998-04-07','1999-04-07'),(57314,67702,'1999-04-07','2000-04-06'),(57314,70835,'2000-04-06','2001-04-06'),(57314,72921,'2001-04-06','2002-04-05'),(57314,76505,'2002-04-05','9999-01-01'),(57315,65941,'1991-07-19','1992-07-18'),(57315,70256,'1992-07-18','1993-07-18'),(57315,71780,'1993-07-18','1994-07-18'),(57315,73341,'1994-07-18','1995-07-18'),(57315,73315,'1995-07-18','1996-07-17'),(57315,73214,'1996-07-17','1997-07-17'),(57315,77098,'1997-07-17','1998-07-17'),(57315,79212,'1998-07-17','1999-07-17'),(57315,82660,'1999-07-17','2000-07-16'),(57315,86526,'2000-07-16','2001-07-16'),(57315,87592,'2001-07-16','2002-07-16'),(57315,87385,'2002-07-16','9999-01-01'),(57316,72511,'1992-05-27','1993-05-27'),(57316,73433,'1993-05-27','1994-05-27'),(57316,75985,'1994-05-27','1995-05-27'),(57316,79313,'1995-05-27','1995-07-04'),(57317,45822,'1989-08-31','1990-08-31'),(57317,48258,'1990-08-31','1991-08-31'),(57317,50958,'1991-08-31','1992-08-30'),(57317,54930,'1992-08-30','1993-08-30'),(57317,56743,'1993-08-30','1994-08-30'),(57317,59382,'1994-08-30','1995-08-30'),(57317,62382,'1995-08-30','1996-08-29'),(57317,63140,'1996-08-29','1997-08-29'),(57317,64805,'1997-08-29','1998-08-29'),(57317,65143,'1998-08-29','1999-08-29'),(57317,67626,'1999-08-29','2000-08-28'),(57317,68881,'2000-08-28','2001-08-28'),(57317,69111,'2001-08-28','9999-01-01'),(57318,51360,'1993-12-20','1994-12-20'),(57318,50893,'1994-12-20','1995-12-20'),(57318,51335,'1995-12-20','1996-12-19'),(57318,55285,'1996-12-19','1997-12-19'),(57318,55411,'1997-12-19','1998-12-19'),(57318,59772,'1998-12-19','1999-12-19'),(57318,61883,'1999-12-19','2000-12-18'),(57318,62386,'2000-12-18','2001-12-18'),(57318,64760,'2001-12-18','9999-01-01'),(57319,66583,'1996-03-30','1996-12-29'),(57320,44953,'1999-08-24','1999-09-12'),(57321,41077,'1990-08-06','1991-08-06'),(57321,41600,'1991-08-06','1992-08-05'),(57321,42256,'1992-08-05','1993-08-05'),(57321,42724,'1993-08-05','1994-08-05'),(57321,46640,'1994-08-05','1995-08-05'),(57321,50748,'1995-08-05','1996-08-04'),(57321,54744,'1996-08-04','1997-08-04'),(57321,55914,'1997-08-04','1998-08-04'),(57321,57945,'1998-08-04','1999-08-04'),(57321,58883,'1999-08-04','2000-08-03'),(57321,62402,'2000-08-03','2001-08-03'),(57321,66744,'2001-08-03','9999-01-01'),(57322,67981,'1990-09-02','1991-09-02'),(57322,68175,'1991-09-02','1992-09-01'),(57322,69060,'1992-09-01','1993-09-01'),(57322,69234,'1993-09-01','1994-09-01'),(57322,71088,'1994-09-01','1995-09-01'),(57322,71919,'1995-09-01','1996-08-31'),(57322,74962,'1996-08-31','1997-08-31'),(57322,78100,'1997-08-31','1998-08-31'),(57322,79373,'1998-08-31','1999-08-31'),(57322,79681,'1999-08-31','2000-08-30'),(57322,83946,'2000-08-30','2001-08-30'),(57322,86417,'2001-08-30','9999-01-01'),(57323,75071,'1993-10-07','1994-10-07'),(57323,78112,'1994-10-07','1995-10-07'),(57323,78341,'1995-10-07','1996-10-06'),(57323,78653,'1996-10-06','1997-10-06'),(57323,78400,'1997-10-06','1998-10-06'),(57323,78197,'1998-10-06','1999-10-06'),(57323,79979,'1999-10-06','2000-10-05'),(57323,80784,'2000-10-05','2000-11-24'),(57324,55423,'1994-08-01','1995-08-01'),(57324,55036,'1995-08-01','1996-07-31'),(57324,54756,'1996-07-31','1997-07-31'),(57324,56195,'1997-07-31','1998-07-31'),(57324,57421,'1998-07-31','1999-07-31'),(57324,58091,'1999-07-31','2000-07-30'),(57324,57901,'2000-07-30','2001-07-30'),(57324,59696,'2001-07-30','2002-07-30'),(57324,62152,'2002-07-30','9999-01-01'),(57325,69186,'1986-02-15','1987-02-15'),(57325,70013,'1987-02-15','1988-02-15'),(57325,71712,'1988-02-15','1989-02-14'),(57325,72412,'1989-02-14','1990-02-14'),(57325,73144,'1990-02-14','1991-02-14'),(57325,73659,'1991-02-14','1992-02-14'),(57325,75597,'1992-02-14','1993-02-13'),(57325,75734,'1993-02-13','1993-08-16'),(57326,40000,'1992-06-01','1993-06-01'),(57326,43423,'1993-06-01','1994-06-01'),(57326,45169,'1994-06-01','1995-06-01'),(57326,45863,'1995-06-01','1996-05-31'),(57326,49344,'1996-05-31','1997-05-31'),(57326,53109,'1997-05-31','1998-05-31'),(57326,55149,'1998-05-31','1999-05-31'),(57326,57587,'1999-05-31','2000-05-30'),(57326,58466,'2000-05-30','2001-05-30'),(57326,58969,'2001-05-30','2002-05-30'),(57326,58618,'2002-05-30','9999-01-01'),(57327,46050,'1985-06-11','1986-06-11'),(57327,45589,'1986-06-11','1987-06-11'),(57327,48081,'1987-06-11','1988-06-10'),(57327,49542,'1988-06-10','1989-06-10'),(57327,49896,'1989-06-10','1990-06-10'),(57327,49503,'1990-06-10','1991-06-10'),(57327,52754,'1991-06-10','1992-06-09'),(57327,55912,'1992-06-09','1993-06-09'),(57327,57268,'1993-06-09','1994-06-09'),(57327,57356,'1994-06-09','1995-06-09'),(57327,57964,'1995-06-09','1996-06-08'),(57327,59948,'1996-06-08','1997-06-08'),(57327,64339,'1997-06-08','1998-06-08'),(57327,68215,'1998-06-08','1999-06-08'),(57327,71676,'1999-06-08','2000-06-07'),(57327,72545,'2000-06-07','2001-06-07'),(57327,75863,'2001-06-07','2002-06-07'),(57327,78494,'2002-06-07','9999-01-01'),(57328,47330,'1997-10-22','1998-10-22'),(57328,48414,'1998-10-22','1999-10-22'),(57328,52494,'1999-10-22','2000-10-21'),(57328,53306,'2000-10-21','2001-10-21'),(57328,53396,'2001-10-21','9999-01-01'),(57329,57023,'1990-04-05','1991-04-04'),(57329,57465,'1991-04-04','1992-04-03'),(57329,58966,'1992-04-03','1993-04-03'),(57329,58674,'1993-04-03','1994-04-04'),(57329,59611,'1994-04-04','1995-04-04'),(57329,63261,'1995-04-04','1996-04-02'),(57329,66038,'1996-04-02','1997-04-02'),(57329,67833,'1997-04-02','1998-04-02'),(57329,69464,'1998-04-02','1999-04-02'),(57329,69241,'1999-04-02','2000-02-08'),(57330,78884,'1997-03-18','1998-03-18'),(57330,79626,'1998-03-18','1999-03-18'),(57330,80175,'1999-03-18','2000-03-17'),(57330,83403,'2000-03-17','2001-03-17'),(57330,84771,'2001-03-17','2002-03-17'),(57330,87639,'2002-03-17','9999-01-01'),(57331,60828,'1989-04-10','1990-04-10'),(57331,65171,'1990-04-10','1991-04-10'),(57331,67557,'1991-04-10','1992-04-09'),(57331,68826,'1992-04-09','1993-04-09'),(57331,72675,'1993-04-09','1994-04-09'),(57331,75886,'1994-04-09','1995-04-09'),(57331,76556,'1995-04-09','1996-04-08'),(57331,80928,'1996-04-08','1997-04-08'),(57331,82980,'1997-04-08','1998-04-08'),(57331,83067,'1998-04-08','1999-04-08'),(57331,86803,'1999-04-08','2000-04-07'),(57331,88719,'2000-04-07','2001-04-07'),(57331,90959,'2001-04-07','2002-04-06'),(57331,92754,'2002-04-06','9999-01-01'),(57332,40000,'1991-08-18','1992-08-17'),(57332,41231,'1992-08-17','1993-08-17'),(57332,44045,'1993-08-17','1994-08-17'),(57332,45967,'1994-08-17','1995-08-17'),(57332,46682,'1995-08-17','1996-08-16'),(57332,46715,'1996-08-16','1997-08-16'),(57332,48986,'1997-08-16','1998-08-16'),(57332,52684,'1998-08-16','1999-08-16'),(57332,52906,'1999-08-16','2000-08-15'),(57332,55869,'2000-08-15','2001-08-15'),(57332,58561,'2001-08-15','9999-01-01'),(57333,40000,'1998-04-21','1999-04-21'),(57333,41145,'1999-04-21','2000-04-20'),(57333,41621,'2000-04-20','2001-04-20'),(57333,43904,'2001-04-20','2002-04-20'),(57333,44320,'2002-04-20','9999-01-01'),(57334,40267,'1986-01-19','1987-01-19'),(57334,41476,'1987-01-19','1988-01-19'),(57334,42553,'1988-01-19','1989-01-18'),(57334,44612,'1989-01-18','1990-01-18'),(57334,48970,'1990-01-18','1991-01-18'),(57334,50481,'1991-01-18','1991-03-19'),(57335,40000,'1987-01-21','1988-01-21'),(57335,43442,'1988-01-21','1989-01-20'),(57335,44415,'1989-01-20','1990-01-20'),(57335,48466,'1990-01-20','1991-01-20'),(57335,50160,'1991-01-20','1992-01-20'),(57335,53659,'1992-01-20','1993-01-19'),(57335,55922,'1993-01-19','1994-01-19'),(57335,55786,'1994-01-19','1995-01-19'),(57335,59524,'1995-01-19','1996-01-19'),(57335,63944,'1996-01-19','1997-01-18'),(57335,64206,'1997-01-18','1998-01-18'),(57335,66646,'1998-01-18','1999-01-18'),(57335,68808,'1999-01-18','2000-01-18'),(57335,68494,'2000-01-18','2001-01-17'),(57335,71945,'2001-01-17','2002-01-17'),(57335,73440,'2002-01-17','9999-01-01'),(57336,40000,'1989-07-09','1990-07-09'),(57336,41166,'1990-07-09','1991-07-09'),(57336,44901,'1991-07-09','1992-07-08'),(57336,46889,'1992-07-08','1993-07-08'),(57336,48065,'1993-07-08','1994-07-08'),(57336,50123,'1994-07-08','1995-07-08'),(57336,50915,'1995-07-08','1996-07-07'),(57336,54407,'1996-07-07','1997-07-07'),(57336,54505,'1997-07-07','1998-07-07'),(57336,55262,'1998-07-07','1999-07-07'),(57336,57532,'1999-07-07','2000-07-06'),(57336,61730,'2000-07-06','2001-07-06'),(57336,65775,'2001-07-06','2002-07-06'),(57336,67582,'2002-07-06','9999-01-01'),(57337,62357,'1992-05-06','1993-05-06'),(57337,66646,'1993-05-06','1994-05-06'),(57337,70339,'1994-05-06','1995-05-06'),(57337,73415,'1995-05-06','1996-05-05'),(57337,75433,'1996-05-05','1997-05-05'),(57337,79899,'1997-05-05','1998-05-05'),(57337,80062,'1998-05-05','1999-05-05'),(57337,82489,'1999-05-05','2000-05-04'),(57337,86348,'2000-05-04','2001-05-04'),(57337,87431,'2001-05-04','2002-05-04'),(57337,91858,'2002-05-04','9999-01-01'),(57338,65175,'1990-11-23','1991-11-23'),(57338,68334,'1991-11-23','1992-11-22'),(57338,69097,'1992-11-22','1993-11-22'),(57338,72287,'1993-11-22','1994-11-22'),(57338,72369,'1994-11-22','1995-11-22'),(57338,76393,'1995-11-22','1996-11-21'),(57338,80095,'1996-11-21','1997-11-21'),(57338,82026,'1997-11-21','1998-11-21'),(57338,85800,'1998-11-21','1999-11-21'),(57338,86115,'1999-11-21','2000-11-20'),(57338,86973,'2000-11-20','2001-11-20'),(57338,88632,'2001-11-20','9999-01-01'),(57339,61218,'1993-10-30','1994-10-30'),(57339,65138,'1994-10-30','1995-10-29'),(57339,69000,'1995-10-29','1996-10-28'),(57339,68671,'1996-10-28','1997-10-28'),(57339,72643,'1997-10-28','1998-10-28'),(57339,75893,'1998-10-28','1999-10-29'),(57339,76304,'1999-10-29','2000-10-28'),(57339,79627,'2000-10-28','2001-10-28'),(57339,83467,'2001-10-28','9999-01-01'),(57340,60164,'1989-08-19','1990-08-19'),(57340,60282,'1990-08-19','1991-08-19'),(57340,62112,'1991-08-19','1992-08-18'),(57340,63630,'1992-08-18','1993-08-18'),(57340,68051,'1993-08-18','1994-08-18'),(57340,69014,'1994-08-18','1995-08-18'),(57340,69512,'1995-08-18','1996-08-17'),(57340,72970,'1996-08-17','1997-08-17'),(57340,73969,'1997-08-17','1998-08-17'),(57340,75061,'1998-08-17','1999-08-17'),(57340,77289,'1999-08-17','2000-08-16'),(57340,81357,'2000-08-16','2001-08-16'),(57340,81062,'2001-08-16','9999-01-01'),(57341,41198,'1995-04-01','1996-03-31'),(57341,44976,'1996-03-31','1997-03-31'),(57341,46791,'1997-03-31','1998-03-31'),(57341,49672,'1998-03-31','1999-03-31'),(57341,53004,'1999-03-31','2000-03-30'),(57341,55766,'2000-03-30','2001-03-30'),(57341,57850,'2001-03-30','2001-12-26'),(57342,64880,'1994-05-07','1995-05-07'),(57342,68298,'1995-05-07','1996-05-06'),(57342,67926,'1996-05-06','1997-05-06'),(57342,69241,'1997-05-06','1998-05-06'),(57342,72144,'1998-05-06','1999-05-06'),(57342,71753,'1999-05-06','2000-05-05'),(57342,73607,'2000-05-05','2001-05-05'),(57342,75154,'2001-05-05','2002-05-05'),(57342,76350,'2002-05-05','9999-01-01'),(57343,40000,'1991-10-27','1992-10-25'),(57343,39508,'1992-10-25','1993-10-26'),(57343,41848,'1993-10-26','1994-10-26'),(57343,42722,'1994-10-26','1995-10-26'),(57343,44121,'1995-10-26','1996-10-25'),(57343,44726,'1996-10-25','1997-10-25'),(57343,46682,'1997-10-25','1998-10-25'),(57343,50231,'1998-10-25','1999-10-25'),(57343,53403,'1999-10-25','2000-10-24'),(57343,53447,'2000-10-24','2001-10-24'),(57343,55608,'2001-10-24','9999-01-01'),(57344,59155,'1986-06-14','1987-06-14'),(57344,62759,'1987-06-14','1988-06-13'),(57344,67189,'1988-06-13','1989-06-13'),(57344,69594,'1989-06-13','1990-06-13'),(57344,70924,'1990-06-13','1991-06-13'),(57344,72790,'1991-06-13','1992-06-12'),(57344,75718,'1992-06-12','1993-06-12'),(57344,77778,'1993-06-12','1994-06-12'),(57344,81354,'1994-06-12','1995-06-12'),(57344,84875,'1995-06-12','1996-06-11'),(57344,88540,'1996-06-11','1997-06-11'),(57344,90277,'1997-06-11','1998-06-11'),(57344,91445,'1998-06-11','1999-06-11'),(57344,95698,'1999-06-11','2000-06-10'),(57344,98104,'2000-06-10','2001-06-10'),(57344,101732,'2001-06-10','2002-06-10'),(57344,102674,'2002-06-10','9999-01-01'),(57345,71560,'1998-09-30','1999-01-01'),(57346,40000,'1986-05-29','1987-05-29'),(57346,42175,'1987-05-29','1988-05-28'),(57346,44605,'1988-05-28','1989-05-28'),(57346,48879,'1989-05-28','1990-05-28'),(57346,49706,'1990-05-28','1991-05-28'),(57346,49287,'1991-05-28','1992-05-27'),(57346,51764,'1992-05-27','1993-05-27'),(57346,51268,'1993-05-27','1994-05-27'),(57346,50973,'1994-05-27','1995-05-27'),(57346,54056,'1995-05-27','1996-05-26'),(57346,57527,'1996-05-26','1997-05-26'),(57346,58441,'1997-05-26','1998-05-26'),(57346,60803,'1998-05-26','1999-05-26'),(57346,63618,'1999-05-26','2000-05-25'),(57346,63905,'2000-05-25','2001-05-25'),(57346,64608,'2001-05-25','2002-05-25'),(57346,65793,'2002-05-25','9999-01-01'),(57347,55087,'1991-08-01','1992-07-31'),(57347,56315,'1992-07-31','1993-07-31'),(57347,58564,'1993-07-31','1994-07-31'),(57347,60794,'1994-07-31','1994-12-09'),(57348,40000,'1998-03-31','1999-03-31'),(57348,42635,'1999-03-31','2000-03-30'),(57348,47076,'2000-03-30','2001-03-30'),(57348,49600,'2001-03-30','2001-11-27'),(57349,55872,'1996-04-17','1997-04-17'),(57349,60167,'1997-04-17','1998-04-17'),(57349,64392,'1998-04-17','1999-04-17'),(57349,68627,'1999-04-17','2000-04-16'),(57349,70488,'2000-04-16','2001-04-16'),(57349,73478,'2001-04-16','2002-04-16'),(57349,75375,'2002-04-16','9999-01-01'),(57350,40000,'1986-03-25','1987-03-25'),(57350,41587,'1987-03-25','1988-03-24'),(57350,42928,'1988-03-24','1989-03-24'),(57350,43865,'1989-03-24','1990-03-24'),(57350,47119,'1990-03-24','1991-03-24'),(57350,50149,'1991-03-24','1992-03-23'),(57350,52120,'1992-03-23','1993-03-23'),(57350,52001,'1993-03-23','1994-03-23'),(57350,56034,'1994-03-23','1995-03-23'),(57350,60285,'1995-03-23','1996-03-22'),(57350,61226,'1996-03-22','1997-03-22'),(57350,65114,'1997-03-22','1998-03-22'),(57350,68696,'1998-03-22','1999-03-22'),(57350,69774,'1999-03-22','2000-03-21'),(57350,70122,'2000-03-21','2001-03-21'),(57350,71966,'2001-03-21','2002-03-21'),(57350,71867,'2002-03-21','9999-01-01'),(57351,40000,'1996-07-23','1997-07-23'),(57351,41382,'1997-07-23','1998-07-23'),(57351,45415,'1998-07-23','1999-07-23'),(57351,44989,'1999-07-23','2000-07-22'),(57351,45922,'2000-07-22','2001-07-22'),(57351,48463,'2001-07-22','2002-07-22'),(57351,50342,'2002-07-22','9999-01-01'),(57352,80679,'1988-03-12','1989-03-12'),(57352,84337,'1989-03-12','1990-03-12'),(57352,85754,'1990-03-12','1991-03-12'),(57352,88504,'1991-03-12','1992-03-11'),(57352,92187,'1992-03-11','1993-03-11'),(57352,93107,'1993-03-11','1994-03-11'),(57352,96685,'1994-03-11','1995-03-11'),(57352,97598,'1995-03-11','1996-03-10'),(57352,98768,'1996-03-10','1997-03-10'),(57352,98438,'1997-03-10','1998-03-10'),(57352,98783,'1998-03-10','1999-03-10'),(57352,102595,'1999-03-10','2000-03-09'),(57352,104862,'2000-03-09','2001-03-09'),(57352,105861,'2001-03-09','2002-03-09'),(57352,107430,'2002-03-09','9999-01-01'),(57353,56347,'1996-08-29','1997-06-06'),(57354,40000,'1988-02-27','1989-02-26'),(57354,40983,'1989-02-26','1990-02-26'),(57354,42093,'1990-02-26','1991-02-26'),(57354,42895,'1991-02-26','1992-02-26'),(57354,44835,'1992-02-26','1993-02-25'),(57354,46879,'1993-02-25','1994-02-25'),(57354,47407,'1994-02-25','1995-02-25'),(57354,48175,'1995-02-25','1996-02-25'),(57354,52075,'1996-02-25','1997-02-24'),(57354,55285,'1997-02-24','1998-02-24'),(57354,56267,'1998-02-24','1999-02-24'),(57354,60531,'1999-02-24','2000-02-24'),(57354,60414,'2000-02-24','2001-02-23'),(57354,64846,'2001-02-23','2002-02-23'),(57354,65823,'2002-02-23','9999-01-01'),(57355,53670,'1998-02-18','1999-02-18'),(57355,54567,'1999-02-18','2000-02-18'),(57355,55201,'2000-02-18','2001-02-17'),(57355,56022,'2001-02-17','2002-02-17'),(57355,60047,'2002-02-17','9999-01-01'),(57356,47735,'1988-05-30','1989-05-30'),(57356,49303,'1989-05-30','1990-05-30'),(57356,49486,'1990-05-30','1991-05-30'),(57356,51572,'1991-05-30','1992-05-29'),(57356,52697,'1992-05-29','1993-05-29'),(57356,56661,'1993-05-29','1994-05-29'),(57356,59971,'1994-05-29','1995-05-29'),(57356,61213,'1995-05-29','1996-05-28'),(57356,61733,'1996-05-28','1997-05-28'),(57356,63526,'1997-05-28','1998-05-28'),(57356,66491,'1998-05-28','1999-05-28'),(57356,70679,'1999-05-28','2000-05-27'),(57356,73958,'2000-05-27','2001-05-27'),(57356,73505,'2001-05-27','2002-05-27'),(57356,76667,'2002-05-27','9999-01-01'),(57357,40000,'1994-09-24','1995-09-24'),(57357,39671,'1995-09-24','1996-09-23'),(57357,43462,'1996-09-23','1997-09-23'),(57357,46648,'1997-09-23','1998-09-23'),(57357,48980,'1998-09-23','1999-09-23'),(57357,48695,'1999-09-23','2000-09-22'),(57357,52591,'2000-09-22','2001-09-22'),(57357,53557,'2001-09-22','9999-01-01'),(57358,88556,'1996-09-24','1997-09-24'),(57358,91528,'1997-09-24','1998-09-24'),(57358,95419,'1998-09-24','1999-09-24'),(57358,98140,'1999-09-24','2000-09-23'),(57358,100696,'2000-09-23','2000-10-29'),(57359,69309,'1996-12-07','1997-12-07'),(57359,70022,'1997-12-07','1998-12-07'),(57359,71688,'1998-12-07','1999-12-07'),(57359,73416,'1999-12-07','2000-12-06'),(57359,77128,'2000-12-06','2001-12-06'),(57359,76717,'2001-12-06','9999-01-01'),(57360,64775,'1999-03-03','2000-03-02'),(57360,65417,'2000-03-02','2001-03-02'),(57360,66072,'2001-03-02','2002-03-02'),(57360,69117,'2002-03-02','9999-01-01'),(57361,66184,'1996-06-18','1997-06-18'),(57361,66568,'1997-06-18','1998-06-18'),(57361,66301,'1998-06-18','1999-06-18'),(57361,66559,'1999-06-18','2000-06-17'),(57361,68366,'2000-06-17','2001-04-20'),(57362,73342,'1989-07-13','1990-07-13'),(57362,73769,'1990-07-13','1991-07-13'),(57362,73914,'1991-07-13','1992-07-12'),(57362,75704,'1992-07-12','1993-07-12'),(57362,77932,'1993-07-12','1994-07-12'),(57362,79012,'1994-07-12','1995-07-12'),(57362,82643,'1995-07-12','1996-07-11'),(57362,83785,'1996-07-11','1997-07-11'),(57362,83439,'1997-07-11','1998-07-11'),(57362,86928,'1998-07-11','1999-07-11'),(57362,88528,'1999-07-11','2000-07-10'),(57362,90964,'2000-07-10','2001-07-10'),(57362,94593,'2001-07-10','2002-07-10'),(57362,98466,'2002-07-10','9999-01-01'),(57363,40651,'1987-06-26','1988-06-25'),(57363,41194,'1988-06-25','1989-06-25'),(57363,42873,'1989-06-25','1990-06-25'),(57363,45970,'1990-06-25','1991-06-25'),(57363,47681,'1991-06-25','1992-06-24'),(57363,51433,'1992-06-24','1993-06-24'),(57363,52168,'1993-06-24','1994-06-24'),(57363,53271,'1994-06-24','1995-06-24'),(57363,56030,'1995-06-24','1996-06-23'),(57363,57414,'1996-06-23','1997-06-23'),(57363,57925,'1997-06-23','1998-06-23'),(57363,57682,'1998-06-23','1999-06-23'),(57363,61379,'1999-06-23','2000-06-22'),(57363,62227,'2000-06-22','2001-06-22'),(57363,61953,'2001-06-22','2002-06-22'),(57363,63634,'2002-06-22','9999-01-01'),(57364,40000,'1999-10-08','2000-10-07'),(57364,41601,'2000-10-07','2001-10-07'),(57364,43442,'2001-10-07','9999-01-01'),(57365,40000,'1990-11-17','1991-11-17'),(57365,42069,'1991-11-17','1992-11-16'),(57365,41955,'1992-11-16','1993-11-16'),(57365,46070,'1993-11-16','1994-11-16'),(57365,46635,'1994-11-16','1995-11-16'),(57365,46488,'1995-11-16','1996-11-15'),(57365,50299,'1996-11-15','1997-11-15'),(57365,50681,'1997-11-15','1998-11-15'),(57365,51084,'1998-11-15','1999-11-15'),(57365,52577,'1999-11-15','2000-11-14'),(57365,52838,'2000-11-14','2001-11-14'),(57365,56175,'2001-11-14','9999-01-01'),(57366,40000,'1989-10-30','1990-10-30'),(57366,41751,'1990-10-30','1991-10-30'),(57366,45040,'1991-10-30','1992-04-12'),(57367,40000,'1992-03-26','1993-03-26'),(57367,44107,'1993-03-26','1994-03-26'),(57367,45023,'1994-03-26','1995-03-26'),(57367,46859,'1995-03-26','1996-03-25'),(57367,49862,'1996-03-25','1997-03-25'),(57367,49765,'1997-03-25','1998-03-25'),(57367,51860,'1998-03-25','1999-03-25'),(57367,52915,'1999-03-25','2000-03-24'),(57367,56592,'2000-03-24','2001-03-24'),(57367,58625,'2001-03-24','2002-03-24'),(57367,62098,'2002-03-24','9999-01-01'),(57368,69971,'1988-05-12','1989-05-12'),(57368,70768,'1989-05-12','1990-05-12'),(57368,71754,'1990-05-12','1991-05-12'),(57368,74371,'1991-05-12','1992-05-11'),(57368,77604,'1992-05-11','1993-05-11'),(57368,81376,'1993-05-11','1994-05-11'),(57368,82548,'1994-05-11','1995-05-11'),(57368,85676,'1995-05-11','1996-05-10'),(57368,87650,'1996-05-10','1997-05-10'),(57368,89209,'1997-05-10','1998-05-10'),(57368,93475,'1998-05-10','1999-05-10'),(57368,96121,'1999-05-10','2000-05-09'),(57368,99944,'2000-05-09','2001-05-09'),(57368,100444,'2001-05-09','2002-05-09'),(57368,104319,'2002-05-09','9999-01-01'),(57369,47835,'1997-09-01','1998-09-01'),(57369,50540,'1998-09-01','1999-09-01'),(57369,52219,'1999-09-01','2000-08-31'),(57369,53273,'2000-08-31','2001-08-31'),(57369,53563,'2001-08-31','9999-01-01'),(57370,50390,'1988-03-15','1989-03-15'),(57370,51334,'1989-03-15','1989-09-23'),(57371,41747,'1987-08-11','1988-08-10'),(57371,43972,'1988-08-10','1989-08-10'),(57371,46405,'1989-08-10','1990-08-10'),(57371,49434,'1990-08-10','1991-08-10'),(57371,52585,'1991-08-10','1992-08-09'),(57371,52143,'1992-08-09','1993-08-09'),(57371,55825,'1993-08-09','1994-08-09'),(57371,58072,'1994-08-09','1995-08-09'),(57371,58913,'1995-08-09','1996-08-08'),(57371,59794,'1996-08-08','1997-08-08'),(57371,64150,'1997-08-08','1998-08-08'),(57371,64759,'1998-08-08','1999-08-08'),(57371,68963,'1999-08-08','2000-08-07'),(57371,72729,'2000-08-07','2001-08-07'),(57371,75323,'2001-08-07','9999-01-01'),(57372,61246,'2000-01-07','2001-01-06'),(57372,64580,'2001-01-06','2002-01-06'),(57372,67694,'2002-01-06','2002-03-19'),(57373,67731,'1990-04-29','1991-04-29'),(57373,69607,'1991-04-29','1992-04-28'),(57373,70321,'1992-04-28','1993-04-28'),(57373,74456,'1993-04-28','1994-04-28'),(57373,76355,'1994-04-28','1995-04-28'),(57373,76243,'1995-04-28','1996-04-27'),(57373,79660,'1996-04-27','1997-04-27'),(57373,83315,'1997-04-27','1998-04-27'),(57373,85074,'1998-04-27','1999-04-27'),(57373,88680,'1999-04-27','2000-04-26'),(57373,89972,'2000-04-26','2001-04-26'),(57373,89826,'2001-04-26','2002-04-26'),(57373,92849,'2002-04-26','9999-01-01'),(57374,40000,'1993-01-22','1994-01-22'),(57374,42890,'1994-01-22','1995-01-22'),(57374,45507,'1995-01-22','1996-01-22'),(57374,47019,'1996-01-22','1997-01-21'),(57374,49954,'1997-01-21','1998-01-21'),(57374,53019,'1998-01-21','1999-01-21'),(57374,57388,'1999-01-21','2000-01-21'),(57374,59016,'2000-01-21','2001-01-20'),(57374,62284,'2001-01-20','2002-01-20'),(57374,62243,'2002-01-20','9999-01-01'),(57375,40000,'1993-12-26','1994-12-26'),(57375,43955,'1994-12-26','1995-12-26'),(57375,46016,'1995-12-26','1996-12-25'),(57375,46922,'1996-12-25','1997-12-25'),(57375,46495,'1997-12-25','1998-12-25'),(57375,47910,'1998-12-25','1999-12-25'),(57375,52077,'1999-12-25','2000-12-24'),(57375,55520,'2000-12-24','2001-12-24'),(57375,56151,'2001-12-24','9999-01-01'),(57376,40000,'1996-01-08','1997-01-07'),(57376,42760,'1997-01-07','1998-01-07'),(57376,45332,'1998-01-07','1999-01-07'),(57376,46289,'1999-01-07','2000-01-07'),(57376,48279,'2000-01-07','2001-01-06'),(57376,51945,'2001-01-06','2002-01-06'),(57376,52387,'2002-01-06','9999-01-01'),(57377,40000,'1995-08-15','1996-08-14'),(57377,44420,'1996-08-14','1997-08-14'),(57377,46330,'1997-08-14','1998-08-14'),(57377,50284,'1998-08-14','1999-08-14'),(57377,50071,'1999-08-14','2000-08-13'),(57377,50641,'2000-08-13','2001-08-13'),(57377,53363,'2001-08-13','9999-01-01'),(57378,40000,'1989-12-15','1990-12-15'),(57378,42159,'1990-12-15','1991-12-15'),(57378,46577,'1991-12-15','1992-12-14'),(57378,49258,'1992-12-14','1993-12-14'),(57378,51556,'1993-12-14','1994-12-14'),(57378,52604,'1994-12-14','1995-12-14'),(57378,53714,'1995-12-14','1996-12-13'),(57378,55105,'1996-12-13','1997-12-13'),(57378,58158,'1997-12-13','1998-12-13'),(57378,62217,'1998-12-13','1999-12-13'),(57378,63670,'1999-12-13','2000-12-12'),(57378,63297,'2000-12-12','2001-12-12'),(57378,63190,'2001-12-12','9999-01-01'),(57379,40000,'1993-06-15','1994-06-15'),(57379,39576,'1994-06-15','1995-06-15'),(57379,42193,'1995-06-15','1996-06-14'),(57379,42921,'1996-06-14','1997-06-14'),(57379,43557,'1997-06-14','1998-06-14'),(57379,47915,'1998-06-14','1999-06-14'),(57379,47893,'1999-06-14','2000-06-13'),(57379,51932,'2000-06-13','2001-06-13'),(57379,52941,'2001-06-13','2002-06-13'),(57379,52587,'2002-06-13','9999-01-01'),(57380,40000,'1987-02-19','1988-02-19'),(57380,43132,'1988-02-19','1989-02-18'),(57380,45766,'1989-02-18','1990-02-18'),(57380,46915,'1990-02-18','1991-02-18'),(57380,50196,'1991-02-18','1992-02-18'),(57380,54533,'1992-02-18','1993-02-17'),(57380,57867,'1993-02-17','1994-02-17'),(57380,59842,'1994-02-17','1995-02-17'),(57380,63433,'1995-02-17','1996-02-17'),(57380,63275,'1996-02-17','1997-02-16'),(57380,63094,'1997-02-16','1998-02-16'),(57380,65557,'1998-02-16','1999-02-16'),(57380,66542,'1999-02-16','2000-02-16'),(57380,66407,'2000-02-16','2001-02-15'),(57380,66930,'2001-02-15','2002-02-15'),(57380,69967,'2002-02-15','9999-01-01'),(57381,43443,'1991-12-15','1992-03-15'),(57382,40000,'1998-05-20','1999-05-20'),(57382,40918,'1999-05-20','2000-05-19'),(57382,43124,'2000-05-19','2001-05-19'),(57382,47042,'2001-05-19','2002-05-19'),(57382,47879,'2002-05-19','9999-01-01'),(57383,40000,'1988-10-30','1989-10-29'),(57383,42367,'1989-10-29','1990-10-29'),(57383,44990,'1990-10-29','1991-10-29'),(57383,44971,'1991-10-29','1992-10-28'),(57383,44529,'1992-10-28','1993-10-29'),(57383,48538,'1993-10-29','1994-10-29'),(57383,50673,'1994-10-29','1995-10-29'),(57383,53563,'1995-10-29','1996-10-27'),(57383,53530,'1996-10-27','1997-10-27'),(57383,54613,'1997-10-27','1998-10-27'),(57383,56952,'1998-10-27','1999-10-28'),(57383,58427,'1999-10-28','2000-10-27'),(57383,60347,'2000-10-27','2001-10-27'),(57383,64629,'2001-10-27','9999-01-01'),(57384,58928,'1995-02-05','1996-02-05'),(57384,58617,'1996-02-05','1997-02-04'),(57384,59177,'1997-02-04','1998-02-04'),(57384,59095,'1998-02-04','1999-02-04'),(57384,62194,'1999-02-04','2000-02-04'),(57384,65661,'2000-02-04','2001-02-03'),(57384,68708,'2001-02-03','2002-02-03'),(57384,70523,'2002-02-03','9999-01-01'),(57385,40000,'1995-05-20','1996-05-19'),(57385,39776,'1996-05-19','1997-05-19'),(57385,39542,'1997-05-19','1998-05-19'),(57385,39127,'1998-05-19','1999-05-19'),(57385,43380,'1999-05-19','2000-05-18'),(57385,44733,'2000-05-18','2001-05-18'),(57385,45195,'2001-05-18','2002-05-18'),(57385,44869,'2002-05-18','9999-01-01'),(57386,47670,'1992-04-23','1993-04-23'),(57386,51519,'1993-04-23','1994-04-23'),(57386,52880,'1994-04-23','1995-04-23'),(57386,54424,'1995-04-23','1996-04-22'),(57386,54763,'1996-04-22','1997-04-22'),(57386,54668,'1997-04-22','1998-04-22'),(57386,59045,'1998-04-22','1999-04-22'),(57386,58664,'1999-04-22','2000-04-21'),(57386,59508,'2000-04-21','2001-04-21'),(57386,62150,'2001-04-21','2002-04-21'),(57386,63172,'2002-04-21','9999-01-01'),(57387,67600,'1994-07-12','1995-07-12'),(57387,71238,'1995-07-12','1996-07-11'),(57387,70757,'1996-07-11','1997-07-11'),(57387,71361,'1997-07-11','1998-07-11'),(57387,74292,'1998-07-11','1999-07-11'),(57387,75411,'1999-07-11','2000-07-10'),(57387,76841,'2000-07-10','2001-07-10'),(57387,78667,'2001-07-10','2002-07-10'),(57387,80613,'2002-07-10','9999-01-01'),(57388,44022,'1989-03-11','1990-03-11'),(57388,48254,'1990-03-11','1990-07-30'),(57389,40000,'1993-12-23','1994-12-23'),(57389,43471,'1994-12-23','1995-12-23'),(57389,44351,'1995-12-23','1996-12-22'),(57389,44371,'1996-12-22','1997-12-22'),(57389,45482,'1997-12-22','1998-12-22'),(57389,47018,'1998-12-22','1999-12-22'),(57389,49664,'1999-12-22','2000-12-21'),(57389,51014,'2000-12-21','2001-12-21'),(57389,52676,'2001-12-21','9999-01-01'),(57390,90128,'1997-05-11','1998-05-11'),(57390,92629,'1998-05-11','1999-05-11'),(57390,96616,'1999-05-11','2000-05-10'),(57390,97451,'2000-05-10','2001-05-10'),(57390,97433,'2001-05-10','2002-05-10'),(57390,99601,'2002-05-10','9999-01-01'),(57391,45770,'1989-12-06','1990-12-06'),(57391,46848,'1990-12-06','1991-12-06'),(57391,50102,'1991-12-06','1992-12-05'),(57391,52293,'1992-12-05','1993-12-05'),(57391,56008,'1993-12-05','1994-12-05'),(57391,59261,'1994-12-05','1995-12-05'),(57391,59748,'1995-12-05','1996-12-04'),(57391,63886,'1996-12-04','1997-12-04'),(57391,63801,'1997-12-04','1998-12-04'),(57391,67430,'1998-12-04','1999-12-04'),(57391,67117,'1999-12-04','2000-12-03'),(57391,70082,'2000-12-03','2001-12-03'),(57391,71206,'2001-12-03','9999-01-01'),(57392,62855,'1989-01-15','1990-01-15'),(57392,65547,'1990-01-15','1991-01-15'),(57392,69136,'1991-01-15','1992-01-15'),(57392,69080,'1992-01-15','1993-01-14'),(57392,69084,'1993-01-14','1994-01-14'),(57392,72344,'1994-01-14','1995-01-14'),(57392,72329,'1995-01-14','1996-01-14'),(57392,76721,'1996-01-14','1997-01-13'),(57392,79792,'1997-01-13','1998-01-13'),(57392,83705,'1998-01-13','1999-01-13'),(57392,84734,'1999-01-13','2000-01-13'),(57392,84395,'2000-01-13','2001-01-12'),(57392,87790,'2001-01-12','2002-01-12'),(57392,90898,'2002-01-12','9999-01-01'),(57393,51792,'1987-12-20','1988-12-19'),(57393,55973,'1988-12-19','1989-12-19'),(57393,58397,'1989-12-19','1990-12-19'),(57393,61612,'1990-12-19','1991-12-19'),(57393,64233,'1991-12-19','1992-12-18'),(57393,64756,'1992-12-18','1993-12-18'),(57393,65261,'1993-12-18','1994-12-18'),(57393,65060,'1994-12-18','1995-12-18'),(57393,66972,'1995-12-18','1996-12-17'),(57393,69650,'1996-12-17','1997-12-17'),(57393,72134,'1997-12-17','1998-12-17'),(57393,74749,'1998-12-17','1999-12-17'),(57393,79025,'1999-12-17','2000-12-16'),(57393,82787,'2000-12-16','2001-12-16'),(57393,86986,'2001-12-16','9999-01-01'),(57394,40994,'1988-01-04','1989-01-03'),(57394,40755,'1989-01-03','1990-01-03'),(57394,42107,'1990-01-03','1991-01-03'),(57394,42751,'1991-01-03','1992-01-03'),(57394,45788,'1992-01-03','1993-01-02'),(57394,47452,'1993-01-02','1994-01-02'),(57394,47160,'1994-01-02','1995-01-02'),(57394,51412,'1995-01-02','1996-01-02'),(57394,52023,'1996-01-02','1997-01-01'),(57394,52238,'1997-01-01','1998-01-01'),(57394,53932,'1998-01-01','1999-01-01'),(57394,55808,'1999-01-01','2000-01-01'),(57394,58823,'2000-01-01','2000-12-31'),(57394,60748,'2000-12-31','2001-12-31'),(57394,63470,'2001-12-31','9999-01-01'),(57395,40762,'1998-05-04','1998-07-30'),(57396,85601,'1995-03-20','1996-03-19'),(57396,86770,'1996-03-19','1997-03-19'),(57396,87121,'1997-03-19','1998-03-19'),(57396,91265,'1998-03-19','1999-03-19'),(57396,94703,'1999-03-19','2000-03-18'),(57396,97753,'2000-03-18','2001-03-18'),(57396,101378,'2001-03-18','2002-03-18'),(57396,105469,'2002-03-18','9999-01-01'),(57397,69434,'1990-02-05','1991-02-05'),(57397,72445,'1991-02-05','1992-02-05'),(57397,73265,'1992-02-05','1993-02-04'),(57397,75723,'1993-02-04','1994-02-04'),(57397,76967,'1994-02-04','1995-02-04'),(57397,80854,'1995-02-04','1996-02-04'),(57397,81443,'1996-02-04','1997-02-03'),(57397,82679,'1997-02-03','1998-02-03'),(57397,82316,'1998-02-03','1999-02-03'),(57397,86247,'1999-02-03','2000-02-03'),(57397,89775,'2000-02-03','2001-02-02'),(57397,89276,'2001-02-02','2002-02-02'),(57397,92016,'2002-02-02','9999-01-01'),(57398,79089,'1997-08-01','1998-08-01'),(57398,82906,'1998-08-01','1999-08-01'),(57398,86498,'1999-08-01','2000-07-31'),(57398,90864,'2000-07-31','2001-07-31'),(57398,90761,'2001-07-31','2002-07-31'),(57398,91677,'2002-07-31','9999-01-01'),(57399,84440,'1999-11-16','2000-11-15'),(57399,84477,'2000-11-15','2001-11-15'),(57399,88226,'2001-11-15','9999-01-01'),(57400,42687,'1991-04-12','1992-04-11'),(57400,42426,'1992-04-11','1993-04-11'),(57400,43090,'1993-04-11','1994-04-11'),(57400,45638,'1994-04-11','1995-04-11'),(57400,49628,'1995-04-11','1996-04-10'),(57400,52234,'1996-04-10','1997-04-10'),(57400,54847,'1997-04-10','1998-04-10'),(57400,57611,'1998-04-10','1999-04-10'),(57400,61856,'1999-04-10','2000-04-09'),(57400,62629,'2000-04-09','2001-04-09'),(57400,63545,'2001-04-09','2002-04-09'),(57400,63317,'2002-04-09','9999-01-01'),(57401,40000,'1997-11-12','1998-11-12'),(57401,42658,'1998-11-12','1999-11-12'),(57401,44829,'1999-11-12','2000-11-11'),(57401,47839,'2000-11-11','2001-11-11'),(57401,51314,'2001-11-11','9999-01-01'),(57402,45596,'1987-01-24','1988-01-24'),(57402,46503,'1988-01-24','1989-01-23'),(57402,46927,'1989-01-23','1990-01-23'),(57402,47558,'1990-01-23','1991-01-23'),(57402,51336,'1991-01-23','1992-01-23'),(57402,55514,'1992-01-23','1993-01-22'),(57402,56696,'1993-01-22','1994-01-22'),(57402,60828,'1994-01-22','1995-01-22'),(57402,61054,'1995-01-22','1996-01-22'),(57402,64079,'1996-01-22','1997-01-21'),(57402,66257,'1997-01-21','1998-01-21'),(57402,70506,'1998-01-21','1999-01-21'),(57402,71562,'1999-01-21','2000-01-21'),(57402,73384,'2000-01-21','2001-01-20'),(57402,75338,'2001-01-20','2002-01-20'),(57402,75425,'2002-01-20','9999-01-01'),(57403,58315,'1994-06-26','1995-06-26'),(57403,60960,'1995-06-26','1996-06-25'),(57403,61710,'1996-06-25','1997-06-25'),(57403,61605,'1997-06-25','1998-06-25'),(57403,64744,'1998-06-25','1999-06-25'),(57403,64694,'1999-06-25','2000-06-24'),(57403,69012,'2000-06-24','2001-06-24'),(57403,72107,'2001-06-24','2002-06-24'),(57403,71632,'2002-06-24','9999-01-01'),(57404,52336,'1989-04-15','1990-04-15'),(57404,53228,'1990-04-15','1991-04-15'),(57404,57689,'1991-04-15','1991-08-29'),(57405,58673,'1991-07-23','1992-07-22'),(57405,62221,'1992-07-22','1993-07-22'),(57405,63765,'1993-07-22','1994-07-22'),(57405,66345,'1994-07-22','1995-07-22'),(57405,66467,'1995-07-22','1996-07-21'),(57405,68848,'1996-07-21','1997-07-21'),(57405,68651,'1997-07-21','1998-07-21'),(57405,68515,'1998-07-21','1999-07-21'),(57405,71624,'1999-07-21','2000-07-20'),(57405,72740,'2000-07-20','2001-07-20'),(57405,76601,'2001-07-20','2002-07-20'),(57405,78655,'2002-07-20','9999-01-01'),(57406,71908,'1991-01-05','1992-01-05'),(57406,73576,'1992-01-05','1993-01-04'),(57406,77042,'1993-01-04','1994-01-04'),(57406,79453,'1994-01-04','1995-01-04'),(57406,80956,'1995-01-04','1996-01-04'),(57406,84855,'1996-01-04','1997-01-03'),(57406,84650,'1997-01-03','1998-01-03'),(57406,88057,'1998-01-03','1999-01-03'),(57406,91446,'1999-01-03','2000-01-03'),(57406,94085,'2000-01-03','2001-01-02'),(57406,94258,'2001-01-02','2002-01-02'),(57406,94726,'2002-01-02','9999-01-01'),(57407,40753,'1996-11-04','1997-11-04'),(57407,45021,'1997-11-04','1998-11-04'),(57407,46950,'1998-11-04','1999-11-04'),(57407,47839,'1999-11-04','2000-11-03'),(57407,51983,'2000-11-03','2001-11-03'),(57407,54845,'2001-11-03','9999-01-01'),(57408,41697,'1985-06-08','1986-06-08'),(57408,44145,'1986-06-08','1987-06-08'),(57408,47561,'1987-06-08','1988-06-07'),(57408,47867,'1988-06-07','1989-06-07'),(57408,47979,'1989-06-07','1990-06-07'),(57408,47637,'1990-06-07','1991-06-07'),(57408,51701,'1991-06-07','1992-06-06'),(57408,54682,'1992-06-06','1993-06-06'),(57408,56437,'1993-06-06','1994-06-06'),(57408,59894,'1994-06-06','1995-06-06'),(57408,61888,'1995-06-06','1996-06-05'),(57408,62385,'1996-06-05','1997-04-04'),(57409,69545,'1999-07-03','2000-07-02'),(57409,70079,'2000-07-02','2001-07-02'),(57409,72376,'2001-07-02','2002-07-02'),(57409,75200,'2002-07-02','9999-01-01'),(57410,40000,'1999-12-11','2000-12-10'),(57410,41628,'2000-12-10','2001-12-10'),(57410,43319,'2001-12-10','9999-01-01'),(57411,68551,'1987-12-31','1988-12-30'),(57411,71186,'1988-12-30','1989-12-30'),(57411,70984,'1989-12-30','1990-12-30'),(57411,73801,'1990-12-30','1991-12-30'),(57411,73370,'1991-12-30','1992-12-29'),(57411,74865,'1992-12-29','1993-12-29'),(57411,79248,'1993-12-29','1994-12-29'),(57411,82395,'1994-12-29','1995-12-29'),(57411,82415,'1995-12-29','1996-12-28'),(57411,83102,'1996-12-28','1997-12-28'),(57411,86286,'1997-12-28','1998-12-28'),(57411,87276,'1998-12-28','1999-12-28'),(57411,90028,'1999-12-28','2000-12-27'),(57411,90977,'2000-12-27','2001-12-27'),(57411,94275,'2001-12-27','9999-01-01'),(57412,49355,'1993-11-12','1994-11-12'),(57412,48990,'1994-11-12','1995-11-12'),(57412,48961,'1995-11-12','1996-11-11'),(57412,51803,'1996-11-11','1997-11-11'),(57412,55344,'1997-11-11','1998-11-11'),(57412,59586,'1998-11-11','1999-11-11'),(57412,62018,'1999-11-11','2000-11-10'),(57412,65783,'2000-11-10','2001-11-10'),(57412,65327,'2001-11-10','9999-01-01'),(57413,40000,'1994-08-18','1995-08-18'),(57413,43727,'1995-08-18','1996-08-17'),(57413,45234,'1996-08-17','1997-08-17'),(57413,47068,'1997-08-17','1998-08-17'),(57413,48400,'1998-08-17','1999-08-17'),(57413,52367,'1999-08-17','2000-08-16'),(57413,53354,'2000-08-16','2001-08-16'),(57413,56080,'2001-08-16','9999-01-01'),(57414,51660,'1998-07-24','1999-07-24'),(57414,54547,'1999-07-24','2000-07-23'),(57414,57370,'2000-07-23','2001-07-23'),(57414,57484,'2001-07-23','2002-07-23'),(57414,57266,'2002-07-23','9999-01-01'),(57415,62729,'1999-07-05','2000-01-03'),(57416,77194,'1999-02-27','2000-02-27'),(57416,81294,'2000-02-27','2001-02-26'),(57416,84359,'2001-02-26','2002-02-26'),(57416,84151,'2002-02-26','9999-01-01'),(57417,45909,'1999-02-07','2000-02-07'),(57417,46703,'2000-02-07','2001-02-06'),(57417,48435,'2001-02-06','2002-02-06'),(57417,49659,'2002-02-06','9999-01-01'),(57418,43932,'1988-02-19','1989-02-18'),(57418,45900,'1989-02-18','1990-02-18'),(57418,47877,'1990-02-18','1991-02-18'),(57418,50117,'1991-02-18','1992-02-18'),(57418,53860,'1992-02-18','1993-02-17'),(57418,56869,'1993-02-17','1994-02-17'),(57418,57355,'1994-02-17','1995-02-17'),(57418,58167,'1995-02-17','1996-02-17'),(57418,59784,'1996-02-17','1997-02-16'),(57418,59966,'1997-02-16','1998-02-16'),(57418,61771,'1998-02-16','1999-02-16'),(57418,64303,'1999-02-16','2000-02-16'),(57418,65139,'2000-02-16','2001-02-15'),(57418,66678,'2001-02-15','2002-02-15'),(57418,68641,'2002-02-15','9999-01-01'),(57419,46757,'1994-05-08','1995-05-08'),(57419,50145,'1995-05-08','1996-05-07'),(57419,53706,'1996-05-07','1997-05-07'),(57419,56807,'1997-05-07','1998-05-07'),(57419,59102,'1998-05-07','1999-05-07'),(57419,59828,'1999-05-07','2000-05-06'),(57419,63774,'2000-05-06','2001-05-06'),(57419,67483,'2001-05-06','2001-07-01'),(57420,51950,'1987-01-07','1988-01-07'),(57420,52923,'1988-01-07','1989-01-06'),(57420,52767,'1989-01-06','1990-01-06'),(57420,55677,'1990-01-06','1991-01-06'),(57420,57529,'1991-01-06','1992-01-06'),(57420,58561,'1992-01-06','1993-01-05'),(57420,59234,'1993-01-05','1994-01-05'),(57420,62186,'1994-01-05','1995-01-05'),(57420,62729,'1995-01-05','1996-01-05'),(57420,66716,'1996-01-05','1997-01-04'),(57420,67525,'1997-01-04','1998-01-04'),(57420,69883,'1998-01-04','1999-01-04'),(57420,70477,'1999-01-04','2000-01-04'),(57420,71901,'2000-01-04','2001-01-03'),(57420,75704,'2001-01-03','2002-01-03'),(57420,78391,'2002-01-03','9999-01-01'),(57421,67806,'1996-11-21','1997-11-21'),(57421,67482,'1997-11-21','1998-11-21'),(57421,71631,'1998-11-21','1999-11-21'),(57421,75856,'1999-11-21','2000-11-20'),(57421,75375,'2000-11-20','2001-11-20'),(57421,79564,'2001-11-20','9999-01-01'),(57422,66551,'1989-02-22','1990-02-22'),(57422,66108,'1990-02-22','1991-02-22'),(57422,70045,'1991-02-22','1992-02-22'),(57422,73880,'1992-02-22','1993-02-21'),(57422,77146,'1993-02-21','1994-02-21'),(57422,80062,'1994-02-21','1995-02-21'),(57422,82047,'1995-02-21','1996-02-21'),(57422,82267,'1996-02-21','1997-02-20'),(57422,86508,'1997-02-20','1998-02-20'),(57422,88645,'1998-02-20','1999-02-20'),(57422,92368,'1999-02-20','2000-02-20'),(57422,95730,'2000-02-20','2001-02-19'),(57422,97196,'2001-02-19','2002-02-19'),(57422,100670,'2002-02-19','9999-01-01'),(57423,46937,'1999-11-23','2000-11-22'),(57423,49989,'2000-11-22','2001-11-22'),(57423,50923,'2001-11-22','9999-01-01'),(57424,80963,'1993-02-20','1994-02-20'),(57424,81679,'1994-02-20','1995-02-20'),(57424,83917,'1995-02-20','1996-02-20'),(57424,84138,'1996-02-20','1997-02-19'),(57424,88136,'1997-02-19','1998-02-19'),(57424,92436,'1998-02-19','1999-02-19'),(57424,95766,'1999-02-19','2000-02-19'),(57424,96949,'2000-02-19','2001-02-18'),(57424,97489,'2001-02-18','2002-02-18'),(57424,100089,'2002-02-18','9999-01-01'),(57425,45345,'1997-02-05','1998-02-05'),(57425,46211,'1998-02-05','1999-02-05'),(57425,49586,'1999-02-05','2000-02-05'),(57425,53200,'2000-02-05','2001-02-04'),(57425,54230,'2001-02-04','2001-02-11'),(57426,40000,'1987-02-11','1988-02-11'),(57426,39650,'1988-02-11','1989-02-10'),(57426,41322,'1989-02-10','1990-02-10'),(57426,44136,'1990-02-10','1991-02-10'),(57426,46424,'1991-02-10','1992-02-10'),(57426,49990,'1992-02-10','1993-02-09'),(57426,52422,'1993-02-09','1994-02-09'),(57426,53932,'1994-02-09','1995-02-09'),(57426,56256,'1995-02-09','1996-02-09'),(57426,58508,'1996-02-09','1997-02-08'),(57426,61262,'1997-02-08','1998-02-08'),(57426,63600,'1998-02-08','1999-02-08'),(57426,63297,'1999-02-08','2000-02-08'),(57426,65849,'2000-02-08','2001-02-07'),(57426,67398,'2001-02-07','2002-02-07'),(57426,67328,'2002-02-07','9999-01-01'),(57427,40000,'1997-03-13','1998-03-13'),(57427,41834,'1998-03-13','1999-03-13'),(57427,42155,'1999-03-13','2000-03-12'),(57427,45702,'2000-03-12','2001-03-12'),(57427,48468,'2001-03-12','2002-03-12'),(57427,51725,'2002-03-12','9999-01-01'),(57428,49215,'1997-01-03','1998-01-03'),(57428,50337,'1998-01-03','1999-01-03'),(57428,52456,'1999-01-03','2000-01-03'),(57428,52810,'2000-01-03','2001-01-02'),(57428,52807,'2001-01-02','2002-01-02'),(57428,53063,'2002-01-02','9999-01-01'),(57429,40000,'1989-04-03','1990-04-03'),(57429,41698,'1990-04-03','1991-04-02'),(57429,44293,'1991-04-02','1992-04-01'),(57429,45585,'1992-04-01','1993-04-01'),(57429,48907,'1993-04-01','1994-04-01'),(57429,49485,'1994-04-01','1995-04-01'),(57429,49859,'1995-04-01','1996-03-31'),(57429,54004,'1996-03-31','1997-03-31'),(57429,57227,'1997-03-31','1998-03-31'),(57429,57345,'1998-03-31','1999-03-31'),(57429,57237,'1999-03-31','2000-03-30'),(57429,60689,'2000-03-30','2001-03-30'),(57429,63800,'2001-03-30','2002-03-30'),(57429,65524,'2002-03-30','9999-01-01'),(57430,77094,'2000-01-08','2001-01-07'),(57430,80275,'2001-01-07','2002-01-07'),(57430,80542,'2002-01-07','9999-01-01'),(57431,69977,'1992-03-21','1993-03-21'),(57431,72273,'1993-03-21','1994-03-21'),(57431,75722,'1994-03-21','1995-03-21'),(57431,79353,'1995-03-21','1996-03-20'),(57431,82539,'1996-03-20','1997-03-20'),(57431,86051,'1997-03-20','1998-03-20'),(57431,89863,'1998-03-20','1999-03-20'),(57431,92856,'1999-03-20','2000-03-19'),(57431,95847,'2000-03-19','2001-03-19'),(57431,96150,'2001-03-19','2002-03-19'),(57431,97308,'2002-03-19','9999-01-01'),(57432,40000,'1990-08-02','1991-08-02'),(57432,40596,'1991-08-02','1992-08-01'),(57432,44043,'1992-08-01','1993-08-01'),(57432,46524,'1993-08-01','1994-08-01'),(57432,49463,'1994-08-01','1995-08-01'),(57432,50421,'1995-08-01','1996-07-31'),(57432,52037,'1996-07-31','1997-07-31'),(57432,52765,'1997-07-31','1998-07-31'),(57432,53174,'1998-07-31','1999-07-31'),(57432,56160,'1999-07-31','2000-07-30'),(57432,60244,'2000-07-30','2001-07-30'),(57432,63747,'2001-07-30','2002-07-30'),(57432,64239,'2002-07-30','9999-01-01'),(57433,40000,'2000-01-11','2001-01-10'),(57433,42332,'2001-01-10','2001-12-23'),(57434,40000,'1995-06-30','1996-06-29'),(57434,41304,'1996-06-29','1997-06-29'),(57434,41592,'1997-06-29','1998-06-29'),(57434,44692,'1998-06-29','1999-06-29'),(57434,47873,'1999-06-29','2000-06-28'),(57434,48512,'2000-06-28','2001-06-28'),(57434,48632,'2001-06-28','2002-06-28'),(57434,52321,'2002-06-28','9999-01-01'),(57435,55534,'1993-09-23','1994-07-17'),(57436,40000,'1991-06-29','1992-06-28'),(57436,42002,'1992-06-28','1993-06-28'),(57436,41722,'1993-06-28','1994-06-28'),(57436,44774,'1994-06-28','1995-06-28'),(57436,47488,'1995-06-28','1996-06-27'),(57436,50816,'1996-06-27','1997-06-27'),(57436,51320,'1997-06-27','1998-06-27'),(57436,51229,'1998-06-27','1999-06-27'),(57436,51688,'1999-06-27','2000-06-26'),(57436,53308,'2000-06-26','2001-06-26'),(57436,54049,'2001-06-26','2002-06-26'),(57436,56256,'2002-06-26','9999-01-01'),(57437,46260,'1989-08-19','1990-08-19'),(57437,49132,'1990-08-19','1991-08-19'),(57437,52818,'1991-08-19','1992-08-18'),(57437,56443,'1992-08-18','1992-10-18'),(57438,40000,'1994-02-12','1995-02-12'),(57438,39637,'1995-02-12','1996-02-12'),(57438,40850,'1996-02-12','1997-02-11'),(57438,43781,'1997-02-11','1998-02-11'),(57438,46825,'1998-02-11','1999-02-11'),(57438,48672,'1999-02-11','2000-02-11'),(57438,49419,'2000-02-11','2001-02-10'),(57438,49299,'2001-02-10','2002-02-10'),(57438,50544,'2002-02-10','9999-01-01'),(57439,40968,'1999-06-07','2000-06-06'),(57439,40546,'2000-06-06','2001-06-06'),(57439,41785,'2001-06-06','2001-10-18'),(57440,48644,'1991-05-03','1992-05-02'),(57440,51730,'1992-05-02','1993-05-02'),(57440,54394,'1993-05-02','1994-05-02'),(57440,56773,'1994-05-02','1995-05-02'),(57440,56484,'1995-05-02','1996-05-01'),(57440,57006,'1996-05-01','1997-05-01'),(57440,59375,'1997-05-01','1998-05-01'),(57440,60607,'1998-05-01','1999-05-01'),(57440,64380,'1999-05-01','2000-04-30'),(57440,68361,'2000-04-30','2001-04-30'),(57440,68215,'2001-04-30','2002-04-30'),(57440,72645,'2002-04-30','9999-01-01'),(57441,78041,'1999-08-02','2000-08-01'),(57441,79921,'2000-08-01','2001-08-01'),(57441,82780,'2001-08-01','2002-08-01'),(57441,86680,'2002-08-01','9999-01-01'),(57442,41450,'1992-11-15','1993-11-15'),(57442,45392,'1993-11-15','1994-11-15'),(57442,45382,'1994-11-15','1995-11-15'),(57442,49314,'1995-11-15','1996-11-14'),(57442,51131,'1996-11-14','1997-11-14'),(57442,53484,'1997-11-14','1998-11-14'),(57442,55938,'1998-11-14','1999-11-14'),(57442,56298,'1999-11-14','2000-11-13'),(57442,57987,'2000-11-13','2001-11-13'),(57442,60123,'2001-11-13','9999-01-01'),(57443,61025,'1986-04-07','1987-04-07'),(57443,64485,'1987-04-07','1988-04-06'),(57443,65724,'1988-04-06','1989-04-06'),(57443,69888,'1989-04-06','1990-04-06'),(57443,69594,'1990-04-06','1991-04-05'),(57443,73553,'1991-04-05','1992-04-04'),(57443,76003,'1992-04-04','1993-04-05'),(57443,76919,'1993-04-05','1994-04-05'),(57443,78107,'1994-04-05','1995-04-05'),(57443,80916,'1995-04-05','1996-04-03'),(57443,81350,'1996-04-03','1997-04-03'),(57443,81513,'1997-04-03','1998-04-03'),(57443,81818,'1998-04-03','1999-04-03'),(57443,81661,'1999-04-03','2000-04-03'),(57443,84451,'2000-04-03','2001-04-03'),(57443,84982,'2001-04-03','2002-04-02'),(57443,86120,'2002-04-02','9999-01-01'),(57444,48973,'1992-03-21','1993-03-21'),(57444,51605,'1993-03-21','1994-03-21'),(57444,54868,'1994-03-21','1995-03-21'),(57444,57973,'1995-03-21','1996-03-20'),(57444,57706,'1996-03-20','1997-03-20'),(57444,60729,'1997-03-20','1998-03-20'),(57444,64514,'1998-03-20','1999-03-20'),(57444,67228,'1999-03-20','2000-03-19'),(57444,70986,'2000-03-19','2001-03-19'),(57444,74895,'2001-03-19','2002-03-19'),(57444,77601,'2002-03-19','9999-01-01'),(57445,40000,'1992-10-01','1993-10-01'),(57445,43403,'1993-10-01','1994-10-01'),(57445,46797,'1994-10-01','1995-10-01'),(57445,48095,'1995-10-01','1996-09-30'),(57445,49352,'1996-09-30','1997-09-30'),(57445,48896,'1997-09-30','1998-09-30'),(57445,48594,'1998-09-30','1999-09-30'),(57445,50045,'1999-09-30','2000-09-29'),(57445,49636,'2000-09-29','2001-09-29'),(57445,52848,'2001-09-29','9999-01-01'),(57446,73616,'1998-09-16','1998-12-13'),(57447,69390,'1987-12-06','1988-12-05'),(57447,72887,'1988-12-05','1989-12-05'),(57447,75659,'1989-12-05','1990-12-05'),(57447,80104,'1990-12-05','1991-12-05'),(57447,80457,'1991-12-05','1992-12-04'),(57447,84158,'1992-12-04','1993-12-04'),(57447,86308,'1993-12-04','1994-12-04'),(57447,88899,'1994-12-04','1995-12-04'),(57447,91576,'1995-12-04','1996-12-03'),(57447,95150,'1996-12-03','1997-12-03'),(57447,95830,'1997-12-03','1998-12-03'),(57447,98592,'1998-12-03','1999-12-03'),(57447,103052,'1999-12-03','2000-12-02'),(57447,105191,'2000-12-02','2001-12-02'),(57447,109227,'2001-12-02','9999-01-01'),(57448,71893,'1998-05-14','1999-05-14'),(57448,75551,'1999-05-14','2000-05-13'),(57448,78703,'2000-05-13','2001-05-13'),(57448,79089,'2001-05-13','2002-05-13'),(57448,82347,'2002-05-13','9999-01-01'),(57449,51569,'1990-04-05','1991-04-04'),(57449,53557,'1991-04-04','1992-04-03'),(57449,53805,'1992-04-03','1993-04-03'),(57449,57137,'1993-04-03','1994-04-04'),(57449,59575,'1994-04-04','1995-04-04'),(57449,61785,'1995-04-04','1996-04-02'),(57449,65714,'1996-04-02','1997-04-02'),(57449,70072,'1997-04-02','1998-04-02'),(57449,70627,'1998-04-02','1999-04-02'),(57449,74454,'1999-04-02','2000-04-01'),(57449,77235,'2000-04-01','2001-04-02'),(57449,79653,'2001-04-02','2002-04-01'),(57449,80388,'2002-04-01','9999-01-01'),(57450,81930,'1987-08-17','1988-08-16'),(57450,84523,'1988-08-16','1989-08-16'),(57450,84888,'1989-08-16','1990-08-16'),(57450,85762,'1990-08-16','1991-08-16'),(57450,87090,'1991-08-16','1992-08-15'),(57450,91079,'1992-08-15','1993-08-15'),(57450,94518,'1993-08-15','1994-08-15'),(57450,98256,'1994-08-15','1995-08-15'),(57450,102749,'1995-08-15','1996-08-14'),(57450,103400,'1996-08-14','1997-08-14'),(57450,105846,'1997-08-14','1998-08-14'),(57450,106902,'1998-08-14','1999-08-14'),(57450,111331,'1999-08-14','2000-08-13'),(57450,111575,'2000-08-13','2001-08-13'),(57450,112824,'2001-08-13','9999-01-01'),(57451,45796,'1992-06-01','1993-06-01'),(57451,45781,'1993-06-01','1994-06-01'),(57451,49784,'1994-06-01','1995-06-01'),(57451,51206,'1995-06-01','1996-05-31'),(57451,55344,'1996-05-31','1997-05-31'),(57451,57259,'1997-05-31','1998-05-31'),(57451,57555,'1998-05-31','1999-05-31'),(57451,60659,'1999-05-31','2000-05-30'),(57451,62563,'2000-05-30','2001-05-30'),(57451,66175,'2001-05-30','2002-05-30'),(57451,67645,'2002-05-30','9999-01-01'),(57452,40000,'1995-01-01','1996-01-01'),(57452,41296,'1996-01-01','1996-12-31'),(57452,41394,'1996-12-31','1997-12-31'),(57452,43337,'1997-12-31','1998-12-31'),(57452,47825,'1998-12-31','1999-12-31'),(57452,50900,'1999-12-31','2000-12-30'),(57452,52536,'2000-12-30','2001-12-30'),(57452,54753,'2001-12-30','9999-01-01'),(57453,71654,'1999-05-28','2000-05-27'),(57453,72056,'2000-05-27','2001-05-27'),(57453,76210,'2001-05-27','2001-07-07'),(57454,48063,'1993-08-06','1994-08-06'),(57454,50662,'1994-08-06','1995-08-06'),(57454,50208,'1995-08-06','1996-08-05'),(57454,51566,'1996-08-05','1997-08-05'),(57454,51215,'1997-08-05','1998-08-05'),(57454,55651,'1998-08-05','1999-08-05'),(57454,56572,'1999-08-05','2000-08-04'),(57454,57520,'2000-08-04','2001-08-04'),(57454,59826,'2001-08-04','9999-01-01'),(57455,60245,'1999-09-19','2000-09-18'),(57455,62963,'2000-09-18','2001-09-18'),(57455,65874,'2001-09-18','9999-01-01'),(57456,40000,'1993-04-23','1994-04-23'),(57456,42312,'1994-04-23','1995-04-23'),(57456,45754,'1995-04-23','1996-04-22'),(57456,48072,'1996-04-22','1997-04-22'),(57456,49015,'1997-04-22','1998-04-22'),(57456,50221,'1998-04-22','1999-04-22'),(57456,54497,'1999-04-22','2000-04-21'),(57456,55643,'2000-04-21','2001-04-21'),(57456,56827,'2001-04-21','2002-04-21'),(57456,61072,'2002-04-21','9999-01-01'),(57457,53635,'1995-09-27','1996-09-26'),(57457,57838,'1996-09-26','1997-09-26'),(57457,57397,'1997-09-26','1998-09-26'),(57457,57299,'1998-09-26','1999-09-26'),(57457,58082,'1999-09-26','2000-09-25'),(57457,60819,'2000-09-25','2001-09-25'),(57457,61004,'2001-09-25','9999-01-01'),(57458,60873,'1999-09-14','2000-09-13'),(57458,63930,'2000-09-13','2001-08-09'),(57459,79538,'1999-12-21','2000-12-20'),(57459,79629,'2000-12-20','2001-12-20'),(57459,83192,'2001-12-20','9999-01-01'),(57460,62756,'1998-05-12','1998-11-07'),(57461,40000,'1992-03-26','1993-03-26'),(57461,43167,'1993-03-26','1994-03-26'),(57461,43708,'1994-03-26','1995-03-26'),(57461,47824,'1995-03-26','1996-03-25'),(57461,49957,'1996-03-25','1997-03-25'),(57461,49742,'1997-03-25','1998-03-25'),(57461,49889,'1998-03-25','1999-03-25'),(57461,49500,'1999-03-25','2000-03-24'),(57461,52234,'2000-03-24','2001-03-24'),(57461,55230,'2001-03-24','2002-03-24'),(57461,56125,'2002-03-24','9999-01-01'),(57462,55678,'1995-09-17','1996-09-16'),(57462,58001,'1996-09-16','1997-09-16'),(57462,59812,'1997-09-16','1998-09-16'),(57462,61482,'1998-09-16','1999-09-16'),(57462,65230,'1999-09-16','2000-09-15'),(57462,65043,'2000-09-15','2001-09-15'),(57462,66625,'2001-09-15','9999-01-01'),(57463,40000,'1994-12-21','1995-12-21'),(57463,41229,'1995-12-21','1996-12-20'),(57463,41354,'1996-12-20','1997-12-20'),(57463,44962,'1997-12-20','1998-12-20'),(57463,46659,'1998-12-20','1999-12-20'),(57463,48579,'1999-12-20','2000-12-19'),(57463,48448,'2000-12-19','2001-12-19'),(57463,49110,'2001-12-19','9999-01-01'),(57464,66008,'1986-04-23','1987-04-23'),(57464,67739,'1987-04-23','1988-04-22'),(57464,69936,'1988-04-22','1989-04-22'),(57464,70439,'1989-04-22','1990-04-22'),(57464,73929,'1990-04-22','1991-04-22'),(57464,77751,'1991-04-22','1992-04-21'),(57464,81314,'1992-04-21','1993-04-21'),(57464,84933,'1993-04-21','1994-04-21'),(57464,87888,'1994-04-21','1995-04-21'),(57464,90538,'1995-04-21','1996-04-20'),(57464,90248,'1996-04-20','1997-04-20'),(57464,92557,'1997-04-20','1998-04-20'),(57464,94927,'1998-04-20','1999-04-20'),(57464,99176,'1999-04-20','2000-04-19'),(57464,101212,'2000-04-19','2001-04-19'),(57464,101546,'2001-04-19','2002-04-19'),(57464,103070,'2002-04-19','9999-01-01'),(57465,54780,'1987-12-29','1988-12-28'),(57465,55650,'1988-12-28','1989-12-28'),(57465,56054,'1989-12-28','1990-12-28'),(57465,55644,'1990-12-28','1991-05-09'),(57466,69346,'1992-03-02','1993-03-02'),(57466,73561,'1993-03-02','1994-03-02'),(57466,74761,'1994-03-02','1995-03-02'),(57466,77329,'1995-03-02','1996-03-01'),(57466,79381,'1996-03-01','1997-03-01'),(57466,82535,'1997-03-01','1998-03-01'),(57466,86320,'1998-03-01','1999-03-01'),(57466,89080,'1999-03-01','2000-02-29'),(57466,90138,'2000-02-29','2001-02-28'),(57466,91506,'2001-02-28','2002-02-28'),(57466,92942,'2002-02-28','9999-01-01'),(57467,63254,'1991-05-06','1992-05-05'),(57467,63093,'1992-05-05','1993-05-05'),(57467,67293,'1993-05-05','1994-05-05'),(57467,67143,'1994-05-05','1995-05-05'),(57467,67833,'1995-05-05','1996-05-04'),(57467,70618,'1996-05-04','1997-05-04'),(57467,72218,'1997-05-04','1998-05-04'),(57467,73972,'1998-05-04','1999-05-04'),(57467,77169,'1999-05-04','2000-05-03'),(57467,78658,'2000-05-03','2001-05-03'),(57467,82254,'2001-05-03','2002-05-03'),(57467,86626,'2002-05-03','9999-01-01'),(57468,60998,'1998-02-08','1999-02-08'),(57468,60995,'1999-02-08','2000-02-08'),(57468,64555,'2000-02-08','2001-02-07'),(57468,65673,'2001-02-07','2002-02-07'),(57468,66691,'2002-02-07','9999-01-01'),(57469,46289,'1998-10-14','1999-10-14'),(57469,46522,'1999-10-14','2000-10-13'),(57469,49825,'2000-10-13','2001-10-13'),(57469,49974,'2001-10-13','9999-01-01'),(57470,40038,'1995-09-20','1996-09-19'),(57470,41195,'1996-09-19','1997-09-19'),(57470,43990,'1997-09-19','1998-09-19'),(57470,46086,'1998-09-19','1999-09-19'),(57470,49813,'1999-09-19','2000-09-18'),(57470,53157,'2000-09-18','2001-09-18'),(57470,55906,'2001-09-18','9999-01-01'),(57471,80859,'1996-10-05','1997-10-05'),(57471,81032,'1997-10-05','1998-10-05'),(57471,81882,'1998-10-05','1999-10-05'),(57471,83925,'1999-10-05','2000-10-04'),(57471,88111,'2000-10-04','2001-10-04'),(57471,91324,'2001-10-04','9999-01-01'),(57472,40000,'1999-04-07','2000-04-06'),(57472,41521,'2000-04-06','2001-04-06'),(57472,42499,'2001-04-06','2002-04-05'),(57472,44799,'2002-04-05','9999-01-01'),(57473,40000,'1991-09-21','1992-09-20'),(57473,43145,'1992-09-20','1993-09-20'),(57473,44076,'1993-09-20','1994-09-20'),(57473,46493,'1994-09-20','1995-09-20'),(57473,46565,'1995-09-20','1996-09-19'),(57473,47975,'1996-09-19','1997-05-30'),(57474,82745,'1994-01-08','1995-01-08'),(57474,86142,'1995-01-08','1996-01-08'),(57474,89885,'1996-01-08','1997-01-07'),(57474,93836,'1997-01-07','1998-01-07'),(57474,97983,'1998-01-07','1999-01-07'),(57474,101284,'1999-01-07','2000-01-07'),(57474,100997,'2000-01-07','2001-01-06'),(57474,104306,'2001-01-06','2002-01-06'),(57474,107227,'2002-01-06','9999-01-01'),(57475,44777,'1986-03-06','1987-03-06'),(57475,45466,'1987-03-06','1988-03-05'),(57475,46509,'1988-03-05','1989-03-05'),(57475,46737,'1989-03-05','1990-03-05'),(57475,47970,'1990-03-05','1991-03-05'),(57475,51590,'1991-03-05','1992-03-04'),(57475,53957,'1992-03-04','1993-03-04'),(57475,58384,'1993-03-04','1994-03-04'),(57475,59784,'1994-03-04','1995-03-04'),(57475,62377,'1995-03-04','1996-03-03'),(57475,62504,'1996-03-03','1997-03-03'),(57475,65202,'1997-03-03','1998-03-03'),(57475,68614,'1998-03-03','1999-03-03'),(57475,68239,'1999-03-03','2000-03-02'),(57475,71902,'2000-03-02','2001-03-02'),(57475,75213,'2001-03-02','2002-03-02'),(57475,77199,'2002-03-02','9999-01-01'),(57476,79387,'1988-09-30','1989-09-29'),(57476,79993,'1989-09-29','1990-09-29'),(57476,80655,'1990-09-29','1991-09-29'),(57476,83839,'1991-09-29','1992-09-28'),(57476,84249,'1992-09-28','1993-09-28'),(57476,83827,'1993-09-28','1994-09-28'),(57476,84902,'1994-09-28','1995-09-28'),(57476,84447,'1995-09-28','1996-09-27'),(57476,84101,'1996-09-27','1997-09-27'),(57476,86610,'1997-09-27','1998-09-27'),(57476,88450,'1998-09-27','1999-09-27'),(57476,91411,'1999-09-27','2000-09-26'),(57476,95341,'2000-09-26','2001-09-26'),(57476,96276,'2001-09-26','9999-01-01'),(57477,42108,'1996-06-14','1997-06-14'),(57477,45139,'1997-06-14','1998-06-14'),(57477,45472,'1998-06-14','1999-06-14'),(57477,49565,'1999-06-14','2000-06-13'),(57477,52139,'2000-06-13','2001-06-13'),(57477,51709,'2001-06-13','2002-06-13'),(57477,56156,'2002-06-13','9999-01-01'),(57478,50678,'1991-02-11','1992-02-11'),(57478,53934,'1992-02-11','1993-02-10'),(57478,55555,'1993-02-10','1994-02-10'),(57478,56787,'1994-02-10','1995-02-10'),(57478,57955,'1995-02-10','1996-02-10'),(57478,57513,'1996-02-10','1997-02-09'),(57478,58551,'1997-02-09','1997-11-10'),(57479,49235,'1993-06-02','1994-06-02'),(57479,51757,'1994-06-02','1995-06-02'),(57479,52968,'1995-06-02','1996-06-01'),(57479,57245,'1996-06-01','1997-06-01'),(57479,59740,'1997-06-01','1998-06-01'),(57479,62650,'1998-06-01','1999-06-01'),(57479,63339,'1999-06-01','2000-05-31'),(57479,67736,'2000-05-31','2001-05-31'),(57479,69789,'2001-05-31','2002-05-31'),(57479,71812,'2002-05-31','9999-01-01'),(57480,54493,'1995-05-20','1996-05-19'),(57480,57835,'1996-05-19','1997-05-19'),(57480,60098,'1997-05-19','1998-05-19'),(57480,60997,'1998-05-19','1999-05-19'),(57480,64687,'1999-05-19','2000-05-18'),(57480,67076,'2000-05-18','2001-05-18'),(57480,68298,'2001-05-18','2002-05-18'),(57480,68892,'2002-05-18','9999-01-01'),(57481,44692,'1995-08-07','1996-08-06'),(57481,46787,'1996-08-06','1997-08-06'),(57481,48270,'1997-08-06','1998-08-06'),(57481,48245,'1998-08-06','1999-08-06'),(57481,49629,'1999-08-06','2000-08-05'),(57481,52565,'2000-08-05','2001-08-05'),(57481,54671,'2001-08-05','9999-01-01'),(57482,59370,'1985-07-18','1986-07-18'),(57482,59289,'1986-07-18','1987-07-18'),(57482,59381,'1987-07-18','1988-07-17'),(57482,61533,'1988-07-17','1989-07-17'),(57482,65602,'1989-07-17','1990-07-17'),(57482,69546,'1990-07-17','1991-07-17'),(57482,70524,'1991-07-17','1992-07-16'),(57482,70255,'1992-07-16','1993-07-16'),(57482,71726,'1993-07-16','1994-07-16'),(57482,73688,'1994-07-16','1995-07-16'),(57482,77442,'1995-07-16','1996-07-15'),(57482,78549,'1996-07-15','1997-07-15'),(57482,82142,'1997-07-15','1998-07-15'),(57482,85138,'1998-07-15','1999-07-15'),(57482,87762,'1999-07-15','2000-07-14'),(57482,91640,'2000-07-14','2001-07-14'),(57482,95378,'2001-07-14','2002-07-14'),(57482,96116,'2002-07-14','9999-01-01'),(57483,60357,'1994-07-12','1995-07-12'),(57483,64177,'1995-07-12','1996-05-22'),(57484,40000,'1986-07-02','1987-07-02'),(57484,42934,'1987-07-02','1988-07-01'),(57484,46856,'1988-07-01','1989-07-01'),(57484,51220,'1989-07-01','1990-07-01'),(57484,52848,'1990-07-01','1991-07-01'),(57484,55431,'1991-07-01','1992-06-30'),(57484,55111,'1992-06-30','1993-06-30'),(57484,58938,'1993-06-30','1994-06-30'),(57484,63186,'1994-06-30','1995-06-30'),(57484,63129,'1995-06-30','1996-06-29'),(57484,65120,'1996-06-29','1997-06-29'),(57484,69071,'1997-06-29','1998-06-29'),(57484,70328,'1998-06-29','1999-06-29'),(57484,70025,'1999-06-29','2000-06-28'),(57484,72477,'2000-06-28','2001-06-28'),(57484,76953,'2001-06-28','2002-06-28'),(57484,80499,'2002-06-28','9999-01-01'),(57485,40000,'1987-07-26','1988-07-25'),(57485,41273,'1988-07-25','1989-07-25'),(57485,44677,'1989-07-25','1990-07-25'),(57485,48278,'1990-07-25','1991-07-25'),(57485,48102,'1991-07-25','1992-07-24'),(57485,48770,'1992-07-24','1993-07-24'),(57485,50412,'1993-07-24','1994-07-24'),(57485,51089,'1994-07-24','1995-07-24'),(57485,51862,'1995-07-24','1996-07-23'),(57485,52269,'1996-07-23','1997-07-23'),(57485,55028,'1997-07-23','1998-07-23'),(57485,59469,'1998-07-23','1999-07-23'),(57485,62360,'1999-07-23','2000-07-22'),(57485,64966,'2000-07-22','2001-07-22'),(57485,67843,'2001-07-22','2002-07-22'),(57485,69445,'2002-07-22','9999-01-01'),(57486,49180,'1988-11-06','1989-11-06'),(57486,53093,'1989-11-06','1990-11-06'),(57486,54783,'1990-11-06','1991-11-06'),(57486,55523,'1991-11-06','1992-11-05'),(57486,57150,'1992-11-05','1993-11-05'),(57486,57600,'1993-11-05','1994-11-05'),(57486,57688,'1994-11-05','1995-11-05'),(57486,58408,'1995-11-05','1996-11-04'),(57486,60725,'1996-11-04','1997-11-04'),(57486,61862,'1997-11-04','1998-11-04'),(57486,64014,'1998-11-04','1999-11-04'),(57486,65280,'1999-11-04','2000-11-03'),(57486,67376,'2000-11-03','2001-11-03'),(57486,67563,'2001-11-03','9999-01-01'),(57487,50024,'1987-10-12','1988-10-11'),(57487,53638,'1988-10-11','1989-10-11'),(57487,57367,'1989-10-11','1990-10-11'),(57487,61381,'1990-10-11','1991-10-11'),(57487,63045,'1991-10-11','1992-10-10'),(57487,64177,'1992-10-10','1993-10-10'),(57487,67459,'1993-10-10','1994-10-10'),(57487,70579,'1994-10-10','1995-10-10'),(57487,74786,'1995-10-10','1996-10-09'),(57487,78639,'1996-10-09','1997-10-09'),(57487,80542,'1997-10-09','1998-10-09'),(57487,83723,'1998-10-09','1999-10-09'),(57487,87963,'1999-10-09','2000-10-08'),(57487,89450,'2000-10-08','2001-10-08'),(57487,92397,'2001-10-08','9999-01-01'),(57488,56711,'1996-06-29','1997-06-29'),(57488,57495,'1997-06-29','1998-06-29'),(57488,60312,'1998-06-29','1999-06-29'),(57488,61373,'1999-06-29','2000-06-28'),(57488,64273,'2000-06-28','2001-06-28'),(57488,68720,'2001-06-28','2002-06-28'),(57488,71177,'2002-06-28','9999-01-01'),(57489,63167,'1985-06-18','1986-06-18'),(57489,65562,'1986-06-18','1987-06-18'),(57489,68871,'1987-06-18','1988-06-17'),(57489,72566,'1988-06-17','1989-06-17'),(57489,72805,'1989-06-17','1990-06-17'),(57489,73150,'1990-06-17','1991-06-17'),(57489,72878,'1991-06-17','1992-06-16'),(57489,75934,'1992-06-16','1993-06-16'),(57489,78319,'1993-06-16','1994-06-16'),(57489,78357,'1994-06-16','1995-06-16'),(57489,78101,'1995-06-16','1996-06-15'),(57489,81601,'1996-06-15','1997-06-15'),(57489,84971,'1997-06-15','1998-06-15'),(57489,84606,'1998-06-15','1999-06-15'),(57489,88429,'1999-06-15','2000-06-14'),(57489,92584,'2000-06-14','2001-06-14'),(57489,96880,'2001-06-14','2002-06-14'),(57489,100536,'2002-06-14','9999-01-01'),(57490,50719,'1991-03-27','1992-03-26'),(57490,51438,'1992-03-26','1993-03-26'),(57490,51510,'1993-03-26','1994-03-26'),(57490,52458,'1994-03-26','1995-03-26'),(57490,55981,'1995-03-26','1996-03-25'),(57490,59685,'1996-03-25','1997-03-25'),(57490,62061,'1997-03-25','1998-03-25'),(57490,63483,'1998-03-25','1999-03-25'),(57490,64261,'1999-03-25','2000-03-24'),(57490,63945,'2000-03-24','2001-03-24'),(57490,64363,'2001-03-24','2002-03-24'),(57490,66087,'2002-03-24','9999-01-01'),(57491,53141,'1986-09-09','1987-09-09'),(57491,55522,'1987-09-09','1988-09-08'),(57491,56122,'1988-09-08','1989-09-08'),(57491,57538,'1989-09-08','1990-09-08'),(57491,57558,'1990-09-08','1991-09-08'),(57491,59175,'1991-09-08','1992-09-07'),(57491,59297,'1992-09-07','1993-09-07'),(57491,60955,'1993-09-07','1994-09-07'),(57491,62491,'1994-09-07','1995-09-07'),(57491,64851,'1995-09-07','1996-09-06'),(57491,68623,'1996-09-06','1997-09-06'),(57491,68174,'1997-09-06','1998-09-06'),(57491,69392,'1998-09-06','1999-09-06'),(57491,73310,'1999-09-06','2000-09-05'),(57491,75409,'2000-09-05','2001-09-05'),(57491,75052,'2001-09-05','2002-04-14'),(57492,40000,'1987-04-24','1988-04-23'),(57492,40361,'1988-04-23','1989-04-23'),(57492,43570,'1989-04-23','1990-04-23'),(57492,47971,'1990-04-23','1991-04-23'),(57492,51298,'1991-04-23','1992-04-22'),(57492,52676,'1992-04-22','1993-04-22'),(57492,53448,'1993-04-22','1994-04-22'),(57492,53263,'1994-04-22','1995-04-22'),(57492,54327,'1995-04-22','1996-04-21'),(57492,56067,'1996-04-21','1997-04-21'),(57492,58093,'1997-04-21','1998-04-21'),(57492,61368,'1998-04-21','1999-04-21'),(57492,64216,'1999-04-21','2000-04-20'),(57492,68186,'2000-04-20','2001-04-20'),(57492,68349,'2001-04-20','2002-04-20'),(57492,69349,'2002-04-20','9999-01-01'),(57493,55376,'1991-09-02','1992-09-01'),(57493,58486,'1992-09-01','1993-09-01'),(57493,61646,'1993-09-01','1994-09-01'),(57493,64009,'1994-09-01','1995-09-01'),(57493,67648,'1995-09-01','1996-08-31'),(57493,71049,'1996-08-31','1997-08-31'),(57493,73243,'1997-08-31','1998-08-31'),(57493,74519,'1998-08-31','1999-08-31'),(57493,74691,'1999-08-31','2000-08-30'),(57493,75727,'2000-08-30','2001-08-30'),(57493,78009,'2001-08-30','9999-01-01'),(57494,64735,'1989-06-25','1990-06-25'),(57494,69036,'1990-06-25','1991-06-25'),(57494,70987,'1991-06-25','1992-06-24'),(57494,75324,'1992-06-24','1993-06-24'),(57494,78164,'1993-06-24','1994-06-24'),(57494,81989,'1994-06-24','1995-06-24'),(57494,86074,'1995-06-24','1996-06-23'),(57494,86259,'1996-06-23','1997-06-23'),(57494,86377,'1997-06-23','1998-06-23'),(57494,88789,'1998-06-23','1999-06-23'),(57494,89193,'1999-06-23','2000-06-22'),(57494,91658,'2000-06-22','2001-06-22'),(57494,94771,'2001-06-22','2002-06-22'),(57494,97702,'2002-06-22','9999-01-01'),(57495,53236,'1986-04-18','1987-04-18'),(57495,57139,'1987-04-18','1988-04-17'),(57495,57470,'1988-04-17','1989-04-17'),(57495,60986,'1989-04-17','1990-04-17'),(57495,60725,'1990-04-17','1991-04-17'),(57495,62169,'1991-04-17','1992-04-16'),(57495,65534,'1992-04-16','1993-04-16'),(57495,68965,'1993-04-16','1994-04-16'),(57495,72274,'1994-04-16','1995-04-16'),(57495,72173,'1995-04-16','1996-04-15'),(57495,73590,'1996-04-15','1997-04-15'),(57495,74154,'1997-04-15','1998-04-15'),(57495,76354,'1998-04-15','1999-04-15'),(57495,77029,'1999-04-15','2000-04-14'),(57495,77389,'2000-04-14','2001-04-14'),(57495,77807,'2001-04-14','2002-04-14'),(57495,80599,'2002-04-14','9999-01-01'),(57496,55321,'1988-07-27','1989-07-27'),(57496,56056,'1989-07-27','1990-07-27'),(57496,57052,'1990-07-27','1991-07-27'),(57496,60849,'1991-07-27','1992-07-26'),(57496,64901,'1992-07-26','1993-07-26'),(57496,65737,'1993-07-26','1994-07-26'),(57496,67839,'1994-07-26','1995-07-26'),(57496,68422,'1995-07-26','1996-07-25'),(57496,69879,'1996-07-25','1997-07-25'),(57496,70512,'1997-07-25','1997-12-30'),(57497,40000,'1998-05-30','1999-05-30'),(57497,39992,'1999-05-30','2000-05-29'),(57497,42286,'2000-05-29','2001-05-29'),(57497,43591,'2001-05-29','2002-05-29'),(57497,44385,'2002-05-29','9999-01-01'),(57498,75094,'1989-01-17','1990-01-17'),(57498,76040,'1990-01-17','1991-01-17'),(57498,77479,'1991-01-17','1992-01-17'),(57498,81352,'1992-01-17','1993-01-16'),(57498,85315,'1993-01-16','1994-01-16'),(57498,84904,'1994-01-16','1995-01-16'),(57498,84949,'1995-01-16','1996-01-16'),(57498,86200,'1996-01-16','1997-01-15'),(57498,85895,'1997-01-15','1998-01-15'),(57498,86522,'1998-01-15','1999-01-15'),(57498,89538,'1999-01-15','2000-01-15'),(57498,92789,'2000-01-15','2001-01-14'),(57498,95861,'2001-01-14','2002-01-14'),(57498,99202,'2002-01-14','9999-01-01'),(57499,40000,'1989-07-07','1989-07-17'),(57500,53794,'1987-02-15','1988-02-15'),(57500,57984,'1988-02-15','1989-02-14'),(57500,60459,'1989-02-14','1990-02-14'),(57500,63182,'1990-02-14','1991-02-14'),(57500,66074,'1991-02-14','1992-02-14'),(57500,70121,'1992-02-14','1993-02-13'),(57500,72604,'1993-02-13','1994-02-13'),(57500,74008,'1994-02-13','1995-02-13'),(57500,73833,'1995-02-13','1996-02-13'),(57500,76849,'1996-02-13','1997-02-12'),(57500,77862,'1997-02-12','1998-02-12'),(57500,79009,'1998-02-12','1999-02-12'),(57500,83079,'1999-02-12','2000-02-12'),(57500,86367,'2000-02-12','2001-02-11'),(57500,89757,'2001-02-11','2002-02-11'),(57500,89942,'2002-02-11','9999-01-01'),(57501,70115,'1990-11-07','1991-11-07'),(57501,72548,'1991-11-07','1992-11-06'),(57501,72332,'1992-11-06','1993-11-06'),(57501,71884,'1993-11-06','1994-11-06'),(57501,72436,'1994-11-06','1995-11-06'),(57501,76224,'1995-11-06','1996-11-05'),(57501,78942,'1996-11-05','1997-08-02'),(57502,52113,'1998-06-02','1999-06-02'),(57502,53766,'1999-06-02','2000-06-01'),(57502,57028,'2000-06-01','2001-06-01'),(57502,61159,'2001-06-01','2002-06-01'),(57502,60952,'2002-06-01','9999-01-01'),(57503,50575,'1994-10-08','1995-10-08'),(57503,53365,'1995-10-08','1996-10-07'),(57503,55834,'1996-10-07','1997-10-07'),(57503,60124,'1997-10-07','1998-10-07'),(57503,60728,'1998-10-07','1999-10-07'),(57503,61950,'1999-10-07','2000-10-06'),(57503,62811,'2000-10-06','2001-10-06'),(57503,64059,'2001-10-06','9999-01-01'),(57504,76053,'1999-06-25','2000-06-24'),(57504,80326,'2000-06-24','2001-06-24'),(57504,83721,'2001-06-24','2002-06-24'),(57504,84513,'2002-06-24','9999-01-01'),(57505,40000,'1995-06-14','1996-06-13'),(57505,40042,'1996-06-13','1997-06-13'),(57505,43729,'1997-06-13','1998-06-13'),(57505,46935,'1998-06-13','1999-06-13'),(57505,51290,'1999-06-13','2000-06-12'),(57505,52947,'2000-06-12','2001-06-12'),(57505,53912,'2001-06-12','2002-06-12'),(57505,58070,'2002-06-12','9999-01-01'),(57506,48716,'1998-07-01','1999-07-01'),(57506,49408,'1999-07-01','2000-06-30'),(57506,53036,'2000-06-30','2001-06-30'),(57506,56978,'2001-06-30','2002-06-30'),(57506,57517,'2002-06-30','9999-01-01'),(57507,56049,'1987-12-01','1988-11-30'),(57507,56337,'1988-11-30','1989-11-30'),(57507,60249,'1989-11-30','1990-11-30'),(57507,62763,'1990-11-30','1991-11-30'),(57507,66042,'1991-11-30','1992-11-29'),(57507,69969,'1992-11-29','1993-11-29'),(57507,70055,'1993-11-29','1994-11-29'),(57507,71744,'1994-11-29','1995-11-29'),(57507,72651,'1995-11-29','1996-11-28'),(57507,75920,'1996-11-28','1997-11-28'),(57507,76097,'1997-11-28','1998-11-28'),(57507,76129,'1998-11-28','1999-11-28'),(57507,77026,'1999-11-28','2000-11-27'),(57507,77762,'2000-11-27','2001-11-27'),(57507,80958,'2001-11-27','9999-01-01'),(57508,51043,'1985-04-30','1986-04-30'),(57508,54057,'1986-04-30','1987-04-30'),(57508,55798,'1987-04-30','1988-04-29'),(57508,59276,'1988-04-29','1989-04-29'),(57508,61300,'1989-04-29','1990-04-29'),(57508,61746,'1990-04-29','1991-04-29'),(57508,63032,'1991-04-29','1992-04-28'),(57508,62777,'1992-04-28','1993-04-28'),(57508,66156,'1993-04-28','1994-04-28'),(57508,66921,'1994-04-28','1995-04-28'),(57508,69178,'1995-04-28','1996-04-27'),(57508,70061,'1996-04-27','1997-04-27'),(57508,74508,'1997-04-27','1998-04-27'),(57508,77005,'1998-04-27','1999-04-27'),(57508,78332,'1999-04-27','2000-04-26'),(57508,81884,'2000-04-26','2001-04-26'),(57508,85095,'2001-04-26','2002-04-26'),(57508,84665,'2002-04-26','9999-01-01'),(57509,58601,'1987-08-02','1988-08-01'),(57509,62458,'1988-08-01','1989-08-01'),(57509,66893,'1989-08-01','1990-08-01'),(57509,66542,'1990-08-01','1991-08-01'),(57509,69035,'1991-08-01','1992-07-31'),(57509,71227,'1992-07-31','1993-07-31'),(57509,75155,'1993-07-31','1994-07-31'),(57509,77866,'1994-07-31','1995-07-31'),(57509,79537,'1995-07-31','1996-07-30'),(57509,80911,'1996-07-30','1997-07-30'),(57509,81714,'1997-07-30','1998-07-30'),(57509,85183,'1998-07-30','1999-07-30'),(57509,87373,'1999-07-30','2000-07-29'),(57509,89727,'2000-07-29','2001-07-29'),(57509,91523,'2001-07-29','2002-07-29'),(57509,94421,'2002-07-29','9999-01-01'),(57510,40000,'1993-09-08','1994-09-08'),(57510,41512,'1994-09-08','1995-09-08'),(57510,45452,'1995-09-08','1996-09-07'),(57510,48920,'1996-09-07','1997-09-07'),(57510,52408,'1997-09-07','1998-09-07'),(57510,54820,'1998-09-07','1999-01-20'),(57511,83435,'1986-02-28','1987-02-28'),(57511,84761,'1987-02-28','1988-02-28'),(57511,88186,'1988-02-28','1989-02-27'),(57511,90494,'1989-02-27','1990-02-27'),(57511,93847,'1990-02-27','1991-02-27'),(57511,94359,'1991-02-27','1992-02-27'),(57511,98541,'1992-02-27','1993-02-26'),(57511,102732,'1993-02-26','1994-02-26'),(57511,105003,'1994-02-26','1995-02-26'),(57511,104786,'1995-02-26','1996-02-26'),(57511,105299,'1996-02-26','1997-02-25'),(57511,107725,'1997-02-25','1998-02-25'),(57511,110094,'1998-02-25','1999-02-25'),(57511,111399,'1999-02-25','2000-02-25'),(57511,111550,'2000-02-25','2001-02-24'),(57511,112276,'2001-02-24','2002-02-24'),(57511,112376,'2002-02-24','9999-01-01'),(57512,40000,'1986-10-29','1987-10-29'),(57512,42940,'1987-10-29','1988-10-28'),(57512,46017,'1988-10-28','1989-10-28'),(57512,50261,'1989-10-28','1990-10-28'),(57512,51272,'1990-10-28','1991-10-28'),(57512,53940,'1991-10-28','1992-10-27'),(57512,55377,'1992-10-27','1993-10-27'),(57512,59504,'1993-10-27','1994-10-27'),(57512,62968,'1994-10-27','1995-10-27'),(57512,63323,'1995-10-27','1996-10-26'),(57512,63666,'1996-10-26','1997-10-26'),(57512,68072,'1997-10-26','1998-10-26'),(57512,71646,'1998-10-26','1999-10-26'),(57512,75801,'1999-10-26','2000-10-25'),(57512,80225,'2000-10-25','2001-10-25'),(57512,82278,'2001-10-25','9999-01-01'),(57513,40000,'1999-02-26','2000-02-26'),(57513,41861,'2000-02-26','2001-02-25'),(57513,43402,'2001-02-25','2002-02-25'),(57513,44432,'2002-02-25','9999-01-01'),(57514,75190,'1993-11-22','1994-11-22'),(57514,75829,'1994-11-22','1995-11-22'),(57514,79075,'1995-11-22','1996-11-21'),(57514,81901,'1996-11-21','1997-11-21'),(57514,85268,'1997-11-21','1998-11-21'),(57514,85671,'1998-11-21','1999-11-21'),(57514,87654,'1999-11-21','2000-11-20'),(57514,90673,'2000-11-20','2001-11-20'),(57514,91423,'2001-11-20','9999-01-01'),(57515,40000,'1988-10-24','1989-10-24'),(57515,42434,'1989-10-24','1990-10-24'),(57515,44532,'1990-10-24','1991-10-24'),(57515,45581,'1991-10-24','1992-10-23'),(57515,48923,'1992-10-23','1993-10-23'),(57515,51288,'1993-10-23','1994-10-23'),(57515,52917,'1994-10-23','1995-10-23'),(57515,56650,'1995-10-23','1996-10-22'),(57515,57052,'1996-10-22','1997-10-22'),(57515,61229,'1997-10-22','1998-10-22'),(57515,62012,'1998-10-22','1999-10-22'),(57515,62309,'1999-10-22','2000-10-21'),(57515,66460,'2000-10-21','2001-10-21'),(57515,69199,'2001-10-21','9999-01-01'),(57516,47084,'1986-02-07','1987-02-07'),(57516,46755,'1987-02-07','1988-02-07'),(57516,48703,'1988-02-07','1989-02-06'),(57516,49473,'1989-02-06','1990-02-06'),(57516,53664,'1990-02-06','1991-02-06'),(57516,54563,'1991-02-06','1992-02-06'),(57516,54313,'1992-02-06','1993-02-05'),(57516,55274,'1993-02-05','1993-05-19'),(57517,43883,'1993-06-16','1994-06-16'),(57517,45517,'1994-06-16','1995-06-16'),(57517,46160,'1995-06-16','1996-06-15'),(57517,49197,'1996-06-15','1997-06-15'),(57517,48928,'1997-06-15','1998-06-15'),(57517,53334,'1998-06-15','1999-06-15'),(57517,57618,'1999-06-15','2000-06-14'),(57517,57298,'2000-06-14','2001-06-14'),(57517,61055,'2001-06-14','2002-06-14'),(57517,63893,'2002-06-14','9999-01-01'),(57518,51249,'1993-05-15','1994-05-15'),(57518,55097,'1994-05-15','1995-05-15'),(57518,58895,'1995-05-15','1996-05-14'),(57518,58663,'1996-05-14','1997-05-14'),(57518,60247,'1997-05-14','1997-07-27'),(57519,52632,'1989-09-25','1990-09-25'),(57519,52345,'1990-09-25','1991-09-25'),(57519,53268,'1991-09-25','1992-09-24'),(57519,57149,'1992-09-24','1993-09-24'),(57519,60615,'1993-09-24','1994-09-24'),(57519,63702,'1994-09-24','1995-09-24'),(57519,63901,'1995-09-24','1996-09-23'),(57519,63587,'1996-09-23','1997-09-23'),(57519,65938,'1997-09-23','1998-09-23'),(57519,69677,'1998-09-23','1999-09-23'),(57519,72611,'1999-09-23','2000-09-22'),(57519,74845,'2000-09-22','2001-09-22'),(57519,77563,'2001-09-22','9999-01-01'),(57520,67687,'1987-05-30','1988-05-29'),(57520,72046,'1988-05-29','1989-05-29'),(57520,73740,'1989-05-29','1990-05-29'),(57520,74474,'1990-05-29','1991-05-29'),(57520,74920,'1991-05-29','1992-05-28'),(57520,78593,'1992-05-28','1993-05-28'),(57520,82799,'1993-05-28','1994-05-28'),(57520,82720,'1994-05-28','1995-05-28'),(57520,86536,'1995-05-28','1996-05-27'),(57520,86716,'1996-05-27','1997-05-27'),(57520,88210,'1997-05-27','1998-05-27'),(57520,91758,'1998-05-27','1999-05-27'),(57520,92685,'1999-05-27','2000-05-26'),(57520,94620,'2000-05-26','2001-05-26'),(57520,94687,'2001-05-26','2001-12-14'),(57521,67235,'1986-06-22','1986-10-17'),(57522,54334,'1997-09-07','1998-09-07'),(57522,57737,'1998-09-07','1999-09-07'),(57522,62199,'1999-09-07','2000-09-06'),(57522,62535,'2000-09-06','2001-09-06'),(57522,65998,'2001-09-06','9999-01-01'),(57523,58417,'1993-09-23','1994-09-23'),(57523,61996,'1994-09-23','1995-09-23'),(57523,64280,'1995-09-23','1996-09-22'),(57523,66540,'1996-09-22','1997-09-22'),(57523,70676,'1997-09-22','1998-09-22'),(57523,73125,'1998-09-22','1999-09-22'),(57523,75523,'1999-09-22','2000-09-21'),(57523,75754,'2000-09-21','2001-09-21'),(57523,78259,'2001-09-21','9999-01-01'),(57524,40000,'1986-02-21','1987-02-21'),(57524,43962,'1987-02-21','1988-02-21'),(57524,47609,'1988-02-21','1989-02-20'),(57524,47123,'1989-02-20','1990-02-20'),(57524,48058,'1990-02-20','1991-02-20'),(57524,48500,'1991-02-20','1992-02-20'),(57524,52394,'1992-02-20','1993-02-19'),(57524,56556,'1993-02-19','1994-02-19'),(57524,58159,'1994-02-19','1995-02-19'),(57524,59124,'1995-02-19','1996-02-19'),(57524,59703,'1996-02-19','1997-02-18'),(57524,60788,'1997-02-18','1998-02-18'),(57524,64239,'1998-02-18','1999-02-18'),(57524,67084,'1999-02-18','2000-02-18'),(57524,71342,'2000-02-18','2001-02-17'),(57524,73483,'2001-02-17','2002-02-17'),(57524,73388,'2002-02-17','9999-01-01'),(57525,63116,'1995-10-24','1996-10-23'),(57525,66580,'1996-10-23','1997-10-23'),(57525,70714,'1997-10-23','1998-10-23'),(57525,74822,'1998-10-23','1999-10-23'),(57525,75474,'1999-10-23','2000-10-22'),(57525,76339,'2000-10-22','2001-10-22'),(57525,77021,'2001-10-22','9999-01-01'),(57526,70875,'1994-08-01','1995-08-01'),(57526,71019,'1995-08-01','1996-07-31'),(57526,73508,'1996-07-31','1997-07-31'),(57526,77648,'1997-07-31','1998-07-31'),(57526,81787,'1998-07-31','1999-07-31'),(57526,85792,'1999-07-31','2000-07-30'),(57526,87027,'2000-07-30','2001-07-30'),(57526,90651,'2001-07-30','2002-07-30'),(57526,94679,'2002-07-30','9999-01-01'),(57527,75750,'1989-07-20','1990-07-20'),(57527,75619,'1990-07-20','1991-07-20'),(57527,79337,'1991-07-20','1992-07-19'),(57527,80601,'1992-07-19','1993-07-19'),(57527,84534,'1993-07-19','1994-07-19'),(57527,85599,'1994-07-19','1995-07-19'),(57527,86716,'1995-07-19','1996-07-18'),(57527,90112,'1996-07-18','1997-07-18'),(57527,92478,'1997-07-18','1998-07-18'),(57527,92878,'1998-07-18','1999-07-18'),(57527,95193,'1999-07-18','2000-07-17'),(57527,96509,'2000-07-17','2001-07-17'),(57527,96495,'2001-07-17','2002-06-30'),(57528,60294,'1993-09-25','1994-09-25'),(57528,63371,'1994-09-25','1995-09-25'),(57528,66818,'1995-09-25','1996-09-24'),(57528,66506,'1996-09-24','1997-09-24'),(57528,66863,'1997-09-24','1998-09-24'),(57528,67221,'1998-09-24','1999-09-24'),(57528,69786,'1999-09-24','2000-09-23'),(57528,73597,'2000-09-23','2001-09-23'),(57528,74725,'2001-09-23','9999-01-01'),(57529,72160,'1990-08-16','1991-08-16'),(57529,75399,'1991-08-16','1992-08-15'),(57529,76554,'1992-08-15','1993-08-15'),(57529,80793,'1993-08-15','1994-08-15'),(57529,80607,'1994-08-15','1995-08-15'),(57529,81042,'1995-08-15','1996-08-14'),(57529,83323,'1996-08-14','1997-08-14'),(57529,84360,'1997-08-14','1998-08-14'),(57529,87687,'1998-08-14','1999-08-14'),(57529,91516,'1999-08-14','2000-08-13'),(57529,94819,'2000-08-13','2001-08-13'),(57529,95047,'2001-08-13','9999-01-01'),(57530,69709,'1992-09-28','1993-09-28'),(57530,72721,'1993-09-28','1994-09-28'),(57530,75123,'1994-09-28','1995-09-28'),(57530,79541,'1995-09-28','1996-09-27'),(57530,81161,'1996-09-27','1997-09-27'),(57530,83412,'1997-09-27','1998-09-27'),(57530,85796,'1998-09-27','1999-09-27'),(57530,88564,'1999-09-27','2000-09-26'),(57530,88803,'2000-09-26','2001-09-26'),(57530,90402,'2001-09-26','9999-01-01'),(57531,60218,'1989-10-31','1990-10-31'),(57531,62165,'1990-10-31','1991-10-31'),(57531,62679,'1991-10-31','1992-10-30'),(57531,65767,'1992-10-30','1993-10-30'),(57531,67806,'1993-10-30','1994-10-30'),(57531,71181,'1994-10-30','1995-10-30'),(57531,75200,'1995-10-30','1996-10-29'),(57531,78981,'1996-10-29','1997-10-29'),(57531,79144,'1997-10-29','1998-10-29'),(57531,83138,'1998-10-29','1999-10-29'),(57531,83448,'1999-10-29','2000-10-28'),(57531,83324,'2000-10-28','2001-10-28'),(57531,83328,'2001-10-28','9999-01-01'),(57532,40000,'1985-11-29','1986-11-29'),(57532,39609,'1986-11-29','1987-11-29'),(57532,40612,'1987-11-29','1988-11-28'),(57532,42051,'1988-11-28','1989-11-28'),(57532,41861,'1989-11-28','1990-11-28'),(57532,42181,'1990-11-28','1991-11-28'),(57532,45406,'1991-11-28','1992-11-27'),(57532,49825,'1992-11-27','1993-11-27'),(57532,53057,'1993-11-27','1994-11-27'),(57532,56917,'1994-11-27','1995-11-27'),(57532,58342,'1995-11-27','1996-11-26'),(57532,62254,'1996-11-26','1997-11-26'),(57532,65585,'1997-11-26','1998-11-26'),(57532,66198,'1998-11-26','1999-11-26'),(57532,69764,'1999-11-26','2000-11-25'),(57532,70063,'2000-11-25','2001-11-25'),(57532,74329,'2001-11-25','9999-01-01'),(57533,74651,'1998-02-04','1999-02-04'),(57533,77089,'1999-02-04','2000-02-04'),(57533,77016,'2000-02-04','2000-12-20'),(57534,68242,'1994-09-03','1995-09-03'),(57534,68777,'1995-09-03','1996-09-02'),(57534,68552,'1996-09-02','1997-09-02'),(57534,72885,'1997-09-02','1998-09-02'),(57534,75500,'1998-09-02','1999-09-02'),(57534,78079,'1999-09-02','2000-09-01'),(57534,82427,'2000-09-01','2001-09-01'),(57534,86162,'2001-09-01','9999-01-01'),(57535,40000,'1998-12-25','1999-12-25'),(57535,43937,'1999-12-25','2000-12-24'),(57535,46993,'2000-12-24','2001-12-24'),(57535,49523,'2001-12-24','9999-01-01'),(57536,40000,'1986-07-17','1987-07-17'),(57536,41969,'1987-07-17','1988-07-16'),(57536,43970,'1988-07-16','1989-07-16'),(57536,45755,'1989-07-16','1990-07-16'),(57536,49672,'1990-07-16','1991-07-16'),(57536,50598,'1991-07-16','1992-07-15'),(57536,52822,'1992-07-15','1993-07-15'),(57536,54544,'1993-07-15','1994-07-15'),(57536,55773,'1994-07-15','1995-07-15'),(57536,56354,'1995-07-15','1996-07-14'),(57536,60351,'1996-07-14','1997-07-14'),(57536,64536,'1997-07-14','1998-07-14'),(57536,65856,'1998-07-14','1999-07-14'),(57536,70220,'1999-07-14','2000-07-13'),(57536,72615,'2000-07-13','2001-07-13'),(57536,74612,'2001-07-13','2002-07-13'),(57536,78683,'2002-07-13','9999-01-01'),(57537,64262,'1999-10-15','2000-10-14'),(57537,63979,'2000-10-14','2001-10-14'),(57537,64596,'2001-10-14','9999-01-01'),(57538,40000,'1986-01-25','1987-01-25'),(57538,42312,'1987-01-25','1988-01-25'),(57538,44263,'1988-01-25','1989-01-24'),(57538,44641,'1989-01-24','1990-01-24'),(57538,44538,'1990-01-24','1991-01-24'),(57538,45968,'1991-01-24','1992-01-24'),(57538,49357,'1992-01-24','1993-01-23'),(57538,49450,'1993-01-23','1994-01-23'),(57538,49138,'1994-01-23','1995-01-23'),(57538,50033,'1995-01-23','1996-01-23'),(57538,51301,'1996-01-23','1997-01-22'),(57538,55768,'1997-01-22','1998-01-22'),(57538,58024,'1998-01-22','1999-01-22'),(57538,60524,'1999-01-22','2000-01-22'),(57538,64065,'2000-01-22','2001-01-21'),(57538,67682,'2001-01-21','2002-01-21'),(57538,69958,'2002-01-21','9999-01-01'),(57539,40000,'1998-01-30','1999-01-30'),(57539,39620,'1999-01-30','2000-01-30'),(57539,41016,'2000-01-30','2001-01-29'),(57539,44158,'2001-01-29','2002-01-29'),(57539,47749,'2002-01-29','9999-01-01'),(57540,40000,'1990-06-12','1991-06-12'),(57540,43468,'1991-06-12','1992-06-11'),(57540,44934,'1992-06-11','1993-06-11'),(57540,44595,'1993-06-11','1994-06-11'),(57540,46702,'1994-06-11','1995-06-11'),(57540,47116,'1995-06-11','1996-06-10'),(57540,49386,'1996-06-10','1997-06-10'),(57540,49270,'1997-06-10','1998-06-10'),(57540,49939,'1998-06-10','1999-06-10'),(57540,50509,'1999-06-10','2000-06-09'),(57540,51978,'2000-06-09','2001-06-09'),(57540,55632,'2001-06-09','2002-06-09'),(57540,59513,'2002-06-09','9999-01-01'),(57541,40000,'1993-06-14','1994-06-14'),(57541,43157,'1994-06-14','1995-01-29'),(57542,76551,'1993-12-30','1994-12-30'),(57542,76084,'1994-12-30','1995-12-30'),(57542,78064,'1995-12-30','1996-12-29'),(57542,81086,'1996-12-29','1997-12-29'),(57542,82133,'1997-12-29','1998-06-22'),(57543,46075,'1991-10-24','1992-10-23'),(57543,48173,'1992-10-23','1993-10-23'),(57543,48556,'1993-10-23','1994-10-23'),(57543,52190,'1994-10-23','1995-10-23'),(57543,52202,'1995-10-23','1996-10-22'),(57543,54853,'1996-10-22','1997-10-22'),(57543,56044,'1997-10-22','1998-10-22'),(57543,56934,'1998-10-22','1999-10-22'),(57543,59813,'1999-10-22','2000-10-21'),(57543,63969,'2000-10-21','2001-10-21'),(57543,64585,'2001-10-21','9999-01-01'),(57544,47378,'1986-04-11','1987-04-11'),(57544,47903,'1987-04-11','1988-04-10'),(57544,47697,'1988-04-10','1989-04-10'),(57544,50613,'1989-04-10','1990-04-10'),(57544,53146,'1990-04-10','1991-04-10'),(57544,54167,'1991-04-10','1992-04-09'),(57544,57377,'1992-04-09','1993-04-09'),(57544,57593,'1993-04-09','1994-04-09'),(57544,58489,'1994-04-09','1995-04-09'),(57544,59190,'1995-04-09','1996-04-08'),(57544,59247,'1996-04-08','1997-04-08'),(57544,61602,'1997-04-08','1998-04-08'),(57544,63226,'1998-04-08','1999-04-08'),(57544,64806,'1999-04-08','2000-04-07'),(57544,68623,'2000-04-07','2001-04-07'),(57544,70815,'2001-04-07','2002-04-06'),(57544,73444,'2002-04-06','9999-01-01'),(57545,52548,'1993-12-21','1994-12-21'),(57545,52689,'1994-12-21','1995-12-21'),(57545,53505,'1995-12-21','1996-12-20'),(57545,54193,'1996-12-20','1997-12-20'),(57545,56546,'1997-12-20','1998-12-20'),(57545,60247,'1998-12-20','1999-12-20'),(57545,63392,'1999-12-20','2000-12-19'),(57545,63214,'2000-12-19','2001-12-19'),(57545,66048,'2001-12-19','9999-01-01'),(57546,61041,'1990-03-06','1991-03-06'),(57546,60654,'1991-03-06','1992-03-05'),(57546,60738,'1992-03-05','1993-03-05'),(57546,64585,'1993-03-05','1994-03-05'),(57546,67439,'1994-03-05','1995-03-05'),(57546,70890,'1995-03-05','1996-03-04'),(57546,71593,'1996-03-04','1997-03-04'),(57546,75726,'1997-03-04','1998-03-04'),(57546,75876,'1998-03-04','1999-03-04'),(57546,77015,'1999-03-04','2000-03-03'),(57546,79683,'2000-03-03','2001-03-03'),(57546,83395,'2001-03-03','2002-03-03'),(57546,87422,'2002-03-03','9999-01-01'),(57547,40000,'1995-10-23','1996-10-22'),(57547,44217,'1996-10-22','1997-10-22'),(57547,45123,'1997-10-22','1998-10-22'),(57547,46331,'1998-10-22','1999-10-22'),(57547,47317,'1999-10-22','2000-10-21'),(57547,48938,'2000-10-21','2001-10-21'),(57547,48801,'2001-10-21','9999-01-01'),(57548,40000,'1999-05-11','2000-05-10'),(57548,40071,'2000-05-10','2001-05-10'),(57548,41158,'2001-05-10','2002-05-10'),(57548,41948,'2002-05-10','9999-01-01'),(57549,40000,'1989-11-28','1990-11-28'),(57549,39624,'1990-11-28','1991-11-28'),(57549,42497,'1991-11-28','1992-11-27'),(57549,44408,'1992-11-27','1993-11-27'),(57549,44928,'1993-11-27','1994-11-27'),(57549,48925,'1994-11-27','1995-11-27'),(57549,50904,'1995-11-27','1996-11-26'),(57549,50789,'1996-11-26','1997-11-26'),(57549,53453,'1997-11-26','1998-10-19'),(57550,76032,'1988-06-10','1989-06-10'),(57550,79048,'1989-06-10','1990-06-10'),(57550,81139,'1990-06-10','1991-06-10'),(57550,81795,'1991-06-10','1992-06-09'),(57550,81515,'1992-06-09','1993-06-09'),(57550,84518,'1993-06-09','1994-06-09'),(57550,86486,'1994-06-09','1995-06-09'),(57550,87477,'1995-06-09','1996-06-08'),(57550,87808,'1996-06-08','1997-06-08'),(57550,92246,'1997-06-08','1998-06-08'),(57550,94426,'1998-06-08','1999-06-08'),(57550,98757,'1999-06-08','2000-06-07'),(57550,98752,'2000-06-07','2001-06-07'),(57550,100181,'2001-06-07','2002-06-07'),(57550,103027,'2002-06-07','9999-01-01'),(57551,52183,'1989-02-01','1990-02-01'),(57551,52957,'1990-02-01','1991-02-01'),(57551,52524,'1991-02-01','1992-02-01'),(57551,53999,'1992-02-01','1993-01-31'),(57551,54172,'1993-01-31','1994-01-31'),(57551,53910,'1994-01-31','1995-01-31'),(57551,53607,'1995-01-31','1996-01-31'),(57551,54176,'1996-01-31','1997-01-30'),(57551,57197,'1997-01-30','1998-01-30'),(57551,57163,'1998-01-30','1999-01-30'),(57551,57166,'1999-01-30','2000-01-30'),(57551,58573,'2000-01-30','2001-01-29'),(57551,59476,'2001-01-29','2002-01-29'),(57551,61350,'2002-01-29','9999-01-01'),(57552,66778,'1990-01-09','1991-01-09'),(57552,69361,'1991-01-09','1992-01-09'),(57552,71005,'1992-01-09','1993-01-08'),(57552,73554,'1993-01-08','1994-01-08'),(57552,74997,'1994-01-08','1995-01-08'),(57552,75489,'1995-01-08','1996-01-08'),(57552,75139,'1996-01-08','1997-01-07'),(57552,74779,'1997-01-07','1998-01-07'),(57552,77774,'1998-01-07','1999-01-07'),(57552,80684,'1999-01-07','2000-01-07'),(57552,82894,'2000-01-07','2001-01-06'),(57552,86280,'2001-01-06','2002-01-06'),(57552,86515,'2002-01-06','9999-01-01'),(57553,60235,'1985-03-28','1986-03-28'),(57553,60268,'1986-03-28','1987-03-28'),(57553,62245,'1987-03-28','1988-03-27'),(57553,64618,'1988-03-27','1989-03-27'),(57553,65487,'1989-03-27','1990-03-27'),(57553,67683,'1990-03-27','1991-03-27'),(57553,69890,'1991-03-27','1992-03-26'),(57553,73421,'1992-03-26','1993-03-26'),(57553,73395,'1993-03-26','1994-03-26'),(57553,77677,'1994-03-26','1995-03-26'),(57553,80248,'1995-03-26','1996-03-25'),(57553,84316,'1996-03-25','1997-03-25'),(57553,85359,'1997-03-25','1998-03-25'),(57553,88664,'1998-03-25','1999-03-25'),(57553,90995,'1999-03-25','2000-03-24'),(57553,92030,'2000-03-24','2001-03-24'),(57553,93309,'2001-03-24','2002-03-24'),(57553,97228,'2002-03-24','9999-01-01'),(57554,72301,'1992-03-26','1993-03-26'),(57554,73510,'1993-03-26','1994-03-26'),(57554,74971,'1994-03-26','1995-03-26'),(57554,79261,'1995-03-26','1996-03-25'),(57554,82978,'1996-03-25','1997-03-25'),(57554,86648,'1997-03-25','1998-03-25'),(57554,86714,'1998-03-25','1999-03-25'),(57554,90541,'1999-03-25','2000-03-24'),(57554,92924,'2000-03-24','2001-03-24'),(57554,97047,'2001-03-24','2002-03-24'),(57554,100313,'2002-03-24','9999-01-01'),(57555,69023,'1999-11-15','2000-11-14'),(57555,70566,'2000-11-14','2001-11-14'),(57555,71743,'2001-11-14','9999-01-01'),(57556,52349,'1989-07-22','1990-07-22'),(57556,56101,'1990-07-22','1991-07-22'),(57556,58589,'1991-07-22','1992-07-21'),(57556,58675,'1992-07-21','1992-08-28'),(57557,82686,'1999-02-28','2000-02-28'),(57557,84443,'2000-02-28','2001-02-27'),(57557,88791,'2001-02-27','2002-02-27'),(57557,90611,'2002-02-27','9999-01-01'),(57558,40000,'1993-08-03','1994-08-03'),(57558,39986,'1994-08-03','1995-08-03'),(57558,41048,'1995-08-03','1996-08-02'),(57558,41498,'1996-08-02','1997-08-02'),(57558,41185,'1997-08-02','1998-08-02'),(57558,41133,'1998-08-02','1999-08-02'),(57558,42937,'1999-08-02','2000-08-01'),(57558,46550,'2000-08-01','2001-08-01'),(57558,48099,'2001-08-01','2002-08-01'),(57558,48205,'2002-08-01','9999-01-01'),(57559,52536,'1989-10-13','1990-02-10'),(57560,69670,'1994-04-13','1995-04-13'),(57560,70833,'1995-04-13','1996-04-12'),(57560,72248,'1996-04-12','1997-04-12'),(57560,72809,'1997-04-12','1998-04-12'),(57560,74566,'1998-04-12','1999-04-12'),(57560,78009,'1999-04-12','2000-04-11'),(57560,82050,'2000-04-11','2001-04-11'),(57560,82854,'2001-04-11','2002-04-11'),(57560,82730,'2002-04-11','9999-01-01'),(57561,52211,'1990-04-01','1991-04-01'),(57561,52946,'1991-04-01','1992-03-31'),(57561,55909,'1992-03-31','1993-03-31'),(57561,58822,'1993-03-31','1994-03-31'),(57561,60288,'1994-03-31','1995-03-31'),(57561,64465,'1995-03-31','1996-03-30'),(57561,68726,'1996-03-30','1997-03-30'),(57561,68646,'1997-03-30','1998-03-30'),(57561,72037,'1998-03-30','1999-03-30'),(57561,74018,'1999-03-30','2000-03-29'),(57561,77610,'2000-03-29','2001-03-29'),(57561,79299,'2001-03-29','2002-03-29'),(57561,82216,'2002-03-29','9999-01-01'),(57562,43479,'1999-08-24','2000-08-23'),(57562,47708,'2000-08-23','2001-08-23'),(57562,48399,'2001-08-23','9999-01-01'),(57563,40000,'1985-03-28','1986-03-28'),(57563,39560,'1986-03-28','1987-03-28'),(57563,42152,'1987-03-28','1988-03-27'),(57563,45519,'1988-03-27','1989-03-27'),(57563,49065,'1989-03-27','1990-03-27'),(57563,52836,'1990-03-27','1991-03-27'),(57563,56305,'1991-03-27','1992-03-26'),(57563,59745,'1992-03-26','1993-03-26'),(57563,60805,'1993-03-26','1994-03-26'),(57563,60503,'1994-03-26','1995-03-26'),(57563,62432,'1995-03-26','1996-03-25'),(57563,62825,'1996-03-25','1997-03-25'),(57563,65948,'1997-03-25','1998-03-25'),(57563,66235,'1998-03-25','1999-03-25'),(57563,66717,'1999-03-25','2000-03-24'),(57563,66864,'2000-03-24','2001-03-24'),(57563,70334,'2001-03-24','2002-03-24'),(57563,71134,'2002-03-24','9999-01-01'),(57564,49302,'1987-10-27','1988-10-26'),(57564,51388,'1988-10-26','1989-10-26'),(57564,52132,'1989-10-26','1990-10-26'),(57564,55761,'1990-10-26','1991-10-26'),(57564,59392,'1991-10-26','1992-10-25'),(57564,59762,'1992-10-25','1993-10-25'),(57564,59385,'1993-10-25','1994-10-25'),(57564,59929,'1994-10-25','1995-10-25'),(57564,59986,'1995-10-25','1996-10-24'),(57564,60120,'1996-10-24','1997-10-24'),(57564,62045,'1997-10-24','1998-10-24'),(57564,63215,'1998-10-24','1999-10-24'),(57564,65887,'1999-10-24','2000-10-23'),(57564,69128,'2000-10-23','2001-10-23'),(57564,69918,'2001-10-23','9999-01-01'),(57565,98263,'1994-10-09','1995-09-23'),(57566,40000,'1996-02-20','1997-02-19'),(57566,44462,'1997-02-19','1998-02-19'),(57566,46200,'1998-02-19','1999-02-19'),(57566,45897,'1999-02-19','2000-02-19'),(57566,46723,'2000-02-19','2001-02-18'),(57566,46418,'2001-02-18','2002-02-18'),(57566,47251,'2002-02-18','9999-01-01'),(57567,63370,'1991-12-12','1992-12-11'),(57567,65707,'1992-12-11','1993-12-11'),(57567,66968,'1993-12-11','1994-12-11'),(57567,66913,'1994-12-11','1995-12-11'),(57567,68909,'1995-12-11','1996-12-10'),(57567,69949,'1996-12-10','1997-12-10'),(57567,70760,'1997-12-10','1998-12-10'),(57567,71745,'1998-12-10','1999-12-10'),(57567,74769,'1999-12-10','2000-12-09'),(57567,78546,'2000-12-09','2001-12-09'),(57567,80516,'2001-12-09','9999-01-01'),(57568,40000,'1992-08-10','1993-08-10'),(57568,43462,'1993-08-10','1994-08-10'),(57568,43179,'1994-08-10','1995-08-10'),(57568,45337,'1995-08-10','1996-08-09'),(57568,48592,'1996-08-09','1997-08-09'),(57568,49083,'1997-08-09','1998-08-09'),(57568,52697,'1998-08-09','1999-08-09'),(57568,56027,'1999-08-09','2000-08-08'),(57568,59932,'2000-08-08','2001-08-08'),(57568,63182,'2001-08-08','9999-01-01'),(57569,70860,'1987-10-09','1988-10-08'),(57569,72095,'1988-10-08','1989-10-08'),(57569,75326,'1989-10-08','1990-10-08'),(57569,77006,'1990-10-08','1991-10-08'),(57569,81216,'1991-10-08','1992-10-07'),(57569,85124,'1992-10-07','1993-10-07'),(57569,88346,'1993-10-07','1994-10-07'),(57569,89068,'1994-10-07','1995-10-07'),(57569,89977,'1995-10-07','1996-10-06'),(57569,92981,'1996-10-06','1997-10-06'),(57569,96065,'1997-10-06','1998-10-06'),(57569,98908,'1998-10-06','1999-10-06'),(57569,101936,'1999-10-06','2000-10-05'),(57569,105777,'2000-10-05','2001-10-05'),(57569,108975,'2001-10-05','9999-01-01'),(57570,62523,'1999-09-09','2000-09-08'),(57570,64776,'2000-09-08','2001-09-08'),(57570,66425,'2001-09-08','9999-01-01'),(57571,40000,'1992-07-27','1993-07-27'),(57571,42541,'1993-07-27','1994-07-27'),(57571,45023,'1994-07-27','1995-07-27'),(57571,45506,'1995-07-27','1996-07-26'),(57571,47693,'1996-07-26','1997-07-26'),(57571,51532,'1997-07-26','1998-07-26'),(57571,52870,'1998-07-26','1999-07-26'),(57571,53054,'1999-07-26','2000-07-25'),(57571,54527,'2000-07-25','2001-07-25'),(57571,58785,'2001-07-25','2002-07-25'),(57571,59184,'2002-07-25','9999-01-01'),(57572,86562,'1989-04-01','1990-04-01'),(57572,90119,'1990-04-01','1991-04-01'),(57572,89953,'1991-04-01','1992-03-31'),(57572,93998,'1992-03-31','1993-03-31'),(57572,95367,'1993-03-31','1994-03-31'),(57572,98771,'1994-03-31','1995-03-31'),(57572,99641,'1995-03-31','1996-03-30'),(57572,102607,'1996-03-30','1997-03-30'),(57572,103219,'1997-03-30','1998-03-30'),(57572,105378,'1998-03-30','1999-03-30'),(57572,105165,'1999-03-30','2000-03-29'),(57572,109567,'2000-03-29','2001-03-29'),(57572,114005,'2001-03-29','2002-03-29'),(57572,115840,'2002-03-29','9999-01-01'),(57573,46569,'1999-05-03','2000-05-02'),(57573,47349,'2000-05-02','2001-05-02'),(57573,51531,'2001-05-02','2001-07-27'),(57574,40000,'1987-01-12','1988-01-12'),(57574,42228,'1988-01-12','1989-01-11'),(57574,42719,'1989-01-11','1990-01-11'),(57574,42704,'1990-01-11','1991-01-11'),(57574,42950,'1991-01-11','1992-01-11'),(57574,42573,'1992-01-11','1993-01-10'),(57574,46279,'1993-01-10','1994-01-10'),(57574,49207,'1994-01-10','1995-01-10'),(57574,50736,'1995-01-10','1996-01-10'),(57574,54771,'1996-01-10','1997-01-09'),(57574,57304,'1997-01-09','1998-01-09'),(57574,61567,'1998-01-09','1999-01-09'),(57574,65992,'1999-01-09','2000-01-09'),(57574,69621,'2000-01-09','2001-01-08'),(57574,72218,'2001-01-08','2002-01-08'),(57574,75005,'2002-01-08','9999-01-01'),(57575,56401,'1994-11-12','1995-11-12'),(57575,59245,'1995-11-12','1996-11-11'),(57575,62988,'1996-11-11','1997-11-11'),(57575,65308,'1997-11-11','1998-11-11'),(57575,66713,'1998-11-11','1999-11-11'),(57575,69808,'1999-11-11','2000-11-10'),(57575,71248,'2000-11-10','2001-11-10'),(57575,72978,'2001-11-10','9999-01-01'),(57576,40000,'1991-01-10','1992-01-10'),(57576,39749,'1992-01-10','1993-01-09'),(57576,42558,'1993-01-09','1994-01-09'),(57576,42087,'1994-01-09','1995-01-09'),(57576,44042,'1995-01-09','1996-01-09'),(57576,45666,'1996-01-09','1997-01-08'),(57576,49365,'1997-01-08','1998-01-08'),(57576,50260,'1998-01-08','1999-01-08'),(57576,54561,'1999-01-08','2000-01-08'),(57576,54854,'2000-01-08','2001-01-07'),(57576,56034,'2001-01-07','2002-01-07'),(57576,58499,'2002-01-07','9999-01-01'),(57577,56315,'1992-07-29','1993-07-29'),(57577,58069,'1993-07-29','1994-07-29'),(57577,59999,'1994-07-29','1995-07-29'),(57577,59799,'1995-07-29','1996-07-28'),(57577,60235,'1996-07-28','1997-07-28'),(57577,60094,'1997-07-28','1998-07-28'),(57577,61293,'1998-07-28','1999-07-28'),(57577,63266,'1999-07-28','2000-07-27'),(57577,62967,'2000-07-27','2001-07-27'),(57577,66152,'2001-07-27','2002-07-27'),(57577,69174,'2002-07-27','9999-01-01'),(57578,50124,'1989-05-22','1990-05-22'),(57578,53869,'1990-05-22','1991-05-22'),(57578,54380,'1991-05-22','1992-05-21'),(57578,57394,'1992-05-21','1993-05-21'),(57578,58503,'1993-05-21','1994-05-21'),(57578,58664,'1994-05-21','1995-05-21'),(57578,58194,'1995-05-21','1996-05-20'),(57578,59659,'1996-05-20','1997-05-20'),(57578,61316,'1997-05-20','1998-05-20'),(57578,65679,'1998-05-20','1999-05-20'),(57578,66058,'1999-05-20','2000-05-19'),(57578,68038,'2000-05-19','2001-05-19'),(57578,68039,'2001-05-19','2002-05-19'),(57578,71764,'2002-05-19','9999-01-01'),(57579,62804,'1987-04-15','1988-04-14'),(57579,63473,'1988-04-14','1989-04-14'),(57579,64475,'1989-04-14','1990-04-14'),(57579,68139,'1990-04-14','1991-04-14'),(57579,71281,'1991-04-14','1992-04-13'),(57579,74569,'1992-04-13','1993-04-13'),(57579,75302,'1993-04-13','1994-04-13'),(57579,77655,'1994-04-13','1995-04-13'),(57579,77804,'1995-04-13','1996-04-12'),(57579,82210,'1996-04-12','1997-04-12'),(57579,85229,'1997-04-12','1998-04-12'),(57579,89262,'1998-04-12','1999-04-12'),(57579,92880,'1999-04-12','2000-04-11'),(57579,97166,'2000-04-11','2001-04-11'),(57579,96966,'2001-04-11','2002-04-11'),(57579,98024,'2002-04-11','9999-01-01'),(57580,40000,'1991-04-05','1992-04-04'),(57580,42679,'1992-04-04','1993-04-04'),(57580,47119,'1993-04-04','1994-04-04'),(57580,48188,'1994-04-04','1995-04-04'),(57580,49926,'1995-04-04','1996-04-03'),(57580,49826,'1996-04-03','1997-04-03'),(57580,50967,'1997-04-03','1998-04-03'),(57580,52909,'1998-04-03','1999-04-03'),(57580,53316,'1999-04-03','2000-04-02'),(57580,56243,'2000-04-02','2001-04-02'),(57580,56806,'2001-04-02','2002-04-02'),(57580,58086,'2002-04-02','9999-01-01'),(57581,40000,'1998-12-05','1999-12-05'),(57581,43248,'1999-12-05','2000-12-04'),(57581,44814,'2000-12-04','2001-12-04'),(57581,44917,'2001-12-04','9999-01-01'),(57582,70231,'1994-05-14','1995-05-14'),(57582,70497,'1995-05-14','1996-05-13'),(57582,73153,'1996-05-13','1997-05-13'),(57582,75822,'1997-05-13','1998-05-13'),(57582,79330,'1998-05-13','1998-10-16'),(57583,61170,'1996-06-21','1997-06-21'),(57583,61684,'1997-06-21','1998-06-21'),(57583,61554,'1998-06-21','1999-06-21'),(57583,64931,'1999-06-21','2000-06-20'),(57583,64442,'2000-06-20','2001-06-20'),(57583,66966,'2001-06-20','2002-06-20'),(57583,70977,'2002-06-20','9999-01-01'),(57584,42149,'1997-09-25','1998-09-25'),(57584,46044,'1998-09-25','1999-09-25'),(57584,45657,'1999-09-25','2000-09-24'),(57584,47470,'2000-09-24','2001-09-24'),(57584,47847,'2001-09-24','9999-01-01'),(57585,44058,'1990-12-04','1991-12-04'),(57585,43564,'1991-12-04','1992-12-03'),(57585,44034,'1992-12-03','1993-12-03'),(57585,45644,'1993-12-03','1994-12-03'),(57585,47712,'1994-12-03','1995-12-03'),(57585,50181,'1995-12-03','1996-12-02'),(57585,50326,'1996-12-02','1997-12-02'),(57585,53101,'1997-12-02','1998-12-02'),(57585,54684,'1998-12-02','1999-12-02'),(57585,57946,'1999-12-02','2000-12-01'),(57585,58043,'2000-12-01','2001-12-01'),(57585,61594,'2001-12-01','9999-01-01'),(57586,40000,'1995-09-14','1996-09-13'),(57586,43000,'1996-09-13','1997-09-13'),(57586,44951,'1997-09-13','1998-09-13'),(57586,46344,'1998-09-13','1999-09-13'),(57586,50121,'1999-09-13','2000-09-12'),(57586,50911,'2000-09-12','2001-09-12'),(57586,55395,'2001-09-12','9999-01-01'),(57587,40000,'1996-01-20','1997-01-05'),(57588,48254,'1996-08-04','1996-12-20'),(57589,40917,'1986-11-02','1987-11-02'),(57589,44978,'1987-11-02','1988-11-01'),(57589,45466,'1988-11-01','1989-11-01'),(57589,48527,'1989-11-01','1990-11-01'),(57589,48975,'1990-11-01','1991-11-01'),(57589,51887,'1991-11-01','1992-10-31'),(57589,56046,'1992-10-31','1993-10-31'),(57589,56338,'1993-10-31','1994-10-31'),(57589,59437,'1994-10-31','1995-10-31'),(57589,60865,'1995-10-31','1996-10-30'),(57589,63289,'1996-10-30','1997-10-30'),(57589,63479,'1997-10-30','1998-10-30'),(57589,63020,'1998-10-30','1999-10-30'),(57589,65535,'1999-10-30','2000-10-29'),(57589,66327,'2000-10-29','2001-10-29'),(57589,66673,'2001-10-29','9999-01-01'),(57590,40000,'1993-01-16','1994-01-16'),(57590,43520,'1994-01-16','1994-06-10'),(57591,57707,'1988-12-17','1989-12-17'),(57591,58721,'1989-12-17','1990-12-17'),(57591,61477,'1990-12-17','1991-12-17'),(57591,64257,'1991-12-17','1992-12-16'),(57591,64909,'1992-12-16','1993-12-16'),(57591,67783,'1993-12-16','1994-12-16'),(57591,67437,'1994-12-16','1995-12-16'),(57591,70746,'1995-12-16','1996-12-15'),(57591,71605,'1996-12-15','1997-12-15'),(57591,71380,'1997-12-15','1998-12-15'),(57591,75260,'1998-12-15','1999-12-15'),(57591,79162,'1999-12-15','2000-12-14'),(57591,79561,'2000-12-14','2001-12-14'),(57591,80427,'2001-12-14','9999-01-01'),(57592,40000,'1992-06-18','1993-06-18'),(57592,42314,'1993-06-18','1994-06-18'),(57592,45155,'1994-06-18','1995-06-18'),(57592,46310,'1995-06-18','1996-06-17'),(57592,46245,'1996-06-17','1997-06-17'),(57592,46590,'1997-06-17','1998-06-17'),(57592,47131,'1998-06-17','1999-05-29'),(57593,73057,'1996-07-12','1997-07-12'),(57593,75865,'1997-07-12','1998-07-12'),(57593,77870,'1998-07-12','1999-07-12'),(57593,78350,'1999-07-12','2000-07-11'),(57593,81721,'2000-07-11','2001-07-11'),(57593,85792,'2001-07-11','2002-07-11'),(57593,88670,'2002-07-11','9999-01-01'),(57594,40000,'1994-10-17','1995-10-17'),(57594,43372,'1995-10-17','1996-10-16'),(57594,47014,'1996-10-16','1997-10-16'),(57594,49451,'1997-10-16','1998-10-16'),(57594,53025,'1998-10-16','1999-10-16'),(57594,56007,'1999-10-16','2000-10-15'),(57594,57244,'2000-10-15','2001-10-15'),(57594,60029,'2001-10-15','9999-01-01'),(57595,58622,'1985-09-23','1986-09-23'),(57595,62615,'1986-09-23','1987-09-23'),(57595,64358,'1987-09-23','1988-09-22'),(57595,65372,'1988-09-22','1989-09-22'),(57595,69125,'1989-09-22','1990-09-22'),(57595,70460,'1990-09-22','1991-09-22'),(57595,71325,'1991-09-22','1992-09-21'),(57595,71512,'1992-09-21','1993-09-21'),(57595,73511,'1993-09-21','1994-09-21'),(57595,77533,'1994-09-21','1995-09-21'),(57595,77830,'1995-09-21','1996-09-20'),(57595,79239,'1996-09-20','1997-04-24'),(57596,67634,'1992-07-15','1993-07-15'),(57596,70976,'1993-07-15','1994-07-15'),(57596,71895,'1994-07-15','1995-07-15'),(57596,74353,'1995-07-15','1996-07-14'),(57596,74508,'1996-07-14','1997-07-14'),(57596,75817,'1997-07-14','1998-07-14'),(57596,79406,'1998-07-14','1999-07-14'),(57596,83018,'1999-07-14','2000-07-13'),(57596,87315,'2000-07-13','2001-07-13'),(57596,90107,'2001-07-13','2002-07-13'),(57596,91372,'2002-07-13','9999-01-01'),(57597,40000,'1992-06-09','1993-06-09'),(57597,41578,'1993-06-09','1994-06-09'),(57597,41080,'1994-06-09','1995-06-09'),(57597,43449,'1995-06-09','1996-06-08'),(57597,47388,'1996-06-08','1997-06-08'),(57597,50979,'1997-06-08','1998-06-08'),(57597,52145,'1998-06-08','1999-06-08'),(57597,53467,'1999-06-08','2000-06-07'),(57597,57178,'2000-06-07','2001-06-07'),(57597,60442,'2001-06-07','2002-06-07'),(57597,62578,'2002-06-07','9999-01-01'),(57598,40000,'1991-10-04','1992-10-03'),(57598,39564,'1992-10-03','1993-10-03'),(57598,42674,'1993-10-03','1994-10-03'),(57598,43672,'1994-10-03','1995-10-03'),(57598,44061,'1995-10-03','1996-10-02'),(57598,47543,'1996-10-02','1997-10-02'),(57598,49161,'1997-10-02','1998-10-02'),(57598,51843,'1998-10-02','1999-10-02'),(57598,54031,'1999-10-02','2000-10-01'),(57598,54182,'2000-10-01','2001-10-01'),(57598,57212,'2001-10-01','9999-01-01'),(57599,64739,'1989-05-26','1990-05-26'),(57599,66941,'1990-05-26','1991-05-26'),(57599,70883,'1991-05-26','1992-05-25'),(57599,74423,'1992-05-25','1993-05-25'),(57599,76044,'1993-05-25','1994-05-25'),(57599,80138,'1994-05-25','1995-05-25'),(57599,80316,'1995-05-25','1996-05-24'),(57599,81386,'1996-05-24','1997-05-24'),(57599,85655,'1997-05-24','1998-05-24'),(57599,89318,'1998-05-24','1999-05-24'),(57599,89875,'1999-05-24','2000-05-23'),(57599,94211,'2000-05-23','2001-05-23'),(57599,98094,'2001-05-23','2002-05-23'),(57599,101133,'2002-05-23','9999-01-01'),(57600,40000,'1989-07-22','1990-07-22'),(57600,40841,'1990-07-22','1991-07-22'),(57600,41730,'1991-07-22','1992-07-21'),(57600,43174,'1992-07-21','1993-07-21'),(57600,46080,'1993-07-21','1994-07-21'),(57600,47160,'1994-07-21','1995-07-21'),(57600,46891,'1995-07-21','1996-07-20'),(57600,46858,'1996-07-20','1997-07-20'),(57600,47979,'1997-07-20','1998-07-20'),(57600,52016,'1998-07-20','1999-07-20'),(57600,53591,'1999-07-20','2000-07-19'),(57600,57108,'2000-07-19','2001-07-19'),(57600,58137,'2001-07-19','2002-07-19'),(57600,61235,'2002-07-19','9999-01-01'),(57601,55513,'1994-09-23','1995-09-23'),(57601,56473,'1995-09-23','1996-09-22'),(57601,59644,'1996-09-22','1997-09-22'),(57601,63688,'1997-09-22','1998-09-22'),(57601,65107,'1998-09-22','1999-09-22'),(57601,66184,'1999-09-22','2000-09-21'),(57601,70648,'2000-09-21','2001-09-21'),(57601,73643,'2001-09-21','9999-01-01'),(57602,73706,'1987-11-05','1988-11-04'),(57602,76844,'1988-11-04','1989-11-04'),(57602,80320,'1989-11-04','1990-11-04'),(57602,82785,'1990-11-04','1991-11-04'),(57602,82578,'1991-11-04','1992-11-03'),(57602,85377,'1992-11-03','1993-11-03'),(57602,89271,'1993-11-03','1994-11-03'),(57602,90324,'1994-11-03','1995-11-03'),(57602,93559,'1995-11-03','1996-11-02'),(57602,94547,'1996-11-02','1997-11-02'),(57602,96661,'1997-11-02','1998-11-02'),(57602,99035,'1998-11-02','1999-11-02'),(57602,99140,'1999-11-02','2000-11-01'),(57602,101510,'2000-11-01','2001-11-01'),(57602,104611,'2001-11-01','9999-01-01'),(57603,61488,'1988-03-26','1989-03-26'),(57603,62229,'1989-03-26','1990-03-26'),(57603,62562,'1990-03-26','1991-03-26'),(57603,64489,'1991-03-26','1992-03-25'),(57603,68156,'1992-03-25','1993-03-25'),(57603,70582,'1993-03-25','1994-03-25'),(57603,70201,'1994-03-25','1995-03-25'),(57603,71421,'1995-03-25','1996-03-24'),(57603,74978,'1996-03-24','1997-03-24'),(57603,78873,'1997-03-24','1998-03-24'),(57603,79683,'1998-03-24','1999-03-24'),(57603,83622,'1999-03-24','2000-03-23'),(57603,85814,'2000-03-23','2001-03-23'),(57603,86850,'2001-03-23','2002-03-23'),(57603,90206,'2002-03-23','9999-01-01'),(57604,40000,'1992-05-02','1993-05-02'),(57604,43809,'1993-05-02','1994-05-02'),(57604,46020,'1994-05-02','1995-05-02'),(57604,46875,'1995-05-02','1996-05-01'),(57604,50146,'1996-05-01','1997-05-01'),(57604,53339,'1997-05-01','1997-11-19'),(57605,41455,'1999-09-30','2000-09-29'),(57605,45096,'2000-09-29','2001-09-29'),(57605,45016,'2001-09-29','9999-01-01'),(57606,40000,'1986-09-30','1987-09-30'),(57606,44429,'1987-09-30','1988-07-12'),(57607,41500,'1995-10-08','1996-10-07'),(57607,43841,'1996-10-07','1997-10-07'),(57607,46597,'1997-10-07','1998-10-07'),(57607,47152,'1998-10-07','1999-10-07'),(57607,47605,'1999-10-07','2000-10-06'),(57607,49945,'2000-10-06','2001-10-06'),(57607,52584,'2001-10-06','2002-06-29'),(57608,86662,'1997-08-15','1998-08-15'),(57608,88090,'1998-08-15','1999-08-15'),(57608,88197,'1999-08-15','2000-08-14'),(57608,92395,'2000-08-14','2001-08-14'),(57608,95454,'2001-08-14','9999-01-01'),(57609,40000,'1996-03-15','1997-03-15'),(57609,43706,'1997-03-15','1998-03-15'),(57609,46624,'1998-03-15','1999-03-15'),(57609,49072,'1999-03-15','2000-03-14'),(57609,49569,'2000-03-14','2001-03-14'),(57609,51956,'2001-03-14','2002-03-14'),(57609,52606,'2002-03-14','9999-01-01'),(57610,63473,'1999-10-06','2000-10-05'),(57610,67339,'2000-10-05','2001-10-05'),(57610,67428,'2001-10-05','9999-01-01'),(57611,68562,'1988-11-03','1989-11-03'),(57611,68338,'1989-11-03','1990-11-03'),(57611,72770,'1990-11-03','1991-11-03'),(57611,73364,'1991-11-03','1992-11-02'),(57611,73152,'1992-11-02','1993-11-02'),(57611,77482,'1993-11-02','1994-11-02'),(57611,79024,'1994-11-02','1995-11-02'),(57611,81066,'1995-11-02','1996-11-01'),(57611,84352,'1996-11-01','1997-11-01'),(57611,87593,'1997-11-01','1998-11-01'),(57611,87882,'1998-11-01','1999-08-18'),(57612,96828,'1988-06-21','1989-06-21'),(57612,98272,'1989-06-21','1990-06-21'),(57612,100349,'1990-06-21','1991-06-21'),(57612,101565,'1991-06-21','1992-06-20'),(57612,102603,'1992-06-20','1993-06-20'),(57612,103416,'1993-06-20','1994-06-20'),(57612,107021,'1994-06-20','1995-06-20'),(57612,107890,'1995-06-20','1996-06-19'),(57612,108987,'1996-06-19','1997-06-19'),(57612,111342,'1997-06-19','1998-06-19'),(57612,112959,'1998-06-19','1999-06-19'),(57612,114979,'1999-06-19','2000-06-18'),(57612,116118,'2000-06-18','2001-06-18'),(57612,116243,'2001-06-18','2002-06-18'),(57612,117894,'2002-06-18','9999-01-01'),(57613,60501,'1993-11-26','1994-11-26'),(57613,63508,'1994-11-26','1995-11-26'),(57613,64316,'1995-11-26','1996-11-25'),(57613,67110,'1996-11-25','1997-11-25'),(57613,71238,'1997-11-25','1998-11-25'),(57613,73014,'1998-11-25','1999-11-25'),(57613,74436,'1999-11-25','2000-11-24'),(57613,76371,'2000-11-24','2001-11-24'),(57613,76027,'2001-11-24','9999-01-01'),(57614,40000,'1985-06-08','1986-06-08'),(57614,43118,'1986-06-08','1987-06-08'),(57614,47116,'1987-06-08','1988-06-07'),(57614,47269,'1988-06-07','1989-06-07'),(57614,48212,'1989-06-07','1990-06-07'),(57614,49185,'1990-06-07','1991-06-07'),(57614,50531,'1991-06-07','1992-06-06'),(57614,50271,'1992-06-06','1993-06-06'),(57614,53490,'1993-06-06','1994-06-06'),(57614,54538,'1994-06-06','1995-06-06'),(57614,58212,'1995-06-06','1996-06-05'),(57614,58437,'1996-06-05','1997-06-05'),(57614,58589,'1997-06-05','1998-06-05'),(57614,62984,'1998-06-05','1999-06-05'),(57614,65916,'1999-06-05','2000-06-04'),(57614,68320,'2000-06-04','2001-06-04'),(57614,68364,'2001-06-04','2002-06-04'),(57614,70139,'2002-06-04','9999-01-01'),(57615,63736,'1987-09-19','1988-09-18'),(57615,65862,'1988-09-18','1989-09-18'),(57615,67780,'1989-09-18','1990-09-18'),(57615,70316,'1990-09-18','1991-09-18'),(57615,72080,'1991-09-18','1992-09-17'),(57615,74062,'1992-09-17','1993-09-17'),(57615,76517,'1993-09-17','1994-09-17'),(57615,80620,'1994-09-17','1995-09-17'),(57615,83235,'1995-09-17','1996-09-16'),(57615,86830,'1996-09-16','1997-09-16'),(57615,88825,'1997-09-16','1998-09-16'),(57615,90232,'1998-09-16','1999-09-16'),(57615,94050,'1999-09-16','2000-09-15'),(57615,96250,'2000-09-15','2001-09-15'),(57615,96531,'2001-09-15','9999-01-01'),(57616,52975,'1997-05-01','1998-05-01'),(57616,52943,'1998-05-01','1999-05-01'),(57616,56076,'1999-05-01','2000-04-30'),(57616,59841,'2000-04-30','2001-04-30'),(57616,61737,'2001-04-30','2002-04-30'),(57616,63392,'2002-04-30','9999-01-01'),(57617,41474,'1990-07-17','1991-07-17'),(57617,45149,'1991-07-17','1992-07-16'),(57617,48033,'1992-07-16','1993-07-16'),(57617,49931,'1993-07-16','1994-07-16'),(57617,53170,'1994-07-16','1995-07-16'),(57617,56402,'1995-07-16','1996-07-15'),(57617,58779,'1996-07-15','1997-07-15'),(57617,58720,'1997-07-15','1998-07-15'),(57617,58328,'1998-07-15','1999-07-15'),(57617,57925,'1999-07-15','2000-07-14'),(57617,59997,'2000-07-14','2001-07-14'),(57617,64228,'2001-07-14','2002-07-14'),(57617,68508,'2002-07-14','9999-01-01'),(57618,54734,'1995-09-30','1996-09-29'),(57618,55917,'1996-09-29','1997-09-29'),(57618,57366,'1997-09-29','1998-09-29'),(57618,60828,'1998-09-29','1999-09-29'),(57618,62349,'1999-09-29','2000-09-28'),(57618,63869,'2000-09-28','2001-09-28'),(57618,67156,'2001-09-28','9999-01-01'),(57619,44267,'1998-11-19','1999-11-19'),(57619,47318,'1999-11-19','2000-06-27'),(57620,40000,'1986-04-18','1987-04-18'),(57620,43736,'1987-04-18','1988-04-17'),(57620,43304,'1988-04-17','1989-04-17'),(57620,46196,'1989-04-17','1990-04-17'),(57620,47869,'1990-04-17','1991-04-17'),(57620,47656,'1991-04-17','1992-04-16'),(57620,47615,'1992-04-16','1993-04-16'),(57620,47903,'1993-04-16','1994-04-16'),(57620,47936,'1994-04-16','1995-04-16'),(57620,47463,'1995-04-16','1996-04-15'),(57620,50821,'1996-04-15','1997-04-15'),(57620,51366,'1997-04-15','1998-04-15'),(57620,52688,'1998-04-15','1999-04-15'),(57620,54888,'1999-04-15','2000-04-14'),(57620,57050,'2000-04-14','2001-04-14'),(57620,57497,'2001-04-14','2002-04-14'),(57620,59072,'2002-04-14','9999-01-01'),(57621,40000,'1987-09-23','1988-09-22'),(57621,41261,'1988-09-22','1989-09-22'),(57621,41926,'1989-09-22','1990-09-22'),(57621,44810,'1990-09-22','1991-09-22'),(57621,48231,'1991-09-22','1992-09-21'),(57621,49070,'1992-09-21','1993-09-21'),(57621,50684,'1993-09-21','1994-09-21'),(57621,54353,'1994-09-21','1995-09-21'),(57621,57690,'1995-09-21','1996-09-20'),(57621,62003,'1996-09-20','1997-09-20'),(57621,64846,'1997-09-20','1998-09-20'),(57621,68785,'1998-09-20','1999-09-20'),(57621,69404,'1999-09-20','2000-09-19'),(57621,72833,'2000-09-19','2000-11-22'),(57622,56339,'1991-11-16','1992-11-15'),(57622,59591,'1992-11-15','1993-11-15'),(57622,59588,'1993-11-15','1994-11-15'),(57622,60234,'1994-11-15','1995-11-15'),(57622,62210,'1995-11-15','1996-11-14'),(57622,64190,'1996-11-14','1997-11-14'),(57622,65360,'1997-11-14','1998-11-14'),(57622,66370,'1998-11-14','1999-11-14'),(57622,67609,'1999-11-14','2000-11-13'),(57622,70640,'2000-11-13','2001-11-13'),(57622,70915,'2001-11-13','9999-01-01'),(57623,54420,'1989-12-21','1990-12-21'),(57623,55630,'1990-12-21','1991-12-21'),(57623,56073,'1991-12-21','1992-12-20'),(57623,56058,'1992-12-20','1993-12-20'),(57623,56403,'1993-12-20','1994-12-20'),(57623,56825,'1994-12-20','1995-12-20'),(57623,60682,'1995-12-20','1996-12-19'),(57623,62344,'1996-12-19','1997-12-19'),(57623,62893,'1997-12-19','1998-12-19'),(57623,65711,'1998-12-19','1999-12-19'),(57623,68240,'1999-12-19','2000-12-18'),(57623,68013,'2000-12-18','2001-12-18'),(57623,71684,'2001-12-18','9999-01-01'),(57624,78760,'1987-09-02','1988-09-01'),(57624,80261,'1988-09-01','1989-09-01'),(57624,82693,'1989-09-01','1990-09-01'),(57624,86366,'1990-09-01','1991-09-01'),(57624,88428,'1991-09-01','1992-08-31'),(57624,88365,'1992-08-31','1993-08-31'),(57624,90745,'1993-08-31','1994-08-31'),(57624,91026,'1994-08-31','1995-08-31'),(57624,94738,'1995-08-31','1996-08-30'),(57624,98862,'1996-08-30','1997-08-30'),(57624,103068,'1997-08-30','1998-08-30'),(57624,107202,'1998-08-30','1999-08-30'),(57624,107227,'1999-08-30','2000-08-29'),(57624,111628,'2000-08-29','2001-08-29'),(57624,111225,'2001-08-29','9999-01-01'),(57625,78780,'1998-06-10','1999-06-10'),(57625,82092,'1999-06-10','2000-06-09'),(57625,83931,'2000-06-09','2001-06-09'),(57625,86890,'2001-06-09','2002-06-09'),(57625,89300,'2002-06-09','9999-01-01'),(57626,52146,'1999-06-30','2000-06-29'),(57626,53819,'2000-06-29','2001-06-29'),(57626,54342,'2001-06-29','2002-06-29'),(57626,55941,'2002-06-29','9999-01-01'),(57627,49504,'1987-10-30','1988-10-29'),(57627,52004,'1988-10-29','1989-10-29'),(57627,53438,'1989-10-29','1990-10-29'),(57627,54703,'1990-10-29','1991-10-29'),(57627,58919,'1991-10-29','1992-10-28'),(57627,60798,'1992-10-28','1992-11-11'),(57628,40000,'1990-03-14','1991-03-14'),(57628,42632,'1991-03-14','1992-03-13'),(57628,43865,'1992-03-13','1993-03-13'),(57628,43721,'1993-03-13','1994-03-13'),(57628,45200,'1994-03-13','1995-03-13'),(57628,47626,'1995-03-13','1996-03-12'),(57628,48541,'1996-03-12','1997-03-12'),(57628,48416,'1997-03-12','1998-03-12'),(57628,50364,'1998-03-12','1999-03-12'),(57628,52854,'1999-03-12','2000-03-11'),(57628,55674,'2000-03-11','2001-03-11'),(57628,57590,'2001-03-11','2002-03-11'),(57628,57236,'2002-03-11','9999-01-01'),(57629,56198,'1989-01-15','1990-01-15'),(57629,58210,'1990-01-15','1991-01-15'),(57629,60852,'1991-01-15','1992-01-15'),(57629,64824,'1992-01-15','1993-01-14'),(57629,69295,'1993-01-14','1994-01-14'),(57629,71199,'1994-01-14','1995-01-14'),(57629,75379,'1995-01-14','1996-01-14'),(57629,79096,'1996-01-14','1997-01-13'),(57629,83332,'1997-01-13','1998-01-13'),(57629,86209,'1998-01-13','1999-01-13'),(57629,86790,'1999-01-13','2000-01-13'),(57629,88510,'2000-01-13','2001-01-12'),(57629,89546,'2001-01-12','2002-01-12'),(57629,90545,'2002-01-12','9999-01-01'),(57630,77120,'1999-08-06','2000-08-05'),(57630,78023,'2000-08-05','2001-08-05'),(57630,79891,'2001-08-05','9999-01-01'),(57631,63244,'1995-03-17','1996-03-16'),(57631,66724,'1996-03-16','1997-03-16'),(57631,70900,'1997-03-16','1997-12-12'),(57632,42309,'1989-10-06','1990-10-06'),(57632,44957,'1990-10-06','1991-10-06'),(57632,48478,'1991-10-06','1992-10-05'),(57632,48198,'1992-10-05','1993-10-05'),(57632,49943,'1993-10-05','1994-09-21'),(57633,40000,'1990-04-30','1991-04-30'),(57633,42621,'1991-04-30','1992-04-29'),(57633,45147,'1992-04-29','1993-04-29'),(57633,45032,'1993-04-29','1994-04-29'),(57633,47104,'1994-04-29','1995-04-29'),(57633,47553,'1995-04-29','1996-04-28'),(57633,49724,'1996-04-28','1997-04-28'),(57633,52687,'1997-04-28','1998-04-28'),(57633,52245,'1998-04-28','1999-04-28'),(57633,53361,'1999-04-28','2000-04-27'),(57633,53935,'2000-04-27','2001-04-27'),(57633,56082,'2001-04-27','2002-04-27'),(57633,59069,'2002-04-27','9999-01-01'),(57634,55617,'1995-08-02','1996-08-01'),(57634,55749,'1996-08-01','1997-08-01'),(57634,58564,'1997-08-01','1998-08-01'),(57634,62942,'1998-08-01','1999-08-01'),(57634,64415,'1999-08-01','2000-07-31'),(57634,66763,'2000-07-31','2001-07-31'),(57634,71056,'2001-07-31','2002-07-31'),(57634,75201,'2002-07-31','9999-01-01'),(57635,46655,'1998-04-06','1999-04-06'),(57635,49257,'1999-04-06','2000-04-05'),(57635,52192,'2000-04-05','2001-04-05'),(57635,53636,'2001-04-05','2002-04-04'),(57635,57239,'2002-04-04','9999-01-01'),(57636,40000,'1998-04-19','1999-04-19'),(57636,39516,'1999-04-19','2000-04-18'),(57636,41306,'2000-04-18','2001-04-18'),(57636,43255,'2001-04-18','2002-04-18'),(57636,43979,'2002-04-18','9999-01-01'),(57637,52171,'1993-05-30','1994-05-30'),(57637,51981,'1994-05-30','1995-05-30'),(57637,52446,'1995-05-30','1996-05-29'),(57637,56435,'1996-05-29','1997-05-29'),(57637,55943,'1997-05-29','1998-05-29'),(57637,60057,'1998-05-29','1999-05-29'),(57637,63773,'1999-05-29','2000-05-28'),(57637,66740,'2000-05-28','2001-05-28'),(57637,67969,'2001-05-28','2002-05-28'),(57637,69093,'2002-05-28','9999-01-01'),(57638,40000,'1996-04-28','1997-04-28'),(57638,40974,'1997-04-28','1998-04-28'),(57638,45280,'1998-04-28','1999-04-28'),(57638,48632,'1999-04-28','2000-04-27'),(57638,52323,'2000-04-27','2001-04-27'),(57638,53656,'2001-04-27','2002-04-27'),(57638,56282,'2002-04-27','9999-01-01'),(57639,69734,'1996-10-12','1996-12-30'),(57640,58998,'1991-02-05','1992-02-05'),(57640,61981,'1992-02-05','1993-02-04'),(57640,64267,'1993-02-04','1993-04-11'),(57641,40000,'1997-10-08','1998-10-08'),(57641,44138,'1998-10-08','1999-10-08'),(57641,44758,'1999-10-08','2000-10-07'),(57641,44466,'2000-10-07','2001-10-07'),(57641,47248,'2001-10-07','9999-01-01'),(57642,67188,'1997-04-10','1998-04-10'),(57642,68099,'1998-04-10','1999-04-10'),(57642,68537,'1999-04-10','2000-04-09'),(57642,71729,'2000-04-09','2001-04-09'),(57642,71781,'2001-04-09','2002-04-09'),(57642,74907,'2002-04-09','9999-01-01'),(57643,46986,'1991-03-24','1992-03-23'),(57643,48192,'1992-03-23','1993-03-23'),(57643,52450,'1993-03-23','1994-03-23'),(57643,54746,'1994-03-23','1995-03-23'),(57643,59042,'1995-03-23','1996-03-22'),(57643,62693,'1996-03-22','1997-03-22'),(57643,66644,'1997-03-22','1998-03-22'),(57643,70035,'1998-03-22','1999-03-22'),(57643,74006,'1999-03-22','2000-03-21'),(57643,75385,'2000-03-21','2001-03-21'),(57643,79149,'2001-03-21','2002-03-21'),(57643,80930,'2002-03-21','9999-01-01'),(57644,40000,'1990-04-24','1991-04-24'),(57644,40452,'1991-04-24','1992-04-23'),(57644,43999,'1992-04-23','1993-04-23'),(57644,45330,'1993-04-23','1994-04-23'),(57644,44935,'1994-04-23','1995-04-23'),(57644,48449,'1995-04-23','1996-04-22'),(57644,48519,'1996-04-22','1997-04-22'),(57644,48341,'1997-04-22','1998-04-22'),(57644,48164,'1998-04-22','1999-04-22'),(57644,51100,'1999-04-22','2000-04-21'),(57644,54546,'2000-04-21','2001-04-21'),(57644,55308,'2001-04-21','2002-04-21'),(57644,57386,'2002-04-21','9999-01-01'),(57645,43094,'1985-07-14','1986-07-14'),(57645,46529,'1986-07-14','1987-07-14'),(57645,47101,'1987-07-14','1988-07-13'),(57645,51321,'1988-07-13','1989-07-13'),(57645,51226,'1989-07-13','1990-07-13'),(57645,52658,'1990-07-13','1991-07-13'),(57645,56284,'1991-07-13','1992-07-12'),(57645,58409,'1992-07-12','1993-07-12'),(57645,61084,'1993-07-12','1994-07-12'),(57645,65237,'1994-07-12','1995-07-12'),(57645,66458,'1995-07-12','1996-07-11'),(57645,66429,'1996-07-11','1997-07-11'),(57645,66819,'1997-07-11','1998-07-11'),(57645,68583,'1998-07-11','1999-07-11'),(57645,68122,'1999-07-11','2000-07-10'),(57645,72447,'2000-07-10','2001-07-10'),(57645,75448,'2001-07-10','2002-07-10'),(57645,79042,'2002-07-10','9999-01-01'),(57646,64424,'1988-08-23','1989-08-23'),(57646,67510,'1989-08-23','1990-08-23'),(57646,70892,'1990-08-23','1991-08-23'),(57646,74337,'1991-08-23','1992-08-22'),(57646,74337,'1992-08-22','1993-08-22'),(57646,75386,'1993-08-22','1994-08-22'),(57646,75624,'1994-08-22','1995-08-22'),(57646,75651,'1995-08-22','1996-08-21'),(57646,77774,'1996-08-21','1997-08-21'),(57646,80738,'1997-08-21','1998-08-21'),(57646,84447,'1998-08-21','1999-08-21'),(57646,88490,'1999-08-21','2000-08-20'),(57646,91070,'2000-08-20','2001-08-20'),(57646,92638,'2001-08-20','2002-02-08'),(57647,40000,'1995-08-21','1996-08-20'),(57647,44284,'1996-08-20','1997-08-20'),(57647,47100,'1997-08-20','1998-08-20'),(57647,48243,'1998-08-20','1999-08-20'),(57647,49465,'1999-08-20','2000-08-19'),(57647,52712,'2000-08-19','2001-08-19'),(57647,54121,'2001-08-19','9999-01-01'),(57648,62238,'1996-09-08','1997-09-08'),(57648,62814,'1997-09-08','1998-09-08'),(57648,65123,'1998-09-08','1999-09-08'),(57648,66189,'1999-09-08','2000-09-07'),(57648,69521,'2000-09-07','2001-09-07'),(57648,73639,'2001-09-07','9999-01-01'),(57649,53306,'1997-11-11','1998-11-11'),(57649,53608,'1998-11-11','1999-11-11'),(57649,55552,'1999-11-11','2000-11-10'),(57649,57058,'2000-11-10','2001-11-10'),(57649,59561,'2001-11-10','9999-01-01'),(57650,40000,'1989-10-09','1990-10-09'),(57650,43050,'1990-10-09','1991-10-09'),(57650,42827,'1991-10-09','1992-10-08'),(57650,43401,'1992-10-08','1993-10-08'),(57650,43483,'1993-10-08','1994-10-08'),(57650,44407,'1994-10-08','1995-10-08'),(57650,46257,'1995-10-08','1996-10-07'),(57650,46699,'1996-10-07','1997-10-07'),(57650,48013,'1997-10-07','1998-10-07'),(57650,50122,'1998-10-07','1999-10-07'),(57650,50462,'1999-10-07','2000-10-06'),(57650,53995,'2000-10-06','2001-10-06'),(57650,54844,'2001-10-06','9999-01-01'),(57651,44547,'1992-12-05','1993-12-05'),(57651,48846,'1993-12-05','1994-12-05'),(57651,51844,'1994-12-05','1995-12-05'),(57651,51743,'1995-12-05','1996-12-04'),(57651,54222,'1996-12-04','1997-12-04'),(57651,58650,'1997-12-04','1998-12-04'),(57651,62146,'1998-12-04','1999-12-04'),(57651,61834,'1999-12-04','2000-12-03'),(57651,66321,'2000-12-03','2001-12-03'),(57651,66222,'2001-12-03','9999-01-01'),(57652,56208,'1987-02-17','1988-02-17'),(57652,59756,'1988-02-17','1989-02-16'),(57652,61714,'1989-02-16','1989-05-08'),(57653,61261,'1996-05-09','1997-05-09'),(57653,62550,'1997-05-09','1998-05-09'),(57653,65527,'1998-05-09','1999-05-09'),(57653,68800,'1999-05-09','2000-05-08'),(57653,70847,'2000-05-08','2001-05-08'),(57653,74659,'2001-05-08','2002-05-08'),(57653,74248,'2002-05-08','9999-01-01'),(57654,62999,'1998-07-15','1999-07-15'),(57654,66274,'1999-07-15','2000-07-14'),(57654,68188,'2000-07-14','2001-07-14'),(57654,71971,'2001-07-14','2002-07-14'),(57654,71843,'2002-07-14','9999-01-01'),(57655,40000,'1999-05-09','2000-05-08'),(57655,41562,'2000-05-08','2001-05-08'),(57655,45540,'2001-05-08','2002-05-08'),(57655,45441,'2002-05-08','2002-05-28'),(57656,60607,'1997-08-01','1998-08-01'),(57656,60755,'1998-08-01','1999-08-01'),(57656,61477,'1999-08-01','2000-07-31'),(57656,65454,'2000-07-31','2001-07-31'),(57656,67391,'2001-07-31','2002-07-31'),(57656,67290,'2002-07-31','9999-01-01'),(57657,42707,'1994-07-09','1995-07-09'),(57657,43469,'1995-07-09','1996-07-08'),(57657,45755,'1996-07-08','1997-07-08'),(57657,47687,'1997-07-08','1998-07-08'),(57657,50217,'1998-07-08','1999-07-08'),(57657,50841,'1999-07-08','2000-07-07'),(57657,51776,'2000-07-07','2001-07-07'),(57657,51791,'2001-07-07','2002-07-07'),(57657,52157,'2002-07-07','9999-01-01'),(57658,53071,'1987-09-14','1988-09-13'),(57658,54747,'1988-09-13','1989-09-13'),(57658,55062,'1989-09-13','1990-09-13'),(57658,55895,'1990-09-13','1991-09-13'),(57658,58255,'1991-09-13','1992-09-12'),(57658,62662,'1992-09-12','1993-09-12'),(57658,62833,'1993-09-12','1994-09-12'),(57658,63056,'1994-09-12','1995-09-12'),(57658,65523,'1995-09-12','1996-09-11'),(57658,65665,'1996-09-11','1997-09-11'),(57658,69693,'1997-09-11','1998-09-11'),(57658,70239,'1998-09-11','1999-09-11'),(57658,72741,'1999-09-11','2000-09-10'),(57658,75606,'2000-09-10','2001-09-10'),(57658,75236,'2001-09-10','9999-01-01'),(57659,40000,'1992-10-16','1992-11-04'),(57660,40000,'1994-03-31','1995-03-31'),(57660,42069,'1995-03-31','1996-03-30'),(57660,42626,'1996-03-30','1997-03-30'),(57660,44717,'1997-03-30','1998-03-30'),(57660,45046,'1998-03-30','1999-03-30'),(57660,46925,'1999-03-30','2000-03-29'),(57660,46662,'2000-03-29','2000-09-20'),(57661,85618,'1996-09-16','1997-09-16'),(57661,86962,'1997-09-16','1998-09-16'),(57661,90573,'1998-09-16','1999-09-16'),(57661,91626,'1999-09-16','2000-09-15'),(57661,93683,'2000-09-15','2001-09-15'),(57661,96671,'2001-09-15','9999-01-01'),(57662,43898,'1987-06-11','1988-06-10'),(57662,47000,'1988-06-10','1989-06-10'),(57662,47272,'1989-06-10','1990-06-10'),(57662,51122,'1990-06-10','1991-06-10'),(57662,55121,'1991-06-10','1992-06-09'),(57662,59608,'1992-06-09','1993-06-09'),(57662,63216,'1993-06-09','1994-06-09'),(57662,65087,'1994-06-09','1995-06-09'),(57662,68963,'1995-06-09','1996-06-08'),(57662,72671,'1996-06-08','1997-06-08'),(57662,72617,'1997-06-08','1998-06-08'),(57662,76302,'1998-06-08','1999-06-08'),(57662,76276,'1999-06-08','2000-06-07'),(57662,79004,'2000-06-07','2001-06-07'),(57662,80422,'2001-06-07','2002-06-07'),(57662,81941,'2002-06-07','9999-01-01'),(57663,40000,'1990-01-13','1991-01-13'),(57663,42464,'1991-01-13','1992-01-13'),(57663,46388,'1992-01-13','1993-01-12'),(57663,49620,'1993-01-12','1994-01-12'),(57663,50586,'1994-01-12','1995-01-12'),(57663,51170,'1995-01-12','1996-01-12'),(57663,54994,'1996-01-12','1997-01-11'),(57663,54506,'1997-01-11','1998-01-11'),(57663,58909,'1998-01-11','1999-01-11'),(57663,62892,'1999-01-11','2000-01-11'),(57663,63469,'2000-01-11','2001-01-10'),(57663,63567,'2001-01-10','2002-01-10'),(57663,67486,'2002-01-10','9999-01-01'),(57664,54591,'1985-09-18','1986-09-18'),(57664,57418,'1986-09-18','1987-09-18'),(57664,59401,'1987-09-18','1988-09-17'),(57664,63186,'1988-09-17','1989-09-17'),(57664,63067,'1989-09-17','1990-09-17'),(57664,65807,'1990-09-17','1991-09-17'),(57664,68150,'1991-09-17','1992-09-16'),(57664,72284,'1992-09-16','1993-09-16'),(57664,76311,'1993-09-16','1994-09-16'),(57664,77112,'1994-09-16','1995-09-16'),(57664,78841,'1995-09-16','1996-09-15'),(57664,78668,'1996-09-15','1997-09-15'),(57664,78744,'1997-09-15','1998-09-15'),(57664,80360,'1998-09-15','1999-09-15'),(57664,80820,'1999-09-15','2000-09-14'),(57664,83333,'2000-09-14','2001-09-14'),(57664,83778,'2001-09-14','9999-01-01'),(57665,58340,'1989-05-13','1990-05-13'),(57665,61213,'1990-05-13','1991-05-13'),(57665,60942,'1991-05-13','1992-05-12'),(57665,62162,'1992-05-12','1993-05-12'),(57665,61753,'1993-05-12','1994-05-12'),(57665,64682,'1994-05-12','1995-05-12'),(57665,66024,'1995-05-12','1996-05-11'),(57665,69747,'1996-05-11','1997-05-11'),(57665,72616,'1997-05-11','1998-05-11'),(57665,76295,'1998-05-11','1999-05-11'),(57665,76787,'1999-05-11','2000-05-10'),(57665,78477,'2000-05-10','2001-05-10'),(57665,78045,'2001-05-10','2002-05-10'),(57665,78439,'2002-05-10','9999-01-01'),(57666,40000,'1999-05-08','2000-05-07'),(57666,40324,'2000-05-07','2001-05-07'),(57666,43370,'2001-05-07','2002-05-07'),(57666,43322,'2002-05-07','9999-01-01'),(57667,103649,'1991-05-08','1992-05-07'),(57667,104918,'1992-05-07','1993-05-07'),(57667,105717,'1993-05-07','1994-05-07'),(57667,107468,'1994-05-07','1995-05-07'),(57667,111223,'1995-05-07','1996-05-06'),(57667,114335,'1996-05-06','1997-05-06'),(57667,116385,'1997-05-06','1998-05-06'),(57667,118484,'1998-05-06','1999-05-06'),(57667,119988,'1999-05-06','2000-05-05'),(57667,120999,'2000-05-05','2001-05-05'),(57667,124961,'2001-05-05','2002-05-05'),(57667,126715,'2002-05-05','9999-01-01'),(57668,50173,'1990-01-08','1991-01-08'),(57668,50681,'1991-01-08','1992-01-08'),(57668,54508,'1992-01-08','1993-01-07'),(57668,58710,'1993-01-07','1994-01-07'),(57668,58629,'1994-01-07','1995-01-07'),(57668,62721,'1995-01-07','1996-01-07'),(57668,66770,'1996-01-07','1997-01-06'),(57668,68062,'1997-01-06','1998-01-06'),(57668,72529,'1998-01-06','1999-01-06'),(57668,73444,'1999-01-06','2000-01-06'),(57668,73324,'2000-01-06','2001-01-05'),(57668,75929,'2001-01-05','2002-01-05'),(57668,80317,'2002-01-05','9999-01-01'),(57669,40294,'1997-01-19','1998-01-19'),(57669,41081,'1998-01-19','1999-01-19'),(57669,45516,'1999-01-19','2000-01-19'),(57669,49896,'2000-01-19','2001-01-18'),(57669,51490,'2001-01-18','2001-03-01'),(57670,51269,'1997-03-21','1998-03-21'),(57670,55714,'1998-03-21','1999-03-21'),(57670,57294,'1999-03-21','2000-03-20'),(57670,59198,'2000-03-20','2001-03-20'),(57670,63206,'2001-03-20','2002-03-20'),(57670,65357,'2002-03-20','9999-01-01'),(57671,78245,'1991-08-04','1991-08-23'),(57672,46270,'1997-12-30','1998-12-30'),(57672,46502,'1998-12-30','1999-12-30'),(57672,49563,'1999-12-30','2000-12-29'),(57672,49425,'2000-12-29','2001-12-29'),(57672,49259,'2001-12-29','9999-01-01'),(57673,57981,'1988-08-07','1989-08-07'),(57673,61929,'1989-08-07','1990-08-07'),(57673,64263,'1990-08-07','1991-08-07'),(57673,65547,'1991-08-07','1992-08-06'),(57673,67275,'1992-08-06','1993-08-06'),(57673,67473,'1993-08-06','1994-08-06'),(57673,67636,'1994-08-06','1995-08-06'),(57673,71236,'1995-08-06','1996-08-05'),(57673,71321,'1996-08-05','1997-08-05'),(57673,75364,'1997-08-05','1998-08-05'),(57673,79665,'1998-08-05','1999-08-05'),(57673,79925,'1999-08-05','2000-08-04'),(57673,80548,'2000-08-04','2001-08-04'),(57673,84409,'2001-08-04','9999-01-01'),(57674,65127,'1993-11-19','1994-11-19'),(57674,65546,'1994-11-19','1995-11-19'),(57674,67456,'1995-11-19','1996-11-18'),(57674,69263,'1996-11-18','1997-11-18'),(57674,71579,'1997-11-18','1998-11-18'),(57674,75351,'1998-11-18','1999-11-18'),(57674,77302,'1999-11-18','2000-11-17'),(57674,79243,'2000-11-17','2001-11-17'),(57674,83332,'2001-11-17','9999-01-01'),(57675,51852,'1985-06-06','1985-12-29'),(57676,58073,'1988-06-27','1989-06-27'),(57676,60218,'1989-06-27','1990-06-27'),(57676,60086,'1990-06-27','1991-06-27'),(57676,60376,'1991-06-27','1992-06-26'),(57676,63087,'1992-06-26','1993-06-26'),(57676,65790,'1993-06-26','1994-06-26'),(57676,68501,'1994-06-26','1995-06-26'),(57676,70668,'1995-06-26','1996-06-25'),(57676,73130,'1996-06-25','1997-06-25'),(57676,74676,'1997-06-25','1998-06-25'),(57676,79055,'1998-06-25','1999-06-25'),(57676,82042,'1999-06-25','2000-06-24'),(57676,84512,'2000-06-24','2001-06-24'),(57676,84525,'2001-06-24','2002-06-24'),(57676,86315,'2002-06-24','9999-01-01'),(57677,40000,'1991-07-12','1992-07-11'),(57677,42748,'1992-07-11','1993-07-11'),(57677,46802,'1993-07-11','1994-07-11'),(57677,47579,'1994-07-11','1995-07-11'),(57677,49147,'1995-07-11','1996-07-10'),(57677,49508,'1996-07-10','1997-07-10'),(57677,53351,'1997-07-10','1998-07-10'),(57677,53159,'1998-07-10','1999-07-10'),(57677,53780,'1999-07-10','2000-07-09'),(57677,55254,'2000-07-09','2001-07-09'),(57677,59689,'2001-07-09','2002-07-09'),(57677,61789,'2002-07-09','9999-01-01'),(57678,78104,'1991-02-25','1992-02-25'),(57678,81993,'1992-02-25','1993-02-24'),(57678,86224,'1993-02-24','1994-02-24'),(57678,87377,'1994-02-24','1995-02-24'),(57678,87267,'1995-02-24','1996-02-24'),(57678,89838,'1996-02-24','1997-02-23'),(57678,94256,'1997-02-23','1998-02-23'),(57678,97243,'1998-02-23','1999-02-23'),(57678,99022,'1999-02-23','2000-02-23'),(57678,100326,'2000-02-23','2001-02-22'),(57678,100406,'2001-02-22','2002-02-22'),(57678,103352,'2002-02-22','9999-01-01'),(57679,40000,'1995-08-08','1996-08-07'),(57679,39739,'1996-08-07','1997-08-07'),(57679,42962,'1997-08-07','1998-08-07'),(57679,43476,'1998-08-07','1999-08-07'),(57679,46341,'1999-08-07','2000-08-06'),(57679,49884,'2000-08-06','2001-04-14'),(57680,68044,'1996-03-22','1997-03-22'),(57680,70250,'1997-03-22','1998-03-22'),(57680,71221,'1998-03-22','1999-03-22'),(57680,71383,'1999-03-22','2000-03-21'),(57680,74880,'2000-03-21','2001-03-21'),(57680,77297,'2001-03-21','2002-03-21'),(57680,79353,'2002-03-21','9999-01-01'),(57681,40000,'1986-01-30','1987-01-30'),(57681,44184,'1987-01-30','1988-01-30'),(57681,46943,'1988-01-30','1989-01-29'),(57681,47912,'1989-01-29','1990-01-29'),(57681,49935,'1990-01-29','1991-01-29'),(57681,52476,'1991-01-29','1992-01-29'),(57681,52140,'1992-01-29','1993-01-28'),(57681,52728,'1993-01-28','1994-01-28'),(57681,53411,'1994-01-28','1995-01-28'),(57681,56674,'1995-01-28','1996-01-28'),(57681,60339,'1996-01-28','1997-01-27'),(57681,60606,'1997-01-27','1998-01-27'),(57681,61205,'1998-01-27','1999-01-27'),(57681,62928,'1999-01-27','2000-01-27'),(57681,63449,'2000-01-27','2001-01-26'),(57681,66622,'2001-01-26','2002-01-26'),(57681,66257,'2002-01-26','9999-01-01'),(57682,60473,'1986-08-19','1987-08-19'),(57682,62471,'1987-08-19','1988-08-18'),(57682,65747,'1988-08-18','1989-08-18'),(57682,68320,'1989-08-18','1990-08-18'),(57682,71968,'1990-08-18','1991-08-18'),(57682,72712,'1991-08-18','1992-08-17'),(57682,73200,'1992-08-17','1993-08-17'),(57682,76296,'1993-08-17','1994-08-17'),(57682,80644,'1994-08-17','1995-08-17'),(57682,83374,'1995-08-17','1996-08-16'),(57682,85201,'1996-08-16','1997-08-16'),(57682,86654,'1997-08-16','1998-08-16'),(57682,86527,'1998-08-16','1999-08-16'),(57682,87421,'1999-08-16','2000-08-15'),(57682,91352,'2000-08-15','2001-08-15'),(57682,93967,'2001-08-15','9999-01-01'),(57683,46156,'1996-09-20','1997-09-20'),(57683,45829,'1997-09-20','1998-09-20'),(57683,45968,'1998-09-20','1999-09-20'),(57683,46841,'1999-09-20','2000-09-19'),(57683,46421,'2000-09-19','2001-09-19'),(57683,47065,'2001-09-19','9999-01-01'),(57684,48409,'1985-02-26','1986-02-26'),(57684,51542,'1986-02-26','1987-02-26'),(57684,55685,'1987-02-26','1988-02-26'),(57684,57713,'1988-02-26','1989-02-25'),(57684,60996,'1989-02-25','1990-02-25'),(57684,64045,'1990-02-25','1991-02-25'),(57684,65441,'1991-02-25','1992-02-25'),(57684,67037,'1992-02-25','1993-02-24'),(57684,66879,'1993-02-24','1994-02-24'),(57684,69411,'1994-02-24','1995-02-24'),(57684,70898,'1995-02-24','1996-02-24'),(57684,74936,'1996-02-24','1997-02-23'),(57684,75991,'1997-02-23','1998-02-23'),(57684,76168,'1998-02-23','1999-02-23'),(57684,76720,'1999-02-23','2000-02-23'),(57684,77936,'2000-02-23','2001-02-22'),(57684,81990,'2001-02-22','2002-02-22'),(57684,82424,'2002-02-22','9999-01-01'),(57685,40000,'1988-07-05','1989-07-05'),(57685,39949,'1989-07-05','1990-07-05'),(57685,43713,'1990-07-05','1991-07-05'),(57685,45209,'1991-07-05','1992-07-04'),(57685,45411,'1992-07-04','1993-07-04'),(57685,47310,'1993-07-04','1994-07-04'),(57685,50537,'1994-07-04','1995-07-04'),(57685,51328,'1995-07-04','1996-07-03'),(57685,51635,'1996-07-03','1997-07-03'),(57685,54213,'1997-07-03','1998-07-03'),(57685,54912,'1998-07-03','1999-07-03'),(57685,57408,'1999-07-03','2000-07-02'),(57685,60109,'2000-07-02','2001-07-02'),(57685,60338,'2001-07-02','2002-07-02'),(57685,62608,'2002-07-02','9999-01-01'),(57686,51632,'1991-12-03','1992-12-02'),(57686,55301,'1992-12-02','1993-12-02'),(57686,59788,'1993-12-02','1994-12-02'),(57686,62347,'1994-12-02','1995-12-02'),(57686,62449,'1995-12-02','1996-12-01'),(57686,62411,'1996-12-01','1997-04-10'),(57687,61755,'1988-10-14','1989-10-14'),(57687,64565,'1989-10-14','1990-10-14'),(57687,67944,'1990-10-14','1991-10-14'),(57687,69498,'1991-10-14','1992-10-13'),(57687,69207,'1992-10-13','1993-10-13'),(57687,69472,'1993-10-13','1994-10-13'),(57687,72372,'1994-10-13','1995-10-13'),(57687,75000,'1995-10-13','1996-10-12'),(57687,79153,'1996-10-12','1997-10-12'),(57687,82823,'1997-10-12','1998-10-12'),(57687,82437,'1998-10-12','1999-10-12'),(57687,83327,'1999-10-12','2000-10-11'),(57687,83522,'2000-10-11','2001-10-11'),(57687,83554,'2001-10-11','9999-01-01'),(57688,71793,'1993-01-22','1994-01-22'),(57688,75777,'1994-01-22','1995-01-22'),(57688,77961,'1995-01-22','1996-01-22'),(57688,78696,'1996-01-22','1997-01-21'),(57688,80703,'1997-01-21','1998-01-21'),(57688,81162,'1998-01-21','1999-01-21'),(57688,80853,'1999-01-21','2000-01-21'),(57688,83623,'2000-01-21','2001-01-20'),(57688,85065,'2001-01-20','2002-01-20'),(57688,89524,'2002-01-20','9999-01-01'),(57689,40000,'1986-06-28','1987-06-28'),(57689,43301,'1987-06-28','1988-06-27'),(57689,43184,'1988-06-27','1989-06-27'),(57689,46607,'1989-06-27','1990-06-27'),(57689,46690,'1990-06-27','1991-06-27'),(57689,48543,'1991-06-27','1992-06-26'),(57689,52218,'1992-06-26','1993-06-26'),(57689,52001,'1993-06-26','1994-06-26'),(57689,54212,'1994-06-26','1995-06-26'),(57689,54750,'1995-06-26','1996-06-25'),(57689,57718,'1996-06-25','1997-06-25'),(57689,57943,'1997-06-25','1998-06-25'),(57689,61556,'1998-06-25','1999-06-25'),(57689,62172,'1999-06-25','2000-06-24'),(57689,62508,'2000-06-24','2001-06-24'),(57689,63544,'2001-06-24','2002-06-24'),(57689,66957,'2002-06-24','9999-01-01'),(57690,40000,'1986-02-16','1987-02-16'),(57690,43674,'1987-02-16','1988-02-16'),(57690,46309,'1988-02-16','1989-02-15'),(57690,47189,'1989-02-15','1990-02-15'),(57690,50166,'1990-02-15','1991-02-15'),(57690,53012,'1991-02-15','1992-02-15'),(57690,53707,'1992-02-15','1993-02-14'),(57690,54016,'1993-02-14','1994-02-14'),(57690,57900,'1994-02-14','1995-02-14'),(57690,61635,'1995-02-14','1996-02-14'),(57690,64952,'1996-02-14','1997-02-13'),(57690,66376,'1997-02-13','1998-02-13'),(57690,66521,'1998-02-13','1999-02-13'),(57690,69885,'1999-02-13','2000-02-13'),(57690,71870,'2000-02-13','2001-02-12'),(57690,73488,'2001-02-12','2002-02-12'),(57690,76727,'2002-02-12','9999-01-01'),(57691,48378,'1998-07-22','1999-07-22'),(57691,49463,'1999-07-22','1999-12-14'),(57692,59148,'1988-01-08','1989-01-07'),(57692,59646,'1989-01-07','1990-01-07'),(57692,60057,'1990-01-07','1991-01-07'),(57692,63936,'1991-01-07','1992-01-07'),(57692,65143,'1992-01-07','1993-01-06'),(57692,67999,'1993-01-06','1994-01-06'),(57692,69211,'1994-01-06','1995-01-06'),(57692,72797,'1995-01-06','1996-01-06'),(57692,75950,'1996-01-06','1997-01-05'),(57692,79203,'1997-01-05','1998-01-05'),(57692,79433,'1998-01-05','1999-01-05'),(57692,81801,'1999-01-05','2000-01-05'),(57692,82780,'2000-01-05','2001-01-04'),(57692,86828,'2001-01-04','2002-01-04'),(57692,89730,'2002-01-04','9999-01-01'),(57693,63900,'1998-05-06','1999-05-06'),(57693,64638,'1999-05-06','2000-05-05'),(57693,65148,'2000-05-05','2001-05-05'),(57693,66042,'2001-05-05','2001-09-27'),(57694,40000,'1992-02-23','1993-02-22'),(57694,43878,'1993-02-22','1994-02-22'),(57694,44213,'1994-02-22','1995-02-01'),(57695,40000,'1998-10-06','1999-10-06'),(57695,43681,'1999-10-06','2000-10-05'),(57695,47692,'2000-10-05','2001-10-05'),(57695,47799,'2001-10-05','9999-01-01'),(57696,75011,'1998-04-22','1999-04-22'),(57696,77204,'1999-04-22','2000-04-21'),(57696,78567,'2000-04-21','2001-04-21'),(57696,79317,'2001-04-21','2002-04-21'),(57696,81828,'2002-04-21','9999-01-01'),(57697,40500,'1986-04-15','1987-04-15'),(57697,41006,'1987-04-15','1988-04-14'),(57697,43678,'1988-04-14','1989-04-14'),(57697,45855,'1989-04-14','1990-04-14'),(57697,46418,'1990-04-14','1991-04-14'),(57697,48785,'1991-04-14','1992-04-13'),(57697,49482,'1992-04-13','1993-04-13'),(57697,49883,'1993-04-13','1994-04-13'),(57697,50246,'1994-04-13','1995-04-13'),(57697,50788,'1995-04-13','1996-04-12'),(57697,52429,'1996-04-12','1997-04-12'),(57697,56207,'1997-04-12','1998-04-12'),(57697,57115,'1998-04-12','1999-04-12'),(57697,58926,'1999-04-12','2000-04-11'),(57697,60546,'2000-04-11','2001-04-11'),(57697,64433,'2001-04-11','2002-04-11'),(57697,64304,'2002-04-11','9999-01-01'),(57698,59086,'1985-07-09','1986-07-09'),(57698,61873,'1986-07-09','1987-07-09'),(57698,64619,'1987-07-09','1988-07-08'),(57698,66041,'1988-07-08','1989-07-08'),(57698,65649,'1989-07-08','1990-07-08'),(57698,69057,'1990-07-08','1991-07-08'),(57698,71706,'1991-07-08','1992-07-07'),(57698,74444,'1992-07-07','1993-07-07'),(57698,75506,'1993-07-07','1994-07-07'),(57698,75987,'1994-07-07','1995-07-07'),(57698,80303,'1995-07-07','1996-07-06'),(57698,80119,'1996-07-06','1997-07-06'),(57698,83026,'1997-07-06','1998-07-06'),(57698,82818,'1998-07-06','1999-07-06'),(57698,83793,'1999-07-06','2000-07-05'),(57698,87621,'2000-07-05','2001-07-05'),(57698,88196,'2001-07-05','2002-07-05'),(57698,88443,'2002-07-05','9999-01-01'),(57699,40429,'1989-07-25','1990-07-25'),(57699,44175,'1990-07-25','1991-07-25'),(57699,45513,'1991-07-25','1992-07-24'),(57699,45307,'1992-07-24','1993-07-24'),(57699,47768,'1993-07-24','1994-07-24'),(57699,50747,'1994-07-24','1995-07-24'),(57699,53133,'1995-07-24','1996-07-23'),(57699,54990,'1996-07-23','1997-07-23'),(57699,57011,'1997-07-23','1998-07-23'),(57699,59511,'1998-07-23','1999-07-23'),(57699,60886,'1999-07-23','2000-07-22'),(57699,64040,'2000-07-22','2001-07-22'),(57699,68384,'2001-07-22','2002-07-22'),(57699,72879,'2002-07-22','9999-01-01'),(57700,40000,'1994-09-20','1995-09-20'),(57700,39706,'1995-09-20','1996-09-19'),(57700,44104,'1996-09-19','1997-09-19'),(57700,47850,'1997-09-19','1998-09-19'),(57700,49198,'1998-09-19','1999-09-19'),(57700,52797,'1999-09-19','2000-09-18'),(57700,53395,'2000-09-18','2001-09-18'),(57700,57181,'2001-09-18','9999-01-01'),(57701,52696,'1987-11-16','1988-11-15'),(57701,52319,'1988-11-15','1989-11-15'),(57701,53669,'1989-11-15','1990-11-15'),(57701,54738,'1990-11-15','1991-11-15'),(57701,59208,'1991-11-15','1992-11-14'),(57701,59452,'1992-11-14','1993-11-14'),(57701,61065,'1993-11-14','1994-11-14'),(57701,60713,'1994-11-14','1995-11-14'),(57701,64925,'1995-11-14','1996-11-13'),(57701,68015,'1996-11-13','1997-11-13'),(57701,70918,'1997-11-13','1998-11-13'),(57701,74817,'1998-11-13','1999-11-13'),(57701,75509,'1999-11-13','2000-11-12'),(57701,78993,'2000-11-12','2001-11-12'),(57701,78637,'2001-11-12','9999-01-01'),(57702,53985,'1986-12-05','1987-12-05'),(57702,57230,'1987-12-05','1988-12-04'),(57702,57180,'1988-12-04','1989-09-09'),(57703,62532,'1988-09-04','1989-09-04'),(57703,64955,'1989-09-04','1990-09-04'),(57703,66531,'1990-09-04','1991-09-04'),(57703,66411,'1991-09-04','1992-09-03'),(57703,68497,'1992-09-03','1993-09-03'),(57703,70540,'1993-09-03','1994-09-03'),(57703,71731,'1994-09-03','1995-09-03'),(57703,74543,'1995-09-03','1996-09-02'),(57703,74482,'1996-09-02','1997-09-02'),(57703,76959,'1997-09-02','1998-09-02'),(57703,80173,'1998-09-02','1999-09-02'),(57703,79793,'1999-09-02','2000-09-01'),(57703,83752,'2000-09-01','2001-09-01'),(57703,84971,'2001-09-01','9999-01-01'),(57704,40000,'1993-02-24','1994-02-24'),(57704,40836,'1994-02-24','1995-02-24'),(57704,43108,'1995-02-24','1996-02-24'),(57704,45441,'1996-02-24','1997-02-23'),(57704,46506,'1997-02-23','1998-02-23'),(57704,47008,'1998-02-23','1999-02-23'),(57704,49944,'1999-02-23','2000-02-23'),(57704,49991,'2000-02-23','2001-02-22'),(57704,53002,'2001-02-22','2002-02-22'),(57704,53618,'2002-02-22','9999-01-01'),(57705,51877,'1998-11-21','1999-11-21'),(57705,54666,'1999-11-21','2000-11-20'),(57705,58887,'2000-11-20','2001-11-20'),(57705,59613,'2001-11-20','9999-01-01'),(57706,48784,'1989-07-14','1990-07-14'),(57706,53204,'1990-07-14','1991-07-14'),(57706,54917,'1991-07-14','1992-07-13'),(57706,55448,'1992-07-13','1993-07-13'),(57706,59291,'1993-07-13','1994-07-13'),(57706,62931,'1994-07-13','1995-07-13'),(57706,67085,'1995-07-13','1996-07-12'),(57706,69039,'1996-07-12','1997-07-12'),(57706,71924,'1997-07-12','1998-07-12'),(57706,74185,'1998-07-12','1999-07-12'),(57706,75805,'1999-07-12','2000-07-11'),(57706,77177,'2000-07-11','2001-07-11'),(57706,76720,'2001-07-11','2002-07-11'),(57706,80604,'2002-07-11','9999-01-01'),(57707,40000,'1986-07-08','1987-07-08'),(57707,40021,'1987-07-08','1988-07-07'),(57707,43853,'1988-07-07','1989-07-07'),(57707,45794,'1989-07-07','1990-07-07'),(57707,47535,'1990-07-07','1991-07-07'),(57707,48031,'1991-07-07','1992-07-06'),(57707,50366,'1992-07-06','1992-12-05'),(57708,40000,'1990-07-29','1991-07-29'),(57708,40725,'1991-07-29','1992-07-28'),(57708,43050,'1992-07-28','1993-07-28'),(57708,43531,'1993-07-28','1994-07-28'),(57708,46651,'1994-07-28','1995-07-28'),(57708,49690,'1995-07-28','1996-07-27'),(57708,51714,'1996-07-27','1997-07-27'),(57708,54225,'1997-07-27','1998-07-27'),(57708,56533,'1998-07-27','1999-07-27'),(57708,59495,'1999-07-27','2000-07-26'),(57708,60359,'2000-07-26','2001-07-26'),(57708,61996,'2001-07-26','2002-07-26'),(57708,62637,'2002-07-26','9999-01-01'),(57709,50471,'1995-01-15','1996-01-15'),(57709,54020,'1996-01-15','1997-01-14'),(57709,57714,'1997-01-14','1998-01-14'),(57709,61136,'1998-01-14','1998-10-18'),(57710,79991,'1986-07-09','1987-07-09'),(57710,81785,'1987-07-09','1988-07-08'),(57710,84176,'1988-07-08','1989-07-08'),(57710,85855,'1989-07-08','1990-07-08'),(57710,89035,'1990-07-08','1991-07-08'),(57710,91465,'1991-07-08','1992-07-07'),(57710,90998,'1992-07-07','1993-07-07'),(57710,91988,'1993-07-07','1994-07-07'),(57710,95492,'1994-07-07','1995-07-07'),(57710,99160,'1995-07-07','1996-07-06'),(57710,102821,'1996-07-06','1997-07-06'),(57710,103790,'1997-07-06','1998-07-06'),(57710,104932,'1998-07-06','1999-07-06'),(57710,109131,'1999-07-06','2000-07-05'),(57710,108830,'2000-07-05','2001-07-05'),(57710,109671,'2001-07-05','2002-07-05'),(57710,110662,'2002-07-05','9999-01-01'),(57711,40000,'1989-10-25','1990-10-25'),(57711,39582,'1990-10-25','1991-10-25'),(57711,42926,'1991-10-25','1992-10-24'),(57711,45173,'1992-10-24','1993-10-24'),(57711,49465,'1993-10-24','1994-10-24'),(57711,50051,'1994-10-24','1995-10-24'),(57711,50675,'1995-10-24','1996-10-23'),(57711,50193,'1996-10-23','1997-10-23'),(57711,50310,'1997-10-23','1998-10-23'),(57711,50935,'1998-10-23','1999-10-23'),(57711,54163,'1999-10-23','2000-10-22'),(57711,54757,'2000-10-22','2001-10-22'),(57711,58659,'2001-10-22','9999-01-01'),(57712,40000,'1994-02-01','1995-02-01'),(57712,43426,'1995-02-01','1996-02-01'),(57712,46699,'1996-02-01','1997-01-31'),(57712,50633,'1997-01-31','1998-01-31'),(57712,54706,'1998-01-31','1999-01-31'),(57712,56792,'1999-01-31','2000-01-31'),(57712,60912,'2000-01-31','2001-01-30'),(57712,61506,'2001-01-30','2002-01-30'),(57712,64302,'2002-01-30','9999-01-01'),(57713,40000,'1989-03-23','1990-03-23'),(57713,39555,'1990-03-23','1991-03-23'),(57713,41622,'1991-03-23','1992-03-22'),(57713,42532,'1992-03-22','1993-03-22'),(57713,47007,'1993-03-22','1994-03-22'),(57713,50473,'1994-03-22','1995-03-22'),(57713,52532,'1995-03-22','1996-03-21'),(57713,54349,'1996-03-21','1997-03-21'),(57713,55289,'1997-03-21','1998-03-21'),(57713,55147,'1998-03-21','1999-03-21'),(57713,59169,'1999-03-21','2000-03-20'),(57713,63119,'2000-03-20','2001-03-20'),(57713,63288,'2001-03-20','2002-03-20'),(57713,64359,'2002-03-20','9999-01-01'),(57714,40000,'1997-01-23','1998-01-23'),(57714,40087,'1998-01-23','1999-01-23'),(57714,42165,'1999-01-23','2000-01-23'),(57714,43154,'2000-01-23','2001-01-22'),(57714,45710,'2001-01-22','2001-12-04'),(57715,40000,'1997-07-13','1998-07-13'),(57715,41748,'1998-07-13','1999-07-13'),(57715,45074,'1999-07-13','2000-07-12'),(57715,49533,'2000-07-12','2001-07-12'),(57715,51340,'2001-07-12','2002-07-12'),(57715,51305,'2002-07-12','9999-01-01'),(57716,48622,'1985-12-12','1986-12-12'),(57716,48493,'1986-12-12','1987-12-12'),(57716,52014,'1987-12-12','1988-12-11'),(57716,52005,'1988-12-11','1989-12-11'),(57716,52305,'1989-12-11','1990-12-11'),(57716,53830,'1990-12-11','1991-12-11'),(57716,54916,'1991-12-11','1992-12-10'),(57716,57979,'1992-12-10','1993-12-10'),(57716,62460,'1993-12-10','1994-12-10'),(57716,66109,'1994-12-10','1995-12-10'),(57716,69020,'1995-12-10','1996-12-09'),(57716,73389,'1996-12-09','1997-12-09'),(57716,77554,'1997-12-09','1998-12-09'),(57716,79914,'1998-12-09','1999-12-09'),(57716,80454,'1999-12-09','2000-12-08'),(57716,80208,'2000-12-08','2001-12-08'),(57716,82467,'2001-12-08','9999-01-01'),(57717,71433,'1985-08-17','1986-08-17'),(57717,73330,'1986-08-17','1987-08-17'),(57717,74372,'1987-08-17','1988-08-16'),(57717,78581,'1988-08-16','1989-08-16'),(57717,80498,'1989-08-16','1990-08-16'),(57717,83783,'1990-08-16','1991-08-16'),(57717,83328,'1991-08-16','1992-08-15'),(57717,84258,'1992-08-15','1993-08-15'),(57717,87436,'1993-08-15','1994-08-15'),(57717,91597,'1994-08-15','1995-08-15'),(57717,93923,'1995-08-15','1996-08-14'),(57717,98422,'1996-08-14','1997-08-14'),(57717,100696,'1997-08-14','1998-08-14'),(57717,102439,'1998-08-14','1999-08-14'),(57717,105225,'1999-08-14','2000-08-13'),(57717,104756,'2000-08-13','2001-08-13'),(57717,108597,'2001-08-13','9999-01-01'),(57718,40000,'1991-01-04','1992-01-04'),(57718,44449,'1992-01-04','1993-01-03'),(57718,44176,'1993-01-03','1994-01-03'),(57718,43955,'1994-01-03','1995-01-03'),(57718,45570,'1995-01-03','1996-01-03'),(57718,48129,'1996-01-03','1997-01-02'),(57718,50348,'1997-01-02','1998-01-02'),(57718,50518,'1998-01-02','1999-01-02'),(57718,54220,'1999-01-02','1999-10-07'),(57719,63130,'1995-05-02','1996-05-01'),(57719,62841,'1996-05-01','1997-05-01'),(57719,65593,'1997-05-01','1998-05-01'),(57719,66244,'1998-05-01','1999-05-01'),(57719,70446,'1999-05-01','2000-04-30'),(57719,70155,'2000-04-30','2001-04-30'),(57719,70700,'2001-04-30','2002-04-30'),(57719,71758,'2002-04-30','9999-01-01'),(57720,40000,'1986-10-10','1987-10-10'),(57720,43762,'1987-10-10','1988-10-09'),(57720,46044,'1988-10-09','1989-10-09'),(57720,45661,'1989-10-09','1990-10-09'),(57720,46106,'1990-10-09','1991-10-09'),(57720,48745,'1991-10-09','1992-10-08'),(57720,50748,'1992-10-08','1993-10-08'),(57720,52430,'1993-10-08','1994-10-08'),(57720,54842,'1994-10-08','1995-10-08'),(57720,55822,'1995-10-08','1996-10-07'),(57720,57322,'1996-10-07','1997-10-07'),(57720,59358,'1997-10-07','1998-10-07'),(57720,59404,'1998-10-07','1999-10-07'),(57720,61729,'1999-10-07','2000-10-06'),(57720,65215,'2000-10-06','2001-10-06'),(57720,67519,'2001-10-06','9999-01-01'),(57721,73443,'1991-08-01','1992-07-31'),(57721,73438,'1992-07-31','1993-07-31'),(57721,76220,'1993-07-31','1994-07-31'),(57721,77123,'1994-07-31','1995-07-31'),(57721,79484,'1995-07-31','1996-07-30'),(57721,79576,'1996-07-30','1997-07-30'),(57721,79514,'1997-07-30','1998-07-30'),(57721,80120,'1998-07-30','1999-07-30'),(57721,79920,'1999-07-30','2000-07-29'),(57721,83539,'2000-07-29','2001-07-29'),(57721,85866,'2001-07-29','2002-07-29'),(57721,89560,'2002-07-29','9999-01-01'),(57722,75795,'1998-02-15','1999-02-15'),(57722,79788,'1999-02-15','2000-02-15'),(57722,80857,'2000-02-15','2001-02-14'),(57722,83058,'2001-02-14','2002-02-14'),(57722,87508,'2002-02-14','9999-01-01'),(57723,61898,'1995-06-14','1996-06-13'),(57723,65118,'1996-06-13','1997-06-13'),(57723,66854,'1997-06-13','1998-06-13'),(57723,68267,'1998-06-13','1999-06-13'),(57723,68656,'1999-06-13','2000-06-12'),(57723,70975,'2000-06-12','2001-06-12'),(57723,73973,'2001-06-12','2002-06-12'),(57723,76440,'2002-06-12','9999-01-01'),(57724,46377,'1995-02-18','1996-02-18'),(57724,48975,'1996-02-18','1997-02-17'),(57724,49014,'1997-02-17','1998-02-17'),(57724,53512,'1998-02-17','1999-02-17'),(57724,57684,'1999-02-17','2000-02-17'),(57724,61515,'2000-02-17','2001-02-16'),(57724,61098,'2001-02-16','2002-02-16'),(57724,63845,'2002-02-16','9999-01-01'),(57725,52214,'1997-11-29','1998-11-29'),(57725,56088,'1998-11-29','1999-11-29'),(57725,57495,'1999-11-29','2000-09-23'),(57726,48271,'1987-09-13','1988-09-12'),(57726,51106,'1988-09-12','1989-09-12'),(57726,54963,'1989-09-12','1990-09-12'),(57726,55915,'1990-09-12','1991-09-12'),(57726,58905,'1991-09-12','1992-09-11'),(57726,62349,'1992-09-11','1993-09-11'),(57726,65516,'1993-09-11','1994-09-11'),(57726,69627,'1994-09-11','1995-09-11'),(57726,70376,'1995-09-11','1996-09-10'),(57726,71574,'1996-09-10','1997-09-10'),(57726,72194,'1997-09-10','1998-09-10'),(57726,75218,'1998-09-10','1999-09-10'),(57726,78450,'1999-09-10','2000-09-09'),(57726,78591,'2000-09-09','2001-09-09'),(57726,78153,'2001-09-09','9999-01-01'),(57727,40000,'1996-09-10','1997-09-10'),(57727,43041,'1997-09-10','1998-09-10'),(57727,42576,'1998-09-10','1999-09-10'),(57727,43035,'1999-09-10','2000-09-09'),(57727,42563,'2000-09-09','2001-09-09'),(57727,42571,'2001-09-09','9999-01-01'),(57728,52696,'1993-12-09','1994-12-09'),(57728,54673,'1994-12-09','1995-12-09'),(57728,59161,'1995-12-09','1996-12-08'),(57728,59401,'1996-12-08','1997-12-08'),(57728,60122,'1997-12-08','1998-12-08'),(57728,61681,'1998-12-08','1999-12-08'),(57728,61754,'1999-12-08','2000-12-07'),(57728,61501,'2000-12-07','2001-12-07'),(57728,64676,'2001-12-07','9999-01-01'),(57729,55431,'1998-06-26','1999-06-26'),(57729,55360,'1999-06-26','2000-06-25'),(57729,55525,'2000-06-25','2001-06-25'),(57729,59617,'2001-06-25','2002-06-25'),(57729,59192,'2002-06-25','9999-01-01'),(57730,93308,'1987-09-23','1988-09-22'),(57730,95767,'1988-09-22','1989-09-22'),(57730,96498,'1989-09-22','1990-09-22'),(57730,100880,'1990-09-22','1991-09-22'),(57730,104882,'1991-09-22','1992-09-21'),(57730,109167,'1992-09-21','1993-09-21'),(57730,109158,'1993-09-21','1994-09-21'),(57730,113654,'1994-09-21','1995-09-21'),(57730,114406,'1995-09-21','1996-09-20'),(57730,114263,'1996-09-20','1997-09-20'),(57730,114806,'1997-09-20','1998-09-20'),(57730,118669,'1998-09-20','1999-09-20'),(57730,122308,'1999-09-20','2000-09-19'),(57730,123933,'2000-09-19','2001-09-19'),(57730,126086,'2001-09-19','9999-01-01'),(57731,42431,'1990-01-04','1991-01-04'),(57731,42412,'1991-01-04','1992-01-04'),(57731,43333,'1992-01-04','1993-01-03'),(57731,43307,'1993-01-03','1994-01-03'),(57731,45167,'1994-01-03','1995-01-03'),(57731,49505,'1995-01-03','1996-01-03'),(57731,49675,'1996-01-03','1997-01-02'),(57731,54074,'1997-01-02','1998-01-02'),(57731,53659,'1998-01-02','1999-01-02'),(57731,57087,'1999-01-02','2000-01-02'),(57731,59123,'2000-01-02','2001-01-01'),(57731,59394,'2001-01-01','2002-01-01'),(57731,60977,'2002-01-01','9999-01-01'),(57732,84939,'1997-09-26','1998-09-26'),(57732,88352,'1998-09-26','1999-09-26'),(57732,90183,'1999-09-26','2000-09-25'),(57732,91347,'2000-09-25','2001-09-25'),(57732,92323,'2001-09-25','9999-01-01'),(57733,47026,'1999-10-30','2000-10-29'),(57733,49786,'2000-10-29','2001-10-28'),(57733,52632,'2001-10-28','9999-01-01'),(57734,69506,'1990-07-06','1991-07-06'),(57734,73419,'1991-07-06','1992-07-05'),(57734,77452,'1992-07-05','1993-06-03'),(57735,43164,'1993-06-08','1994-06-08'),(57735,45042,'1994-06-08','1995-06-08'),(57735,45592,'1995-06-08','1996-06-07'),(57735,47631,'1996-06-07','1997-06-07'),(57735,50714,'1997-06-07','1998-06-07'),(57735,53119,'1998-06-07','1999-06-07'),(57735,55264,'1999-06-07','2000-06-06'),(57735,58381,'2000-06-06','2001-06-06'),(57735,60085,'2001-06-06','2002-06-06'),(57735,61338,'2002-06-06','9999-01-01'),(57736,40000,'1990-03-02','1991-03-02'),(57736,41488,'1991-03-02','1992-03-01'),(57736,43508,'1992-03-01','1993-03-01'),(57736,43836,'1993-03-01','1994-03-01'),(57736,44808,'1994-03-01','1995-03-01'),(57736,44868,'1995-03-01','1996-02-29'),(57736,44535,'1996-02-29','1997-02-28'),(57736,45043,'1997-02-28','1998-02-28'),(57736,48334,'1998-02-28','1999-02-28'),(57736,48786,'1999-02-28','2000-02-28'),(57736,49876,'2000-02-28','2001-02-27'),(57736,53762,'2001-02-27','2002-02-27'),(57736,55675,'2002-02-27','9999-01-01'),(57737,70231,'1991-12-11','1992-12-10'),(57737,70112,'1992-12-10','1993-12-10'),(57737,72279,'1993-12-10','1994-12-10'),(57737,74593,'1994-12-10','1995-12-10'),(57737,78389,'1995-12-10','1996-12-09'),(57737,80714,'1996-12-09','1997-12-09'),(57737,82027,'1997-12-09','1998-12-09'),(57737,85730,'1998-12-09','1999-12-09'),(57737,85878,'1999-12-09','2000-12-08'),(57737,90077,'2000-12-08','2001-12-08'),(57737,90904,'2001-12-08','9999-01-01'),(57738,40000,'1987-11-21','1988-11-20'),(57738,43879,'1988-11-20','1989-11-20'),(57738,48238,'1989-11-20','1990-11-20'),(57738,48164,'1990-11-20','1991-11-20'),(57738,50478,'1991-11-20','1992-11-19'),(57738,53654,'1992-11-19','1993-07-11'),(57739,54788,'1986-03-14','1986-11-17'),(57740,67944,'1987-03-31','1988-03-30'),(57740,71825,'1988-03-30','1989-03-30'),(57740,72207,'1989-03-30','1990-03-30'),(57740,74022,'1990-03-30','1991-03-30'),(57740,76532,'1991-03-30','1992-03-29'),(57740,78416,'1992-03-29','1993-03-29'),(57740,82339,'1993-03-29','1994-03-29'),(57740,85179,'1994-03-29','1995-03-29'),(57740,87613,'1995-03-29','1996-03-28'),(57740,89727,'1996-03-28','1997-03-28'),(57740,91390,'1997-03-28','1998-03-28'),(57740,90891,'1998-03-28','1999-03-28'),(57740,90906,'1999-03-28','2000-03-27'),(57740,92923,'2000-03-27','2001-03-27'),(57740,93632,'2001-03-27','2002-03-27'),(57740,95956,'2002-03-27','9999-01-01'),(57741,45858,'1996-11-18','1997-11-18'),(57741,48282,'1997-11-18','1998-11-18'),(57741,47868,'1998-11-18','1999-11-18'),(57741,49196,'1999-11-18','2000-11-17'),(57741,50333,'2000-11-17','2001-11-17'),(57741,53131,'2001-11-17','9999-01-01'),(57742,52391,'1994-08-21','1995-08-21'),(57742,56236,'1995-08-21','1996-08-20'),(57742,57605,'1996-08-20','1997-08-20'),(57742,60226,'1997-08-20','1998-08-20'),(57742,63510,'1998-08-20','1999-08-20'),(57742,65631,'1999-08-20','2000-08-19'),(57742,69460,'2000-08-19','2001-08-19'),(57742,69212,'2001-08-19','9999-01-01'),(57743,40000,'1990-05-22','1991-05-22'),(57743,42174,'1991-05-22','1992-05-21'),(57743,46633,'1992-05-21','1993-05-21'),(57743,47795,'1993-05-21','1994-05-21'),(57743,49137,'1994-05-21','1995-05-21'),(57743,50818,'1995-05-21','1996-05-20'),(57743,52460,'1996-05-20','1997-05-20'),(57743,55232,'1997-05-20','1998-05-20'),(57743,57585,'1998-05-20','1999-05-20'),(57743,57812,'1999-05-20','2000-05-19'),(57743,61088,'2000-05-19','2001-05-19'),(57743,61210,'2001-05-19','2002-05-19'),(57743,65685,'2002-05-19','9999-01-01'),(57744,57741,'1995-02-15','1996-02-15'),(57744,60824,'1996-02-15','1997-02-14'),(57744,62138,'1997-02-14','1998-02-14'),(57744,64258,'1998-02-14','1999-02-14'),(57744,65948,'1999-02-14','2000-02-14'),(57744,68750,'2000-02-14','2001-02-13'),(57744,70952,'2001-02-13','2002-02-13'),(57744,72658,'2002-02-13','9999-01-01'),(57745,70003,'1997-04-23','1998-04-23'),(57745,72207,'1998-04-23','1999-04-23'),(57745,73393,'1999-04-23','2000-04-22'),(57745,75967,'2000-04-22','2001-04-22'),(57745,79042,'2001-04-22','2002-04-22'),(57745,80215,'2002-04-22','9999-01-01'),(57746,62335,'1997-11-11','1998-11-11'),(57746,64796,'1998-11-11','1999-11-11'),(57746,68817,'1999-11-11','2000-11-10'),(57746,71439,'2000-11-10','2001-11-10'),(57746,74547,'2001-11-10','9999-01-01'),(57747,60629,'1994-11-26','1995-11-26'),(57747,63545,'1995-11-26','1996-11-25'),(57747,65576,'1996-11-25','1997-11-25'),(57747,66017,'1997-11-25','1998-11-25'),(57747,69727,'1998-11-25','1999-11-25'),(57747,70219,'1999-11-25','2000-11-24'),(57747,72830,'2000-11-24','2001-11-24'),(57747,76056,'2001-11-24','9999-01-01'),(57748,40000,'1990-04-04','1991-04-03'),(57748,43159,'1991-04-03','1992-04-02'),(57748,46925,'1992-04-02','1993-04-02'),(57748,49391,'1993-04-02','1994-04-02'),(57748,52860,'1994-04-02','1995-04-03'),(57748,54403,'1995-04-03','1996-04-01'),(57748,57679,'1996-04-01','1997-04-01'),(57748,57537,'1997-04-01','1997-09-03'),(57749,40000,'1987-12-05','1988-12-04'),(57749,44141,'1988-12-04','1989-12-04'),(57749,46359,'1989-12-04','1990-12-04'),(57749,50726,'1990-12-04','1991-12-04'),(57749,54161,'1991-12-04','1992-12-03'),(57749,56634,'1992-12-03','1993-12-03'),(57749,57000,'1993-12-03','1994-12-03'),(57749,56637,'1994-12-03','1995-12-03'),(57749,57013,'1995-12-03','1996-12-02'),(57749,58001,'1996-12-02','1997-12-02'),(57749,59915,'1997-12-02','1998-12-02'),(57749,60461,'1998-12-02','1999-12-02'),(57749,63659,'1999-12-02','2000-12-01'),(57749,67373,'2000-12-01','2001-12-01'),(57749,69655,'2001-12-01','9999-01-01'),(57750,40000,'1993-04-09','1994-04-09'),(57750,41968,'1994-04-09','1995-04-09'),(57750,43368,'1995-04-09','1996-04-08'),(57750,43737,'1996-04-08','1997-04-08'),(57750,43866,'1997-04-08','1998-04-08'),(57750,44172,'1998-04-08','1999-04-08'),(57750,44148,'1999-04-08','2000-04-07'),(57750,45487,'2000-04-07','2001-04-07'),(57750,48887,'2001-04-07','2002-04-06'),(57750,49129,'2002-04-06','9999-01-01'),(57751,42782,'1985-06-05','1986-06-05'),(57751,44238,'1986-06-05','1987-06-05'),(57751,45755,'1987-06-05','1988-06-04'),(57751,49225,'1988-06-04','1989-06-04'),(57751,51664,'1989-06-04','1990-06-04'),(57751,53428,'1990-06-04','1991-06-04'),(57751,54811,'1991-06-04','1992-06-03'),(57751,57933,'1992-06-03','1993-06-03'),(57751,62145,'1993-06-03','1994-06-03'),(57751,64838,'1994-06-03','1995-06-03'),(57751,69067,'1995-06-03','1996-06-02'),(57751,69507,'1996-06-02','1997-06-02'),(57751,72240,'1997-06-02','1998-06-02'),(57751,72429,'1998-06-02','1999-06-02'),(57751,76549,'1999-06-02','2000-06-01'),(57751,79962,'2000-06-01','2001-06-01'),(57751,80385,'2001-06-01','2002-06-01'),(57751,83348,'2002-06-01','9999-01-01'),(57752,40000,'1990-08-02','1991-08-02'),(57752,39990,'1991-08-02','1992-08-01'),(57752,44201,'1992-08-01','1993-08-01'),(57752,44168,'1993-08-01','1993-11-04'),(57753,40000,'1998-08-29','1999-08-29'),(57753,40167,'1999-08-29','2000-08-28'),(57753,42421,'2000-08-28','2001-08-28'),(57753,45051,'2001-08-28','2002-01-25'),(57754,53078,'1991-04-23','1992-04-22'),(57754,54898,'1992-04-22','1993-04-22'),(57754,54928,'1993-04-22','1994-04-22'),(57754,59377,'1994-04-22','1995-04-22'),(57754,59564,'1995-04-22','1995-12-29'),(57755,67954,'1995-08-30','1996-08-29'),(57755,68127,'1996-08-29','1997-08-29'),(57755,71446,'1997-08-29','1998-08-29'),(57755,75198,'1998-08-29','1999-08-29'),(57755,74869,'1999-08-29','2000-08-28'),(57755,78946,'2000-08-28','2001-08-28'),(57755,80466,'2001-08-28','9999-01-01'),(57756,40000,'1988-07-27','1989-07-27'),(57756,40599,'1989-07-27','1990-07-27'),(57756,40372,'1990-07-27','1991-07-27'),(57756,44225,'1991-07-27','1992-07-26'),(57756,48632,'1992-07-26','1993-07-26'),(57756,52948,'1993-07-26','1994-07-26'),(57756,53485,'1994-07-26','1995-07-26'),(57756,57431,'1995-07-26','1996-07-25'),(57756,57896,'1996-07-25','1997-07-25'),(57756,61256,'1997-07-25','1998-07-25'),(57756,64291,'1998-07-25','1999-07-25'),(57756,66407,'1999-07-25','2000-07-24'),(57756,67685,'2000-07-24','2001-07-24'),(57756,68455,'2001-07-24','2002-07-24'),(57756,69025,'2002-07-24','9999-01-01'),(57757,48694,'1999-07-15','2000-07-14'),(57757,49924,'2000-07-14','2001-07-14'),(57757,52491,'2001-07-14','2002-07-14'),(57757,54899,'2002-07-14','9999-01-01'),(57758,86881,'1997-02-02','1998-02-02'),(57758,91056,'1998-02-02','1999-02-02'),(57758,94994,'1999-02-02','2000-02-02'),(57758,95028,'2000-02-02','2001-02-01'),(57758,97917,'2001-02-01','2002-02-01'),(57758,99868,'2002-02-01','9999-01-01'),(57759,79412,'1999-06-11','2000-06-10'),(57759,81616,'2000-06-10','2001-06-10'),(57759,84153,'2001-06-10','2002-06-10'),(57759,85586,'2002-06-10','9999-01-01'),(57760,65149,'1985-04-28','1986-04-28'),(57760,65134,'1986-04-28','1987-04-28'),(57760,68147,'1987-04-28','1988-04-27'),(57760,71588,'1988-04-27','1989-04-27'),(57760,74013,'1989-04-27','1990-04-27'),(57760,76245,'1990-04-27','1991-04-27'),(57760,79804,'1991-04-27','1992-04-26'),(57760,82931,'1992-04-26','1993-04-26'),(57760,86128,'1993-04-26','1994-04-26'),(57760,88857,'1994-04-26','1995-04-26'),(57760,92738,'1995-04-26','1996-04-25'),(57760,94539,'1996-04-25','1997-04-25'),(57760,98898,'1997-04-25','1998-04-25'),(57760,99870,'1998-04-25','1999-04-25'),(57760,102087,'1999-04-25','2000-04-24'),(57760,103794,'2000-04-24','2001-04-24'),(57760,104847,'2001-04-24','2002-04-24'),(57760,104947,'2002-04-24','9999-01-01'),(57761,40000,'1993-05-03','1994-05-03'),(57761,43318,'1994-05-03','1995-05-03'),(57761,45089,'1995-05-03','1996-05-02'),(57761,46746,'1996-05-02','1997-05-02'),(57761,49506,'1997-05-02','1997-12-29'),(57762,47795,'1992-12-02','1993-01-21'),(57763,83982,'1995-03-23','1996-03-22'),(57763,86568,'1996-03-22','1997-03-22'),(57763,87093,'1997-03-22','1998-03-22'),(57763,90894,'1998-03-22','1999-03-22'),(57763,92102,'1999-03-22','2000-03-21'),(57763,96271,'2000-03-21','2001-03-21'),(57763,96158,'2001-03-21','2002-03-21'),(57763,97180,'2002-03-21','9999-01-01'),(57764,40000,'1995-02-03','1996-02-03'),(57764,41198,'1996-02-03','1997-02-02'),(57764,45290,'1997-02-02','1998-02-02'),(57764,48275,'1998-02-02','1998-02-02'),(57765,53744,'1998-08-13','1999-08-13'),(57765,55787,'1999-08-13','2000-08-12'),(57765,59534,'2000-08-12','2001-08-12'),(57765,59626,'2001-08-12','9999-01-01'),(57766,59044,'1985-11-21','1986-11-21'),(57766,62809,'1986-11-21','1987-11-21'),(57766,66251,'1987-11-21','1988-11-20'),(57766,65874,'1988-11-20','1989-11-20'),(57766,68937,'1989-11-20','1990-11-20'),(57766,68509,'1990-11-20','1991-11-20'),(57766,68935,'1991-11-20','1992-11-19'),(57766,72726,'1992-11-19','1993-11-19'),(57766,73653,'1993-11-19','1994-11-19'),(57766,73864,'1994-11-19','1995-11-19'),(57766,73406,'1995-11-19','1996-11-18'),(57766,74034,'1996-11-18','1997-11-18'),(57766,78351,'1997-11-18','1998-11-18'),(57766,81636,'1998-11-18','1999-11-18'),(57766,83047,'1999-11-18','2000-11-17'),(57766,83916,'2000-11-17','2001-11-17'),(57766,83554,'2001-11-17','9999-01-01'),(57767,60411,'1994-01-09','1995-01-09'),(57767,61163,'1995-01-09','1996-01-09'),(57767,62156,'1996-01-09','1997-01-08'),(57767,64848,'1997-01-08','1998-01-08'),(57767,68857,'1998-01-08','1999-01-08'),(57767,69552,'1999-01-08','2000-01-08'),(57767,72018,'2000-01-08','2001-01-07'),(57767,74294,'2001-01-07','2002-01-07'),(57767,77324,'2002-01-07','9999-01-01'),(57768,48811,'1985-09-14','1986-09-14'),(57768,50122,'1986-09-14','1987-09-14'),(57768,50653,'1987-09-14','1988-09-13'),(57768,54103,'1988-09-13','1989-09-13'),(57768,55693,'1989-09-13','1990-09-13'),(57768,56667,'1990-09-13','1991-09-13'),(57768,56509,'1991-09-13','1992-09-12'),(57768,58273,'1992-09-12','1993-09-12'),(57768,57984,'1993-09-12','1994-09-12'),(57768,61992,'1994-09-12','1995-09-12'),(57768,66314,'1995-09-12','1996-09-11'),(57768,66739,'1996-09-11','1997-09-11'),(57768,66684,'1997-09-11','1998-09-11'),(57768,68221,'1998-09-11','1999-09-11'),(57768,71515,'1999-09-11','2000-09-10'),(57768,75580,'2000-09-10','2001-09-10'),(57768,75583,'2001-09-10','9999-01-01'),(57769,40949,'1987-02-19','1988-02-19'),(57769,41284,'1988-02-19','1989-02-18'),(57769,43008,'1989-02-18','1990-02-18'),(57769,44254,'1990-02-18','1991-02-18'),(57769,48319,'1991-02-18','1992-02-18'),(57769,48448,'1992-02-18','1993-02-17'),(57769,50878,'1993-02-17','1994-02-17'),(57769,53775,'1994-02-17','1995-02-17'),(57769,57527,'1995-02-17','1996-02-17'),(57769,58733,'1996-02-17','1997-02-16'),(57769,62412,'1997-02-16','1998-02-16'),(57769,64101,'1998-02-16','1999-02-16'),(57769,63895,'1999-02-16','2000-02-16'),(57769,63396,'2000-02-16','2001-02-15'),(57769,64947,'2001-02-15','2002-02-15'),(57769,66358,'2002-02-15','9999-01-01'),(57770,40000,'1985-11-06','1986-11-06'),(57770,43245,'1986-11-06','1987-11-06'),(57770,43825,'1987-11-06','1988-11-05'),(57770,46117,'1988-11-05','1989-11-05'),(57770,47177,'1989-11-05','1990-11-05'),(57770,47712,'1990-11-05','1991-11-05'),(57770,49718,'1991-11-05','1992-11-04'),(57770,50864,'1992-11-04','1993-11-04'),(57770,51081,'1993-11-04','1994-11-04'),(57770,50783,'1994-11-04','1995-11-04'),(57770,51483,'1995-11-04','1996-11-03'),(57770,51823,'1996-11-03','1997-11-03'),(57770,52554,'1997-11-03','1998-11-03'),(57770,53506,'1998-11-03','1999-11-03'),(57770,56269,'1999-11-03','2000-11-02'),(57770,56694,'2000-11-02','2001-11-02'),(57770,61138,'2001-11-02','9999-01-01'),(57771,54064,'1999-03-09','2000-03-08'),(57771,57098,'2000-03-08','2001-03-08'),(57771,60234,'2001-03-08','2002-03-08'),(57771,60977,'2002-03-08','9999-01-01'),(57772,66654,'1998-04-03','1999-04-03'),(57772,69544,'1999-04-03','2000-04-02'),(57772,72573,'2000-04-02','2001-04-02'),(57772,73786,'2001-04-02','2002-04-02'),(57772,75332,'2002-04-02','9999-01-01'),(57773,40000,'1996-06-10','1997-06-10'),(57773,42500,'1997-06-10','1998-06-10'),(57773,43341,'1998-06-10','1999-06-10'),(57773,44489,'1999-06-10','2000-06-03'),(57774,40000,'1995-06-27','1996-06-26'),(57774,42263,'1996-06-26','1997-06-26'),(57774,45053,'1997-06-26','1998-06-26'),(57774,46104,'1998-06-26','1999-06-26'),(57774,48333,'1999-06-26','2000-06-25'),(57774,50746,'2000-06-25','2001-06-25'),(57774,51202,'2001-06-25','2002-06-25'),(57774,55041,'2002-06-25','9999-01-01'),(57775,66952,'1991-02-13','1992-02-13'),(57775,67058,'1992-02-13','1993-02-12'),(57775,71011,'1993-02-12','1994-02-12'),(57775,75069,'1994-02-12','1995-02-12'),(57775,78416,'1995-02-12','1996-02-12'),(57775,82503,'1996-02-12','1997-02-11'),(57775,83716,'1997-02-11','1998-02-11'),(57775,85939,'1998-02-11','1999-02-11'),(57775,87131,'1999-02-11','2000-02-11'),(57775,91078,'2000-02-11','2001-02-10'),(57775,93193,'2001-02-10','2002-02-10'),(57775,96053,'2002-02-10','9999-01-01'),(57776,54195,'1993-07-25','1994-07-25'),(57776,54073,'1994-07-25','1995-07-25'),(57776,56037,'1995-07-25','1996-07-24'),(57776,58103,'1996-07-24','1997-07-24'),(57776,60073,'1997-07-24','1998-07-24'),(57776,60509,'1998-07-24','1999-07-24'),(57776,62416,'1999-07-24','2000-07-23'),(57776,62222,'2000-07-23','2001-07-23'),(57776,65200,'2001-07-23','2002-07-23'),(57776,66203,'2002-07-23','9999-01-01'),(57777,40000,'1990-04-08','1991-04-08'),(57777,41786,'1991-04-08','1992-04-07'),(57777,44228,'1992-04-07','1993-04-07'),(57777,45661,'1993-04-07','1994-04-07'),(57777,48634,'1994-04-07','1995-04-07'),(57777,49659,'1995-04-07','1996-04-05'),(57777,49804,'1996-04-05','1997-04-05'),(57777,49892,'1997-04-05','1998-04-06'),(57777,53881,'1998-04-06','1999-04-06'),(57777,54448,'1999-04-06','2000-04-05'),(57777,58687,'2000-04-05','2001-04-05'),(57777,59747,'2001-04-05','2002-04-04'),(57777,62070,'2002-04-04','9999-01-01'),(57778,40000,'1989-10-31','1990-10-31'),(57778,41148,'1990-10-31','1991-10-31'),(57778,42094,'1991-10-31','1992-10-30'),(57778,41908,'1992-10-30','1993-10-30'),(57778,42029,'1993-10-30','1994-10-30'),(57778,42611,'1994-10-30','1995-10-30'),(57778,44273,'1995-10-30','1996-10-29'),(57778,44431,'1996-10-29','1997-10-29'),(57778,48031,'1997-10-29','1998-10-29'),(57778,48472,'1998-10-29','1999-10-29'),(57778,52914,'1999-10-29','2000-10-28'),(57778,53238,'2000-10-28','2001-10-28'),(57778,54720,'2001-10-28','9999-01-01'),(57779,40000,'1987-11-24','1988-11-23'),(57779,41003,'1988-11-23','1989-11-23'),(57779,41314,'1989-11-23','1990-11-23'),(57779,43776,'1990-11-23','1991-11-23'),(57779,47704,'1991-11-23','1992-11-22'),(57779,48309,'1992-11-22','1993-11-22'),(57779,50449,'1993-11-22','1994-11-22'),(57779,51999,'1994-11-22','1995-11-22'),(57779,54726,'1995-11-22','1996-11-21'),(57779,56583,'1996-11-21','1997-11-21'),(57779,59678,'1997-11-21','1998-11-21'),(57779,59504,'1998-11-21','1999-11-21'),(57779,59239,'1999-11-21','2000-11-20'),(57779,61579,'2000-11-20','2001-11-20'),(57779,62617,'2001-11-20','9999-01-01'),(57780,57530,'1988-06-07','1989-06-07'),(57780,61845,'1989-06-07','1990-06-07'),(57780,66300,'1990-06-07','1991-06-07'),(57780,67703,'1991-06-07','1992-06-06'),(57780,67609,'1992-06-06','1993-06-06'),(57780,70540,'1993-06-06','1994-06-06'),(57780,73678,'1994-06-06','1995-06-06'),(57780,76433,'1995-06-06','1996-06-05'),(57780,80197,'1996-06-05','1997-06-05'),(57780,84126,'1997-06-05','1998-06-05'),(57780,85112,'1998-06-05','1999-06-05'),(57780,89434,'1999-06-05','2000-06-04'),(57780,93589,'2000-06-04','2001-06-04'),(57780,97795,'2001-06-04','2002-06-04'),(57780,98690,'2002-06-04','9999-01-01'),(57781,50431,'1986-04-12','1987-04-12'),(57781,53152,'1987-04-12','1988-04-11'),(57781,54533,'1988-04-11','1989-04-11'),(57781,58573,'1989-04-11','1990-04-11'),(57781,60215,'1990-04-11','1991-04-11'),(57781,64522,'1991-04-11','1991-11-17'),(57782,43775,'1991-10-29','1992-10-28'),(57782,44372,'1992-10-28','1993-10-28'),(57782,48759,'1993-10-28','1994-10-28'),(57782,49360,'1994-10-28','1995-10-28'),(57782,52779,'1995-10-28','1996-10-27'),(57782,56666,'1996-10-27','1997-10-27'),(57782,59473,'1997-10-27','1998-10-27'),(57782,60334,'1998-10-27','1999-10-27'),(57782,61258,'1999-10-27','2000-10-26'),(57782,61338,'2000-10-26','2001-10-26'),(57782,61710,'2001-10-26','9999-01-01'),(57783,40000,'1992-08-12','1993-08-12'),(57783,40105,'1993-08-12','1994-08-12'),(57783,42654,'1994-08-12','1995-08-12'),(57783,42330,'1995-08-12','1996-08-11'),(57783,42020,'1996-08-11','1997-08-11'),(57783,45737,'1997-08-11','1998-08-11'),(57783,47606,'1998-08-11','1999-08-11'),(57783,50704,'1999-08-11','2000-08-10'),(57783,54028,'2000-08-10','2001-08-10'),(57783,56381,'2001-08-10','9999-01-01'),(57784,58842,'1991-09-14','1992-09-13'),(57784,60806,'1992-09-13','1993-09-13'),(57784,62288,'1993-09-13','1994-09-13'),(57784,64683,'1994-09-13','1995-09-13'),(57784,64376,'1995-09-13','1996-09-12'),(57784,67343,'1996-09-12','1997-09-12'),(57784,67659,'1997-09-12','1998-09-12'),(57784,69836,'1998-09-12','1999-09-12'),(57784,73939,'1999-09-12','2000-09-11'),(57784,73632,'2000-09-11','2001-09-11'),(57784,76211,'2001-09-11','9999-01-01'),(57785,84719,'1988-01-19','1988-06-15'),(57786,40000,'1993-11-30','1994-11-30'),(57786,39798,'1994-11-30','1995-11-30'),(57786,43573,'1995-11-30','1996-11-29'),(57786,43104,'1996-11-29','1997-11-29'),(57786,47550,'1997-11-29','1998-11-29'),(57786,51531,'1998-11-29','1999-11-29'),(57786,54764,'1999-11-29','2000-11-28'),(57786,55367,'2000-11-28','2001-11-28'),(57786,58612,'2001-11-28','9999-01-01'),(57787,40000,'1991-06-07','1992-06-06'),(57787,42886,'1992-06-06','1993-06-06'),(57787,43097,'1993-06-06','1994-06-06'),(57787,47049,'1994-06-06','1995-06-06'),(57787,51170,'1995-06-06','1996-06-05'),(57787,54928,'1996-06-05','1997-06-05'),(57787,55521,'1997-06-05','1998-06-05'),(57787,56717,'1998-06-05','1999-06-05'),(57787,60486,'1999-06-05','2000-06-04'),(57787,62493,'2000-06-04','2001-06-04'),(57787,62992,'2001-06-04','2002-06-04'),(57787,63623,'2002-06-04','9999-01-01'),(57788,54883,'1998-07-16','1999-07-16'),(57788,56552,'1999-07-16','2000-07-15'),(57788,59349,'2000-07-15','2001-07-15'),(57788,62950,'2001-07-15','2002-07-15'),(57788,63211,'2002-07-15','9999-01-01'),(57789,44235,'1990-04-20','1991-04-20'),(57789,45758,'1991-04-20','1992-04-19'),(57789,45755,'1992-04-19','1993-04-19'),(57789,49223,'1993-04-19','1994-04-19'),(57789,49825,'1994-04-19','1995-04-19'),(57789,52746,'1995-04-19','1996-04-18'),(57789,53303,'1996-04-18','1997-04-18'),(57789,53360,'1997-04-18','1998-04-18'),(57789,56743,'1998-04-18','1999-04-18'),(57789,57606,'1999-04-18','2000-04-17'),(57789,59588,'2000-04-17','2001-04-17'),(57789,61077,'2001-04-17','2002-04-17'),(57789,65564,'2002-04-17','9999-01-01'),(57790,52801,'1997-11-21','1998-11-21'),(57790,56249,'1998-11-21','1999-11-21'),(57790,57869,'1999-11-21','2000-11-20'),(57790,59731,'2000-11-20','2001-11-20'),(57790,60274,'2001-11-20','9999-01-01'),(57791,40000,'1991-08-21','1992-08-20'),(57791,40867,'1992-08-20','1993-08-20'),(57791,44752,'1993-08-20','1994-08-20'),(57791,47952,'1994-08-20','1995-08-20'),(57791,51565,'1995-08-20','1996-08-19'),(57791,53459,'1996-08-19','1997-08-19'),(57791,53812,'1997-08-19','1998-08-19'),(57791,53422,'1998-08-19','1999-08-19'),(57791,55719,'1999-08-19','2000-08-18'),(57791,57933,'2000-08-18','2001-08-18'),(57791,60907,'2001-08-18','9999-01-01'),(57792,60548,'1986-01-26','1987-01-26'),(57792,64823,'1987-01-26','1988-01-26'),(57792,65256,'1988-01-26','1989-01-25'),(57792,67514,'1989-01-25','1990-01-25'),(57792,69717,'1990-01-25','1991-01-25'),(57792,69993,'1991-01-25','1992-01-25'),(57792,71261,'1992-01-25','1993-01-24'),(57792,71944,'1993-01-24','1994-01-24'),(57792,71912,'1994-01-24','1995-01-24'),(57792,76026,'1995-01-24','1996-01-24'),(57792,76627,'1996-01-24','1997-01-23'),(57792,79934,'1997-01-23','1998-01-23'),(57792,81761,'1998-01-23','1999-01-23'),(57792,83170,'1999-01-23','2000-01-23'),(57792,85129,'2000-01-23','2001-01-22'),(57792,86194,'2001-01-22','2002-01-22'),(57792,89718,'2002-01-22','9999-01-01'),(57793,45404,'1998-12-25','1999-12-25'),(57793,47906,'1999-12-25','2000-06-11'),(57794,48109,'1986-03-03','1987-03-03'),(57794,48416,'1987-03-03','1988-03-02'),(57794,47920,'1988-03-02','1989-03-02'),(57794,52368,'1989-03-02','1990-03-02'),(57794,53962,'1990-03-02','1991-03-02'),(57794,57053,'1991-03-02','1992-03-01'),(57794,58560,'1992-03-01','1993-03-01'),(57794,62704,'1993-03-01','1994-03-01'),(57794,64299,'1994-03-01','1995-03-01'),(57794,68059,'1995-03-01','1996-02-29'),(57794,72136,'1996-02-29','1997-02-28'),(57794,75273,'1997-02-28','1998-02-28'),(57794,78380,'1998-02-28','1999-02-28'),(57794,81362,'1999-02-28','2000-02-28'),(57794,80917,'2000-02-28','2001-02-27'),(57794,81725,'2001-02-27','2002-02-27'),(57794,81520,'2002-02-27','9999-01-01'),(57795,40000,'1987-04-24','1988-04-23'),(57795,41899,'1988-04-23','1989-04-23'),(57795,43048,'1989-04-23','1990-04-23'),(57795,43988,'1990-04-23','1991-04-23'),(57795,47957,'1991-04-23','1992-04-22'),(57795,47662,'1992-04-22','1993-04-22'),(57795,50057,'1993-04-22','1994-04-22'),(57795,49947,'1994-04-22','1995-04-22'),(57795,50300,'1995-04-22','1996-04-21'),(57795,50029,'1996-04-21','1997-04-21'),(57795,50098,'1997-04-21','1998-04-21'),(57795,53115,'1998-04-21','1999-04-21'),(57795,55989,'1999-04-21','2000-04-20'),(57795,59977,'2000-04-20','2001-04-20'),(57795,60088,'2001-04-20','2002-04-20'),(57795,62221,'2002-04-20','9999-01-01'),(57796,40000,'1989-10-06','1990-10-06'),(57796,43795,'1990-10-06','1991-10-06'),(57796,44657,'1991-10-06','1992-10-05'),(57796,45973,'1992-10-05','1993-10-05'),(57796,46211,'1993-10-05','1994-10-05'),(57796,47894,'1994-10-05','1995-10-05'),(57796,52024,'1995-10-05','1996-10-04'),(57796,53939,'1996-10-04','1997-10-04'),(57796,53712,'1997-10-04','1998-10-04'),(57796,58190,'1998-10-04','1999-10-04'),(57796,62350,'1999-10-04','2000-10-03'),(57796,62002,'2000-10-03','2001-10-03'),(57796,63894,'2001-10-03','9999-01-01'),(57797,40000,'1985-06-10','1986-06-10'),(57797,41447,'1986-06-10','1987-06-10'),(57797,44831,'1987-06-10','1988-06-09'),(57797,46513,'1988-06-09','1989-06-09'),(57797,48585,'1989-06-09','1990-06-09'),(57797,51462,'1990-06-09','1991-06-09'),(57797,55029,'1991-06-09','1992-06-08'),(57797,56423,'1992-06-08','1993-06-08'),(57797,57867,'1993-06-08','1994-06-08'),(57797,62036,'1994-06-08','1995-06-08'),(57797,63615,'1995-06-08','1996-06-07'),(57797,63875,'1996-06-07','1997-06-07'),(57797,67720,'1997-06-07','1998-06-07'),(57797,69152,'1998-06-07','1999-06-07'),(57797,72654,'1999-06-07','2000-06-06'),(57797,76622,'2000-06-06','2001-06-06'),(57797,77139,'2001-06-06','2002-06-06'),(57797,80887,'2002-06-06','9999-01-01'),(57798,50603,'1997-11-07','1998-11-07'),(57798,54552,'1998-11-07','1999-11-07'),(57798,57904,'1999-11-07','2000-11-06'),(57798,60654,'2000-11-06','2001-11-06'),(57798,63687,'2001-11-06','2002-04-09'),(57799,40000,'1995-12-31','1996-12-30'),(57799,43431,'1996-12-30','1997-12-30'),(57799,45553,'1997-12-30','1998-12-30'),(57799,48081,'1998-12-30','1999-12-30'),(57799,48917,'1999-12-30','2000-12-29'),(57799,50325,'2000-12-29','2001-12-29'),(57799,50304,'2001-12-29','9999-01-01'),(57800,62542,'1997-06-26','1998-06-26'),(57800,64973,'1998-06-26','1998-09-20'),(57801,50795,'1991-08-23','1992-08-22'),(57801,53262,'1992-08-22','1993-08-22'),(57801,54742,'1993-08-22','1994-08-22'),(57801,56200,'1994-08-22','1995-08-22'),(57801,59833,'1995-08-22','1996-08-21'),(57801,62375,'1996-08-21','1997-08-21'),(57801,65146,'1997-08-21','1998-08-21'),(57801,67947,'1998-08-21','1999-08-21'),(57801,67715,'1999-08-21','2000-08-20'),(57801,70157,'2000-08-20','2001-08-20'),(57801,73345,'2001-08-20','9999-01-01'),(57802,40000,'1996-10-10','1997-10-10'),(57802,41168,'1997-10-10','1998-08-05'),(57803,57037,'1993-03-31','1994-03-31'),(57803,56977,'1994-03-31','1995-03-31'),(57803,61174,'1995-03-31','1996-03-30'),(57803,61820,'1996-03-30','1997-03-30'),(57803,64627,'1997-03-30','1998-03-30'),(57803,65452,'1998-03-30','1999-03-30'),(57803,67417,'1999-03-30','2000-03-29'),(57803,70208,'2000-03-29','2001-03-29'),(57803,74327,'2001-03-29','2002-03-29'),(57803,75466,'2002-03-29','9999-01-01'),(57804,42754,'1987-03-04','1988-03-03'),(57804,44406,'1988-03-03','1989-03-03'),(57804,48404,'1989-03-03','1990-03-03'),(57804,50551,'1990-03-03','1991-03-03'),(57804,51824,'1991-03-03','1992-03-02'),(57804,53038,'1992-03-02','1993-03-02'),(57804,53662,'1993-03-02','1994-03-02'),(57804,57352,'1994-03-02','1995-03-02'),(57804,59332,'1995-03-02','1996-03-01'),(57804,63122,'1996-03-01','1997-03-01'),(57804,64731,'1997-03-01','1998-03-01'),(57804,64857,'1998-03-01','1999-03-01'),(57804,68213,'1999-03-01','2000-02-29'),(57804,71412,'2000-02-29','2001-02-28'),(57804,72921,'2001-02-28','2002-02-28'),(57804,75916,'2002-02-28','9999-01-01'),(57805,46815,'1991-05-22','1992-05-21'),(57805,51106,'1992-05-21','1993-05-21'),(57805,52332,'1993-05-21','1994-05-21'),(57805,54270,'1994-05-21','1995-05-21'),(57805,57903,'1995-05-21','1996-05-20'),(57805,60580,'1996-05-20','1997-05-20'),(57805,64381,'1997-05-20','1998-05-20'),(57805,64650,'1998-05-20','1999-05-20'),(57805,68040,'1999-05-20','2000-05-19'),(57805,71478,'2000-05-19','2001-05-19'),(57805,74884,'2001-05-19','2002-05-19'),(57805,75985,'2002-05-19','9999-01-01'),(57806,58319,'1986-07-25','1987-07-25'),(57806,57838,'1987-07-25','1988-07-24'),(57806,62219,'1988-07-24','1989-07-24'),(57806,65252,'1989-07-24','1990-07-24'),(57806,66934,'1990-07-24','1991-07-24'),(57806,67350,'1991-07-24','1992-07-23'),(57806,71768,'1992-07-23','1993-07-23'),(57806,74313,'1993-07-23','1994-07-23'),(57806,76291,'1994-07-23','1995-07-23'),(57806,78986,'1995-07-23','1996-07-22'),(57806,78501,'1996-07-22','1997-07-22'),(57806,80095,'1997-07-22','1998-07-22'),(57806,83638,'1998-07-22','1999-07-22'),(57806,85192,'1999-07-22','2000-07-21'),(57806,89203,'2000-07-21','2001-07-21'),(57806,93325,'2001-07-21','2002-07-21'),(57806,97004,'2002-07-21','9999-01-01'),(57807,50069,'1988-01-25','1989-01-24'),(57807,50031,'1989-01-24','1990-01-24'),(57807,53669,'1990-01-24','1991-01-24'),(57807,56710,'1991-01-24','1992-01-24'),(57807,59361,'1992-01-24','1992-05-04'),(57808,40000,'1989-06-25','1990-06-25'),(57808,41467,'1990-06-25','1991-06-25'),(57808,43120,'1991-06-25','1992-06-24'),(57808,43012,'1992-06-24','1993-06-24'),(57808,44856,'1993-06-24','1994-06-24'),(57808,45732,'1994-06-24','1995-06-24'),(57808,46682,'1995-06-24','1996-06-23'),(57808,49871,'1996-06-23','1997-06-23'),(57808,49736,'1997-06-23','1998-06-23'),(57808,51320,'1998-06-23','1999-06-23'),(57808,54299,'1999-06-23','2000-06-22'),(57808,54917,'2000-06-22','2001-06-22'),(57808,56449,'2001-06-22','2002-06-22'),(57808,59553,'2002-06-22','9999-01-01'),(57809,40000,'1990-08-01','1991-08-01'),(57809,43525,'1991-08-01','1992-07-31'),(57809,43064,'1992-07-31','1993-07-31'),(57809,44639,'1993-07-31','1994-07-31'),(57809,46843,'1994-07-31','1995-07-31'),(57809,48029,'1995-07-31','1996-07-30'),(57809,50000,'1996-07-30','1997-07-30'),(57809,50686,'1997-07-30','1998-07-30'),(57809,51804,'1998-07-30','1999-07-30'),(57809,53228,'1999-07-30','2000-07-29'),(57809,53063,'2000-07-29','2001-07-29'),(57809,54273,'2001-07-29','2002-07-29'),(57809,55780,'2002-07-29','9999-01-01'),(57810,64403,'1999-06-14','2000-06-13'),(57810,67063,'2000-06-13','2001-06-13'),(57810,70383,'2001-06-13','2002-06-13'),(57810,73786,'2002-06-13','9999-01-01'),(57811,51051,'1996-02-17','1997-02-16'),(57811,54227,'1997-02-16','1998-02-16'),(57811,54978,'1998-02-16','1999-02-16'),(57811,55050,'1999-02-16','2000-02-16'),(57811,55699,'2000-02-16','2001-02-15'),(57811,57794,'2001-02-15','2002-02-15'),(57811,57335,'2002-02-15','9999-01-01'),(57812,40000,'1988-08-07','1989-08-07'),(57812,40366,'1989-08-07','1990-08-07'),(57812,43866,'1990-08-07','1991-08-07'),(57812,46777,'1991-08-07','1992-08-06'),(57812,49725,'1992-08-06','1993-08-06'),(57812,53277,'1993-08-06','1994-08-06'),(57812,55907,'1994-08-06','1995-08-06'),(57812,57899,'1995-08-06','1996-08-05'),(57812,61031,'1996-08-05','1997-08-05'),(57812,64849,'1997-08-05','1998-08-05'),(57812,64973,'1998-08-05','1999-08-05'),(57812,67985,'1999-08-05','2000-08-04'),(57812,67874,'2000-08-04','2001-08-04'),(57812,71670,'2001-08-04','9999-01-01'),(57813,54916,'1992-11-04','1993-11-04'),(57813,56464,'1993-11-04','1994-11-04'),(57813,59678,'1994-11-04','1995-11-04'),(57813,63045,'1995-11-04','1996-11-03'),(57813,65615,'1996-11-03','1997-11-03'),(57813,68994,'1997-11-03','1998-11-03'),(57813,68793,'1998-11-03','1999-11-03'),(57813,69340,'1999-11-03','2000-11-02'),(57813,69766,'2000-11-02','2001-11-02'),(57813,70996,'2001-11-02','9999-01-01'),(57814,40000,'1996-05-01','1997-05-01'),(57814,42334,'1997-05-01','1998-05-01'),(57814,43050,'1998-05-01','1999-05-01'),(57814,44153,'1999-05-01','2000-04-30'),(57814,48375,'2000-04-30','2001-04-30'),(57814,52050,'2001-04-30','2002-04-30'),(57814,53380,'2002-04-30','9999-01-01'),(57815,84520,'1989-01-14','1990-01-14'),(57815,87828,'1990-01-14','1991-01-14'),(57815,87394,'1991-01-14','1992-01-14'),(57815,91055,'1992-01-14','1993-01-13'),(57815,94304,'1993-01-13','1994-01-13'),(57815,96345,'1994-01-13','1995-01-13'),(57815,100448,'1995-01-13','1996-01-13'),(57815,102211,'1996-01-13','1997-01-12'),(57815,105546,'1997-01-12','1998-01-12'),(57815,107130,'1998-01-12','1999-01-12'),(57815,108232,'1999-01-12','2000-01-12'),(57815,110175,'2000-01-12','2001-01-11'),(57815,112919,'2001-01-11','2002-01-11'),(57815,114014,'2002-01-11','9999-01-01'),(57816,40000,'1992-07-23','1993-07-23'),(57816,41102,'1993-07-23','1994-07-23'),(57816,41311,'1994-07-23','1994-12-12'),(57817,53439,'1985-02-22','1986-02-22'),(57817,54558,'1986-02-22','1987-02-22'),(57817,54945,'1987-02-22','1988-02-22'),(57817,54907,'1988-02-22','1989-02-21'),(57817,57638,'1989-02-21','1990-02-21'),(57817,57683,'1990-02-21','1991-02-21'),(57817,60514,'1991-02-21','1992-02-21'),(57817,61059,'1992-02-21','1993-02-20'),(57817,61015,'1993-02-20','1994-02-20'),(57817,64764,'1994-02-20','1995-02-20'),(57817,69103,'1995-02-20','1996-02-20'),(57817,70814,'1996-02-20','1997-02-19'),(57817,70622,'1997-02-19','1998-02-19'),(57817,71704,'1998-02-19','1999-02-19'),(57817,73685,'1999-02-19','2000-02-19'),(57817,78008,'2000-02-19','2001-02-18'),(57817,78994,'2001-02-18','2002-02-18'),(57817,79195,'2002-02-18','9999-01-01'),(57818,42861,'1999-12-11','2000-12-10'),(57818,46030,'2000-12-10','2001-12-10'),(57818,50050,'2001-12-10','9999-01-01'),(57819,59734,'1992-01-10','1993-01-09'),(57819,60046,'1993-01-09','1994-01-09'),(57819,61275,'1994-01-09','1995-01-09'),(57819,62528,'1995-01-09','1995-11-12'),(57820,70282,'1999-01-31','2000-01-31'),(57820,74711,'2000-01-31','2001-01-30'),(57820,76017,'2001-01-30','2002-01-30'),(57820,78433,'2002-01-30','9999-01-01'),(57821,95710,'1986-10-26','1987-10-25'),(57821,96723,'1987-10-25','1988-10-25'),(57821,98973,'1988-10-25','1989-10-25'),(57821,103436,'1989-10-25','1990-10-25'),(57821,105369,'1990-10-25','1991-10-25'),(57821,108208,'1991-10-25','1992-10-24'),(57821,110648,'1992-10-24','1993-10-24'),(57821,113840,'1993-10-24','1994-10-24'),(57821,114381,'1994-10-24','1995-10-24'),(57821,116632,'1995-10-24','1996-10-23'),(57821,118945,'1996-10-23','1997-10-23'),(57821,121972,'1997-10-23','1998-10-23'),(57821,121745,'1998-10-23','1999-10-23'),(57821,123842,'1999-10-23','2000-10-22'),(57821,126750,'2000-10-22','2001-10-22'),(57821,127232,'2001-10-22','9999-01-01'),(57822,70389,'1996-08-03','1997-08-03'),(57822,71562,'1997-08-03','1998-08-03'),(57822,74503,'1998-08-03','1999-08-03'),(57822,78938,'1999-08-03','2000-08-02'),(57822,80863,'2000-08-02','2001-08-02'),(57822,85266,'2001-08-02','9999-01-01'),(57823,76683,'1994-05-03','1995-05-03'),(57823,79763,'1995-05-03','1996-05-02'),(57823,79713,'1996-05-02','1997-05-02'),(57823,81613,'1997-05-02','1998-05-02'),(57823,82272,'1998-05-02','1999-05-02'),(57823,85479,'1999-05-02','2000-05-01'),(57823,88145,'2000-05-01','2001-05-01'),(57823,87758,'2001-05-01','2002-05-01'),(57823,90782,'2002-05-01','9999-01-01'),(57824,40000,'1999-01-04','2000-01-04'),(57824,41912,'2000-01-04','2001-01-03'),(57824,44382,'2001-01-03','2002-01-03'),(57824,46105,'2002-01-03','9999-01-01'),(57825,64244,'1993-11-12','1994-11-12'),(57825,65973,'1994-11-12','1995-11-12'),(57825,68111,'1995-11-12','1996-11-11'),(57825,69382,'1996-11-11','1997-11-11'),(57825,73522,'1997-11-11','1998-11-11'),(57825,73859,'1998-11-11','1999-11-11'),(57825,74038,'1999-11-11','2000-11-10'),(57825,73837,'2000-11-10','2001-11-10'),(57825,74108,'2001-11-10','9999-01-01'),(57826,40000,'1999-03-22','1999-06-23'),(57827,40000,'1995-11-05','1996-11-04'),(57827,43050,'1996-11-04','1997-11-04'),(57827,46094,'1997-11-04','1998-11-04'),(57827,46437,'1998-11-04','1999-11-04'),(57827,49472,'1999-11-04','2000-11-03'),(57827,53600,'2000-11-03','2001-11-03'),(57827,55419,'2001-11-03','9999-01-01'),(57828,40000,'1991-09-29','1992-09-28'),(57828,40694,'1992-09-28','1993-09-28'),(57828,43720,'1993-09-28','1994-09-28'),(57828,46186,'1994-09-28','1995-09-28'),(57828,49342,'1995-09-28','1996-09-27'),(57828,53614,'1996-09-27','1997-09-27'),(57828,54009,'1997-09-27','1998-09-27'),(57828,56943,'1998-09-27','1999-09-27'),(57828,60150,'1999-09-27','2000-09-26'),(57828,60136,'2000-09-26','2001-09-26'),(57828,63503,'2001-09-26','9999-01-01'),(57829,71686,'1999-07-07','2000-07-06'),(57829,72681,'2000-07-06','2001-07-06'),(57829,75760,'2001-07-06','2002-07-06'),(57829,78682,'2002-07-06','9999-01-01'),(57830,42986,'1985-11-07','1986-11-07'),(57830,44831,'1986-11-07','1987-11-07'),(57830,48281,'1987-11-07','1988-11-06'),(57830,50669,'1988-11-06','1989-11-06'),(57830,53986,'1989-11-06','1990-11-06'),(57830,54197,'1990-11-06','1991-11-06'),(57830,55086,'1991-11-06','1992-11-05'),(57830,57695,'1992-11-05','1993-11-05'),(57830,59326,'1993-11-05','1994-11-05'),(57830,63567,'1994-11-05','1995-11-05'),(57830,65180,'1995-11-05','1996-11-04'),(57830,64854,'1996-11-04','1997-11-04'),(57830,66594,'1997-11-04','1998-11-04'),(57830,69669,'1998-11-04','1999-11-04'),(57830,71945,'1999-11-04','2000-11-03'),(57830,72677,'2000-11-03','2001-11-03'),(57830,75072,'2001-11-03','9999-01-01'),(57831,62730,'1985-08-26','1986-08-26'),(57831,66005,'1986-08-26','1987-08-26'),(57831,68532,'1987-08-26','1988-08-25'),(57831,71593,'1988-08-25','1989-08-25'),(57831,75739,'1989-08-25','1990-08-25'),(57831,79066,'1990-08-25','1991-08-25'),(57831,83296,'1991-08-25','1992-08-24'),(57831,87171,'1992-08-24','1993-08-24'),(57831,87027,'1993-08-24','1994-08-24'),(57831,90409,'1994-08-24','1995-08-24'),(57831,91077,'1995-08-24','1996-08-23'),(57831,94239,'1996-08-23','1997-08-23'),(57831,96019,'1997-08-23','1998-08-23'),(57831,97662,'1998-08-23','1999-08-23'),(57831,99938,'1999-08-23','2000-08-22'),(57831,102705,'2000-08-22','2001-08-22'),(57831,104662,'2001-08-22','9999-01-01'),(57832,72583,'1986-01-23','1987-01-23'),(57832,73147,'1987-01-23','1988-01-23'),(57832,76183,'1988-01-23','1989-01-22'),(57832,79812,'1989-01-22','1990-01-22'),(57832,80114,'1990-01-22','1991-01-22'),(57832,83058,'1991-01-22','1992-01-22'),(57832,83731,'1992-01-22','1993-01-21'),(57832,88203,'1993-01-21','1994-01-21'),(57832,89563,'1994-01-21','1995-01-21'),(57832,89635,'1995-01-21','1996-01-21'),(57832,93815,'1996-01-21','1997-01-20'),(57832,98077,'1997-01-20','1998-01-20'),(57832,99242,'1998-01-20','1999-01-20'),(57832,100574,'1999-01-20','2000-01-20'),(57832,104555,'2000-01-20','2001-01-19'),(57832,106991,'2001-01-19','2002-01-19'),(57832,107010,'2002-01-19','9999-01-01'),(57833,53517,'1995-12-01','1996-11-30'),(57833,55551,'1996-11-30','1997-11-30'),(57833,58832,'1997-11-30','1998-11-30'),(57833,59088,'1998-11-30','1999-11-30'),(57833,59372,'1999-11-30','2000-11-29'),(57833,63165,'2000-11-29','2001-11-29'),(57833,66916,'2001-11-29','9999-01-01'),(57834,40000,'1987-07-09','1988-07-08'),(57834,43618,'1988-07-08','1989-07-08'),(57834,44118,'1989-07-08','1990-07-08'),(57834,48606,'1990-07-08','1991-07-08'),(57834,48309,'1991-07-08','1992-07-07'),(57834,50623,'1992-07-07','1993-07-07'),(57834,53839,'1993-07-07','1994-07-07'),(57834,56522,'1994-07-07','1995-07-07'),(57834,58892,'1995-07-07','1996-07-06'),(57834,61953,'1996-07-06','1997-07-06'),(57834,65870,'1997-07-06','1998-07-06'),(57834,70265,'1998-07-06','1999-07-06'),(57834,69968,'1999-07-06','2000-07-05'),(57834,73522,'2000-07-05','2001-07-05'),(57834,75905,'2001-07-05','2002-07-05'),(57834,79182,'2002-07-05','9999-01-01'),(57835,42129,'1988-01-24','1989-01-23'),(57835,44492,'1989-01-23','1990-01-23'),(57835,46944,'1990-01-23','1991-01-23'),(57835,47538,'1991-01-23','1992-01-23'),(57835,51133,'1992-01-23','1993-01-22'),(57835,54352,'1993-01-22','1994-01-22'),(57835,54798,'1994-01-22','1995-01-22'),(57835,57823,'1995-01-22','1996-01-22'),(57835,61711,'1996-01-22','1997-01-21'),(57835,62420,'1997-01-21','1997-02-18'),(57836,60940,'1989-11-08','1990-11-08'),(57836,61477,'1990-11-08','1991-11-08'),(57836,62307,'1991-11-08','1992-11-07'),(57836,65099,'1992-11-07','1993-11-07'),(57836,66005,'1993-11-07','1994-11-07'),(57836,67217,'1994-11-07','1995-11-07'),(57836,68131,'1995-11-07','1996-11-06'),(57836,70471,'1996-11-06','1997-11-06'),(57836,74429,'1997-11-06','1998-11-06'),(57836,78875,'1998-11-06','1999-11-06'),(57836,83240,'1999-11-06','2000-11-05'),(57836,86241,'2000-11-05','2001-11-05'),(57836,89104,'2001-11-05','9999-01-01'),(57837,40000,'1996-02-09','1997-02-08'),(57837,41412,'1997-02-08','1998-02-08'),(57837,42456,'1998-02-08','1999-02-08'),(57837,46246,'1999-02-08','2000-02-08'),(57837,47473,'2000-02-08','2001-02-07'),(57837,49744,'2001-02-07','2002-02-07'),(57837,53154,'2002-02-07','9999-01-01'),(57838,56625,'1999-02-14','2000-02-14'),(57838,56712,'2000-02-14','2001-02-13'),(57838,58417,'2001-02-13','2002-02-13'),(57838,61089,'2002-02-13','9999-01-01'),(57839,71228,'1988-11-03','1989-11-03'),(57839,74014,'1989-11-03','1990-11-03'),(57839,75217,'1990-11-03','1991-11-03'),(57839,78559,'1991-11-03','1992-11-02'),(57839,82044,'1992-11-02','1993-11-02'),(57839,82415,'1993-11-02','1994-11-02'),(57839,86708,'1994-11-02','1995-11-02'),(57839,90628,'1995-11-02','1996-11-01'),(57839,92367,'1996-11-01','1997-11-01'),(57839,95628,'1997-11-01','1998-11-01'),(57839,96603,'1998-11-01','1999-11-01'),(57839,99302,'1999-11-01','2000-10-31'),(57839,99326,'2000-10-31','2001-10-31'),(57839,101938,'2001-10-31','9999-01-01'),(57840,52565,'1993-12-25','1994-12-25'),(57840,55456,'1994-12-25','1995-12-25'),(57840,55144,'1995-12-25','1996-12-24'),(57840,58505,'1996-12-24','1997-12-24'),(57840,60405,'1997-12-24','1998-12-24'),(57840,62874,'1998-12-24','1999-12-24'),(57840,62518,'1999-12-24','2000-12-23'),(57840,64638,'2000-12-23','2001-12-23'),(57840,67514,'2001-12-23','9999-01-01'),(57841,65644,'1999-09-23','2000-09-22'),(57841,66020,'2000-09-22','2001-09-22'),(57841,68598,'2001-09-22','9999-01-01'),(57842,56047,'1994-04-25','1995-04-25'),(57842,57705,'1995-04-25','1996-04-24'),(57842,58155,'1996-04-24','1997-04-24'),(57842,59661,'1997-04-24','1998-04-24'),(57842,62071,'1998-04-24','1999-04-24'),(57842,66279,'1999-04-24','2000-04-23'),(57842,66516,'2000-04-23','2001-04-23'),(57842,68332,'2001-04-23','2002-04-23'),(57842,70138,'2002-04-23','9999-01-01'),(57843,68187,'1994-07-21','1995-07-21'),(57843,69154,'1995-07-21','1996-07-20'),(57843,73042,'1996-07-20','1997-07-20'),(57843,77111,'1997-07-20','1998-07-20'),(57843,81036,'1998-07-20','1998-08-06'),(57844,82548,'1988-07-26','1989-07-26'),(57844,85055,'1989-07-26','1990-07-26'),(57844,87732,'1990-07-26','1991-07-26'),(57844,89014,'1991-07-26','1992-07-25'),(57844,89990,'1992-07-25','1993-07-25'),(57844,93347,'1993-07-25','1994-07-25'),(57844,97358,'1994-07-25','1995-07-25'),(57844,100093,'1995-07-25','1996-07-24'),(57844,100123,'1996-07-24','1997-07-24'),(57844,102209,'1997-07-24','1998-07-24'),(57844,105885,'1998-07-24','1999-07-24'),(57844,109363,'1999-07-24','2000-07-23'),(57844,112844,'2000-07-23','2001-07-23'),(57844,114116,'2001-07-23','2002-07-23'),(57844,117786,'2002-07-23','9999-01-01'),(57845,63471,'1985-06-14','1986-06-14'),(57845,63075,'1986-06-14','1987-06-14'),(57845,62998,'1987-06-14','1988-06-13'),(57845,65511,'1988-06-13','1989-06-13'),(57845,66910,'1989-06-13','1990-06-13'),(57845,69891,'1990-06-13','1991-06-13'),(57845,70885,'1991-06-13','1992-06-12'),(57845,70903,'1992-06-12','1993-06-12'),(57845,71789,'1993-06-12','1994-06-12'),(57845,72551,'1994-06-12','1995-06-12'),(57845,73418,'1995-06-12','1996-06-11'),(57845,75825,'1996-06-11','1997-06-11'),(57845,76196,'1997-06-11','1998-06-11'),(57845,77931,'1998-06-11','1999-06-11'),(57845,80652,'1999-06-11','2000-06-10'),(57845,81682,'2000-06-10','2001-06-10'),(57845,85039,'2001-06-10','2002-06-10'),(57845,88561,'2002-06-10','9999-01-01'),(57846,40000,'1997-08-30','1998-08-30'),(57846,40457,'1998-08-30','1999-08-30'),(57846,44952,'1999-08-30','2000-08-29'),(57846,46687,'2000-08-29','2001-08-29'),(57846,48363,'2001-08-29','9999-01-01'),(57847,58112,'1985-09-07','1986-09-07'),(57847,62446,'1986-09-07','1987-09-07'),(57847,65606,'1987-09-07','1988-09-06'),(57847,65666,'1988-09-06','1989-09-06'),(57847,69651,'1989-09-06','1990-09-06'),(57847,70678,'1990-09-06','1991-09-06'),(57847,74647,'1991-09-06','1992-09-05'),(57847,79114,'1992-09-05','1993-09-05'),(57847,79778,'1993-09-05','1994-09-05'),(57847,81556,'1994-09-05','1995-09-05'),(57847,81957,'1995-09-05','1996-09-04'),(57847,84934,'1996-09-04','1997-09-04'),(57847,88607,'1997-09-04','1998-09-04'),(57847,90564,'1998-09-04','1999-09-04'),(57847,94835,'1999-09-04','2000-09-03'),(57847,95987,'2000-09-03','2001-09-03'),(57847,97069,'2001-09-03','9999-01-01'),(57848,48689,'1994-06-13','1995-06-13'),(57848,50045,'1995-06-13','1996-06-12'),(57848,50836,'1996-06-12','1997-06-12'),(57848,53979,'1997-06-12','1998-06-12'),(57848,54251,'1998-06-12','1999-06-12'),(57848,56214,'1999-06-12','2000-06-11'),(57848,56813,'2000-06-11','2001-06-11'),(57848,60004,'2001-06-11','2002-06-11'),(57848,61778,'2002-06-11','9999-01-01'),(57849,41551,'1997-10-03','1998-10-03'),(57849,45348,'1998-10-03','1999-10-03'),(57849,47781,'1999-10-03','2000-10-02'),(57849,49319,'2000-10-02','2001-10-02'),(57849,53045,'2001-10-02','9999-01-01'),(57850,58668,'1998-01-05','1999-01-05'),(57850,58322,'1999-01-05','2000-01-05'),(57850,61067,'2000-01-05','2001-01-04'),(57850,62617,'2001-01-04','2002-01-04'),(57850,62819,'2002-01-04','9999-01-01'),(57851,45494,'1989-06-06','1990-06-06'),(57851,46686,'1990-06-06','1991-06-06'),(57851,50531,'1991-06-06','1992-06-05'),(57851,52067,'1992-06-05','1993-06-05'),(57851,52311,'1993-06-05','1994-06-05'),(57851,54227,'1994-06-05','1995-06-05'),(57851,54297,'1995-06-05','1996-06-04'),(57851,54716,'1996-06-04','1997-06-04'),(57851,57678,'1997-06-04','1998-06-04'),(57851,59693,'1998-06-04','1999-06-04'),(57851,61788,'1999-06-04','2000-06-03'),(57851,62707,'2000-06-03','2001-05-24'),(57852,50147,'1993-06-10','1994-06-10'),(57852,53088,'1994-06-10','1995-06-10'),(57852,53999,'1995-06-10','1996-06-09'),(57852,56724,'1996-06-09','1997-06-09'),(57852,59103,'1997-06-09','1998-06-09'),(57852,63185,'1998-06-09','1999-06-09'),(57852,63811,'1999-06-09','2000-06-08'),(57852,67243,'2000-06-08','2001-06-08'),(57852,69919,'2001-06-08','2002-06-08'),(57852,74094,'2002-06-08','9999-01-01'),(57853,40000,'1995-07-20','1996-07-19'),(57853,41759,'1996-07-19','1997-07-19'),(57853,46192,'1997-07-19','1998-07-19'),(57853,46155,'1998-07-19','1999-07-19'),(57853,47855,'1999-07-19','2000-07-18'),(57853,51805,'2000-07-18','2001-07-18'),(57853,54167,'2001-07-18','2002-07-18'),(57853,54262,'2002-07-18','9999-01-01'),(57854,40000,'1986-09-11','1987-09-11'),(57854,40816,'1987-09-11','1988-09-10'),(57854,45007,'1988-09-10','1989-09-10'),(57854,48418,'1989-09-10','1990-09-10'),(57854,48127,'1990-09-10','1991-09-10'),(57854,48189,'1991-09-10','1992-09-09'),(57854,52433,'1992-09-09','1993-09-09'),(57854,53819,'1993-09-09','1994-09-09'),(57854,56684,'1994-09-09','1995-09-09'),(57854,56683,'1995-09-09','1996-09-08'),(57854,59409,'1996-09-08','1997-09-08'),(57854,63694,'1997-09-08','1998-09-08'),(57854,64755,'1998-09-08','1999-09-08'),(57854,64718,'1999-09-08','2000-09-07'),(57854,67851,'2000-09-07','2001-09-07'),(57854,67701,'2001-09-07','9999-01-01'),(57855,67213,'1986-03-18','1987-03-18'),(57855,69408,'1987-03-18','1988-03-17'),(57855,73499,'1988-03-17','1989-03-17'),(57855,74677,'1989-03-17','1990-03-17'),(57855,74731,'1990-03-17','1991-03-17'),(57855,78495,'1991-03-17','1992-03-16'),(57855,80508,'1992-03-16','1993-03-16'),(57855,83860,'1993-03-16','1994-03-16'),(57855,85473,'1994-03-16','1995-03-16'),(57855,89652,'1995-03-16','1996-03-15'),(57855,89589,'1996-03-15','1997-03-15'),(57855,93128,'1997-03-15','1998-03-15'),(57855,97582,'1998-03-15','1999-03-15'),(57855,101153,'1999-03-15','2000-03-14'),(57855,104558,'2000-03-14','2001-03-14'),(57855,105403,'2001-03-14','2002-03-14'),(57855,107903,'2002-03-14','9999-01-01'),(57856,40000,'1993-04-10','1994-04-10'),(57856,41892,'1994-04-10','1995-04-10'),(57856,45503,'1995-04-10','1996-04-09'),(57856,45044,'1996-04-09','1997-04-09'),(57856,46339,'1997-04-09','1998-04-09'),(57856,48753,'1998-04-09','1999-04-09'),(57856,48806,'1999-04-09','2000-04-08'),(57856,49979,'2000-04-08','2001-04-08'),(57856,49713,'2001-04-08','2002-04-08'),(57856,52679,'2002-04-08','9999-01-01'),(57857,48918,'1995-01-08','1996-01-08'),(57857,52146,'1996-01-08','1997-01-07'),(57857,56585,'1997-01-07','1998-01-07'),(57857,60197,'1998-01-07','1999-01-07'),(57857,60575,'1999-01-07','2000-01-07'),(57857,62830,'2000-01-07','2001-01-06'),(57857,63213,'2001-01-06','2002-01-06'),(57857,65029,'2002-01-06','9999-01-01'),(57858,65440,'1997-10-28','1998-10-28'),(57858,66062,'1998-10-28','1998-12-28'),(57859,40000,'1989-07-08','1990-07-08'),(57859,43561,'1990-07-08','1991-07-08'),(57859,47399,'1991-07-08','1992-07-07'),(57859,49087,'1992-07-07','1993-07-07'),(57859,52195,'1993-07-07','1994-07-07'),(57859,55467,'1994-07-07','1995-07-07'),(57859,57262,'1995-07-07','1996-07-06'),(57859,60805,'1996-07-06','1997-07-06'),(57859,63217,'1997-07-06','1998-07-06'),(57859,65707,'1998-07-06','1999-07-06'),(57859,66296,'1999-07-06','2000-07-05'),(57859,66618,'2000-07-05','2001-07-05'),(57859,71117,'2001-07-05','2002-07-05'),(57859,72587,'2002-07-05','9999-01-01'),(57860,40000,'1991-10-28','1992-10-27'),(57860,41337,'1992-10-27','1993-10-27'),(57860,43487,'1993-10-27','1994-10-27'),(57860,45625,'1994-10-27','1995-10-27'),(57860,46187,'1995-10-27','1996-10-26'),(57860,48258,'1996-10-26','1997-10-26'),(57860,50138,'1997-10-26','1998-10-26'),(57860,50925,'1998-10-26','1999-10-26'),(57860,53847,'1999-10-26','2000-10-25'),(57860,54255,'2000-10-25','2001-10-25'),(57860,56005,'2001-10-25','9999-01-01'),(57861,40000,'1989-04-25','1990-04-25'),(57861,41705,'1990-04-25','1991-04-25'),(57861,42876,'1991-04-25','1992-04-24'),(57861,45276,'1992-04-24','1993-04-24'),(57861,48271,'1993-04-24','1994-04-24'),(57861,51680,'1994-04-24','1995-04-24'),(57861,54290,'1995-04-24','1996-04-23'),(57861,55683,'1996-04-23','1997-04-23'),(57861,55229,'1997-04-23','1998-04-23'),(57861,56123,'1998-04-23','1999-04-23'),(57861,56249,'1999-04-23','2000-04-22'),(57861,56627,'2000-04-22','2001-04-22'),(57861,60608,'2001-04-22','2002-04-22'),(57861,64845,'2002-04-22','9999-01-01'),(57862,40000,'1990-07-08','1991-07-08'),(57862,43615,'1991-07-08','1992-07-07'),(57862,45912,'1992-07-07','1993-07-07'),(57862,49447,'1993-07-07','1994-07-07'),(57862,53720,'1994-07-07','1995-07-07'),(57862,53354,'1995-07-07','1996-07-06'),(57862,53577,'1996-07-06','1997-07-06'),(57862,54868,'1997-07-06','1998-07-06'),(57862,57927,'1998-07-06','1999-07-06'),(57862,57890,'1999-07-06','2000-07-05'),(57862,61041,'2000-07-05','2001-07-05'),(57862,63663,'2001-07-05','2002-07-05'),(57862,64430,'2002-07-05','9999-01-01'),(57863,40000,'1987-02-25','1988-02-25'),(57863,42972,'1988-02-25','1989-02-24'),(57863,46351,'1989-02-24','1990-02-24'),(57863,45962,'1990-02-24','1991-02-24'),(57863,49370,'1991-02-24','1992-02-24'),(57863,49361,'1992-02-24','1993-02-23'),(57863,52475,'1993-02-23','1994-02-23'),(57863,53876,'1994-02-23','1995-02-23'),(57863,56474,'1995-02-23','1996-02-23'),(57863,58819,'1996-02-23','1997-02-22'),(57863,59783,'1997-02-22','1998-02-22'),(57863,61209,'1998-02-22','1999-02-22'),(57863,65321,'1999-02-22','2000-02-22'),(57863,68724,'2000-02-22','2001-02-21'),(57863,72193,'2001-02-21','2002-02-21'),(57863,75205,'2002-02-21','9999-01-01'),(57864,69215,'1990-04-27','1991-04-27'),(57864,70813,'1991-04-27','1992-04-26'),(57864,74537,'1992-04-26','1993-04-26'),(57864,77194,'1993-04-26','1994-04-26'),(57864,80305,'1994-04-26','1995-04-26'),(57864,80488,'1995-04-26','1996-04-25'),(57864,81880,'1996-04-25','1997-04-25'),(57864,84788,'1997-04-25','1998-04-25'),(57864,84611,'1998-04-25','1999-04-25'),(57864,86738,'1999-04-25','2000-04-24'),(57864,90414,'2000-04-24','2000-10-09'),(57865,40000,'1987-11-26','1988-11-25'),(57865,44065,'1988-11-25','1989-11-25'),(57865,46991,'1989-11-25','1990-11-25'),(57865,49871,'1990-11-25','1991-11-25'),(57865,50358,'1991-11-25','1992-11-24'),(57865,53175,'1992-11-24','1993-11-24'),(57865,56032,'1993-11-24','1994-11-24'),(57865,57114,'1994-11-24','1995-11-24'),(57865,61560,'1995-11-24','1996-11-23'),(57865,62448,'1996-11-23','1997-11-23'),(57865,64890,'1997-11-23','1998-11-23'),(57865,65000,'1998-11-23','1999-11-23'),(57865,67010,'1999-11-23','2000-11-22'),(57865,68452,'2000-11-22','2001-11-22'),(57865,70656,'2001-11-22','9999-01-01'),(57866,40000,'1999-02-16','2000-02-16'),(57866,41751,'2000-02-16','2001-02-15'),(57866,41573,'2001-02-15','2002-02-15'),(57866,45978,'2002-02-15','9999-01-01'),(57867,40000,'1992-10-19','1993-10-19'),(57867,44288,'1993-10-19','1994-10-19'),(57867,48756,'1994-10-19','1995-10-19'),(57867,49049,'1995-10-19','1996-10-18'),(57867,51209,'1996-10-18','1997-10-18'),(57867,53057,'1997-10-18','1998-10-18'),(57867,57532,'1998-10-18','1999-10-18'),(57867,58086,'1999-10-18','2000-10-17'),(57867,62205,'2000-10-17','2001-10-17'),(57867,62455,'2001-10-17','9999-01-01'),(57868,40000,'1991-09-10','1992-09-09'),(57868,42589,'1992-09-09','1993-09-09'),(57868,46626,'1993-09-09','1994-09-09'),(57868,48880,'1994-09-09','1995-09-09'),(57868,52510,'1995-09-09','1996-09-08'),(57868,55887,'1996-09-08','1997-09-08'),(57868,60218,'1997-09-08','1998-09-08'),(57868,59793,'1998-09-08','1999-09-08'),(57868,59876,'1999-09-08','2000-09-07'),(57868,60507,'2000-09-07','2001-09-07'),(57868,61995,'2001-09-07','9999-01-01'),(57869,51324,'1988-11-26','1989-11-26'),(57869,51180,'1989-11-26','1990-11-26'),(57869,52492,'1990-11-26','1991-11-26'),(57869,52133,'1991-11-26','1992-11-25'),(57869,53731,'1992-11-25','1993-11-25'),(57869,53414,'1993-11-25','1994-11-25'),(57869,56029,'1994-11-25','1995-11-25'),(57869,58049,'1995-11-25','1996-11-24'),(57869,59332,'1996-11-24','1997-11-24'),(57869,62354,'1997-11-24','1998-11-24'),(57869,64273,'1998-11-24','1999-11-24'),(57869,67345,'1999-11-24','2000-11-23'),(57869,67089,'2000-11-23','2001-11-23'),(57869,71154,'2001-11-23','9999-01-01'),(57870,40000,'1998-02-17','1999-02-17'),(57870,41965,'1999-02-17','2000-02-17'),(57870,41796,'2000-02-17','2001-02-16'),(57870,43943,'2001-02-16','2002-02-16'),(57870,45014,'2002-02-16','9999-01-01'),(57871,70530,'1995-08-28','1996-08-27'),(57871,73390,'1996-08-27','1997-08-27'),(57871,73322,'1997-08-27','1998-08-27'),(57871,77715,'1998-08-27','1999-08-27'),(57871,79979,'1999-08-27','2000-08-26'),(57871,82948,'2000-08-26','2001-08-26'),(57871,85342,'2001-08-26','9999-01-01'),(57872,63565,'1993-03-03','1994-03-03'),(57872,64373,'1994-03-03','1995-03-03'),(57872,64032,'1995-03-03','1996-03-02'),(57872,68517,'1996-03-02','1997-03-02'),(57872,69812,'1997-03-02','1998-03-02'),(57872,72673,'1998-03-02','1999-03-02'),(57872,75501,'1999-03-02','2000-03-01'),(57872,76631,'2000-03-01','2001-03-01'),(57872,78639,'2001-03-01','2002-03-01'),(57872,82438,'2002-03-01','9999-01-01'),(57873,40000,'1998-04-24','1999-04-24'),(57873,42216,'1999-04-24','2000-04-23'),(57873,46299,'2000-04-23','2001-04-23'),(57873,48692,'2001-04-23','2002-01-17'),(57874,40000,'1997-04-29','1998-04-29'),(57874,41019,'1998-04-29','1999-04-29'),(57874,41622,'1999-04-29','2000-04-28'),(57874,45318,'2000-04-28','2001-04-28'),(57874,48179,'2001-04-28','2002-04-28'),(57874,48201,'2002-04-28','9999-01-01'),(57875,60821,'1986-12-12','1987-12-12'),(57875,62535,'1987-12-12','1988-12-11'),(57875,66023,'1988-12-11','1989-12-11'),(57875,65735,'1989-12-11','1990-12-11'),(57875,66833,'1990-12-11','1991-07-26'),(57876,83181,'1996-06-29','1997-06-29'),(57876,84938,'1997-06-29','1998-06-29'),(57876,84615,'1998-06-29','1999-06-29'),(57876,85161,'1999-06-29','2000-06-28'),(57876,87381,'2000-06-28','2001-06-28'),(57876,90292,'2001-06-28','2002-06-28'),(57876,94078,'2002-06-28','9999-01-01'),(57877,74055,'1990-09-22','1991-09-22'),(57877,77862,'1991-09-22','1992-09-21'),(57877,82051,'1992-09-21','1993-09-21'),(57877,84409,'1993-09-21','1994-09-21'),(57877,87309,'1994-09-21','1995-09-21'),(57877,89049,'1995-09-21','1996-09-20'),(57877,90827,'1996-09-20','1997-09-20'),(57877,92345,'1997-09-20','1998-09-20'),(57877,94138,'1998-09-20','1999-09-20'),(57877,96229,'1999-09-20','2000-09-19'),(57877,98708,'2000-09-19','2001-09-19'),(57877,101249,'2001-09-19','9999-01-01'),(57878,44458,'1996-04-13','1997-04-13'),(57878,47875,'1997-04-13','1998-04-13'),(57878,51838,'1998-04-13','1999-04-13'),(57878,54291,'1999-04-13','2000-04-12'),(57878,57243,'2000-04-12','2001-04-12'),(57878,61536,'2001-04-12','2001-05-30'),(57879,60593,'1986-05-12','1987-05-12'),(57879,62660,'1987-05-12','1988-05-11'),(57879,65133,'1988-05-11','1989-05-11'),(57879,64720,'1989-05-11','1990-05-11'),(57879,68582,'1990-05-11','1991-05-11'),(57879,70072,'1991-05-11','1992-05-10'),(57879,70037,'1992-05-10','1993-05-10'),(57879,69644,'1993-05-10','1994-05-10'),(57879,71872,'1994-05-10','1995-05-10'),(57879,73645,'1995-05-10','1996-05-09'),(57879,75376,'1996-05-09','1997-05-09'),(57879,79800,'1997-05-09','1998-05-09'),(57879,83388,'1998-05-09','1999-05-09'),(57879,83182,'1999-05-09','2000-05-08'),(57879,83761,'2000-05-08','2001-05-08'),(57879,85575,'2001-05-08','2002-05-08'),(57879,88865,'2002-05-08','9999-01-01'),(57880,55556,'1999-11-30','2000-11-29'),(57880,55937,'2000-11-29','2001-11-29'),(57880,58827,'2001-11-29','9999-01-01'),(57881,64234,'1987-03-18','1988-03-17'),(57881,66636,'1988-03-17','1989-03-17'),(57881,66290,'1989-03-17','1990-03-17'),(57881,68432,'1990-03-17','1991-03-17'),(57881,71503,'1991-03-17','1992-03-16'),(57881,75424,'1992-03-16','1993-03-16'),(57881,78068,'1993-03-16','1994-03-16'),(57881,81309,'1994-03-16','1995-03-16'),(57881,81298,'1995-03-16','1996-03-15'),(57881,81652,'1996-03-15','1997-03-15'),(57881,81660,'1997-03-15','1998-03-15'),(57881,84847,'1998-03-15','1999-03-15'),(57881,84568,'1999-03-15','2000-03-14'),(57881,87732,'2000-03-14','2001-03-14'),(57881,90450,'2001-03-14','2002-03-14'),(57881,92261,'2002-03-14','9999-01-01'),(57882,62113,'1988-12-28','1989-12-28'),(57882,65474,'1989-12-28','1990-12-28'),(57882,68728,'1990-12-28','1991-12-28'),(57882,69170,'1991-12-28','1992-12-27'),(57882,69858,'1992-12-27','1993-12-27'),(57882,73103,'1993-12-27','1994-12-27'),(57882,73363,'1994-12-27','1995-12-27'),(57882,77637,'1995-12-27','1996-12-26'),(57882,77889,'1996-12-26','1997-12-26'),(57882,78514,'1997-12-26','1998-12-26'),(57882,78548,'1998-12-26','1999-12-26'),(57882,81699,'1999-12-26','2000-12-25'),(57882,84405,'2000-12-25','2001-12-25'),(57882,87187,'2001-12-25','9999-01-01'),(57883,40000,'1987-10-27','1988-10-26'),(57883,41894,'1988-10-26','1989-10-26'),(57883,44119,'1989-10-26','1990-10-26'),(57883,45759,'1990-10-26','1991-10-26'),(57883,48287,'1991-10-26','1992-10-25'),(57883,52640,'1992-10-25','1993-10-25'),(57883,53609,'1993-10-25','1994-10-25'),(57883,57523,'1994-10-25','1995-10-25'),(57883,60874,'1995-10-25','1996-10-24'),(57883,62397,'1996-10-24','1997-10-24'),(57883,63289,'1997-10-24','1998-10-24'),(57883,66352,'1998-10-24','1999-10-24'),(57883,70034,'1999-10-24','2000-10-23'),(57883,72390,'2000-10-23','2001-10-23'),(57883,75035,'2001-10-23','9999-01-01'),(57884,40000,'1998-02-21','1999-02-21'),(57884,40841,'1999-02-21','2000-02-21'),(57884,45266,'2000-02-21','2001-02-20'),(57884,46446,'2001-02-20','2002-02-20'),(57884,46111,'2002-02-20','9999-01-01'),(57885,74300,'1991-11-17','1992-11-16'),(57885,74374,'1992-11-16','1993-11-16'),(57885,78806,'1993-11-16','1994-11-16'),(57885,79560,'1994-11-16','1995-11-16'),(57885,80256,'1995-11-16','1996-11-15'),(57885,82469,'1996-11-15','1997-11-15'),(57885,86966,'1997-11-15','1998-11-15'),(57885,90169,'1998-11-15','1999-11-15'),(57885,91444,'1999-11-15','2000-11-14'),(57885,93685,'2000-11-14','2001-11-14'),(57885,95104,'2001-11-14','9999-01-01'),(57886,63188,'1985-07-24','1986-07-24'),(57886,62928,'1986-07-24','1987-07-24'),(57886,62634,'1987-07-24','1988-07-23'),(57886,64353,'1988-07-23','1989-07-23'),(57886,64152,'1989-07-23','1990-07-23'),(57886,66205,'1990-07-23','1991-07-23'),(57886,67344,'1991-07-23','1992-07-22'),(57886,70127,'1992-07-22','1993-07-22'),(57886,70682,'1993-07-22','1994-07-22'),(57886,72257,'1994-07-22','1995-07-22'),(57886,76392,'1995-07-22','1996-05-04'),(57887,40000,'1993-06-20','1994-06-20'),(57887,41831,'1994-06-20','1995-06-20'),(57887,43397,'1995-06-20','1996-06-19'),(57887,46062,'1996-06-19','1997-06-19'),(57887,48527,'1997-06-19','1998-06-19'),(57887,50069,'1998-06-19','1999-06-19'),(57887,52549,'1999-06-19','2000-06-18'),(57887,54413,'2000-06-18','2001-06-18'),(57887,55393,'2001-06-18','2002-06-18'),(57887,58929,'2002-06-18','9999-01-01'),(57888,92613,'1990-02-08','1991-02-08'),(57888,95097,'1991-02-08','1992-02-08'),(57888,98091,'1992-02-08','1993-02-07'),(57888,101195,'1993-02-07','1994-02-07'),(57888,102948,'1994-02-07','1995-02-07'),(57888,104680,'1995-02-07','1996-02-07'),(57888,106536,'1996-02-07','1996-08-04'),(57889,40000,'1985-02-08','1986-02-08'),(57889,43852,'1986-02-08','1987-02-08'),(57889,46943,'1987-02-08','1988-02-08'),(57889,51168,'1988-02-08','1989-02-07'),(57889,50851,'1989-02-07','1990-02-07'),(57889,52182,'1990-02-07','1991-02-07'),(57889,54566,'1991-02-07','1992-02-07'),(57889,56736,'1992-02-07','1993-02-06'),(57889,58019,'1993-02-06','1994-02-06'),(57889,59350,'1994-02-06','1995-02-06'),(57889,62528,'1995-02-06','1996-02-06'),(57889,66726,'1996-02-06','1997-02-05'),(57889,68770,'1997-02-05','1998-02-05'),(57889,72790,'1998-02-05','1999-02-05'),(57889,76787,'1999-02-05','2000-02-05'),(57889,79204,'2000-02-05','2001-02-04'),(57889,81776,'2001-02-04','2002-02-04'),(57889,85422,'2002-02-04','9999-01-01'),(57890,43719,'1997-10-08','1998-10-08'),(57890,45772,'1998-10-08','1999-10-08'),(57890,46704,'1999-10-08','2000-10-07'),(57890,47454,'2000-10-07','2001-10-07'),(57890,49386,'2001-10-07','9999-01-01'),(57891,50658,'1996-07-12','1997-07-12'),(57891,53059,'1997-07-12','1998-07-12'),(57891,54397,'1998-07-12','1999-07-12'),(57891,57849,'1999-07-12','2000-07-11'),(57891,60892,'2000-07-11','2001-07-11'),(57891,61457,'2001-07-11','2002-07-11'),(57891,65177,'2002-07-11','9999-01-01'),(57892,40000,'1999-02-22','2000-02-22'),(57892,43943,'2000-02-22','2001-02-21'),(57892,46992,'2001-02-21','2002-02-21'),(57892,47565,'2002-02-21','9999-01-01'),(57893,40000,'1987-08-02','1988-08-01'),(57893,39820,'1988-08-01','1989-08-01'),(57893,41104,'1989-08-01','1990-08-01'),(57893,45504,'1990-08-01','1991-08-01'),(57893,48659,'1991-08-01','1992-07-31'),(57893,52078,'1992-07-31','1993-07-31'),(57893,51740,'1993-07-31','1994-07-31'),(57893,52925,'1994-07-31','1995-07-31'),(57893,53496,'1995-07-31','1996-07-30'),(57893,54883,'1996-07-30','1997-07-30'),(57893,58522,'1997-07-30','1998-07-30'),(57893,62464,'1998-07-30','1999-07-30'),(57893,62658,'1999-07-30','2000-07-29'),(57893,65224,'2000-07-29','2001-07-29'),(57893,65001,'2001-07-29','2002-07-29'),(57893,68314,'2002-07-29','9999-01-01'),(57894,79074,'1998-12-12','1999-12-12'),(57894,82530,'1999-12-12','2000-12-11'),(57894,82930,'2000-12-11','2001-12-11'),(57894,83871,'2001-12-11','9999-01-01'),(57895,45593,'1988-05-22','1989-05-22'),(57895,45708,'1989-05-22','1990-05-22'),(57895,45995,'1990-05-22','1991-05-22'),(57895,50172,'1991-05-22','1992-05-21'),(57895,52032,'1992-05-21','1993-05-21'),(57895,52358,'1993-05-21','1994-05-21'),(57895,53792,'1994-05-21','1995-05-21'),(57895,56675,'1995-05-21','1996-05-20'),(57895,59904,'1996-05-20','1997-05-20'),(57895,61870,'1997-05-20','1998-05-20'),(57895,64257,'1998-05-20','1999-05-20'),(57895,64159,'1999-05-20','2000-05-19'),(57895,65811,'2000-05-19','2001-05-19'),(57895,67998,'2001-05-19','2002-05-19'),(57895,70724,'2002-05-19','9999-01-01'),(57896,40000,'1996-09-28','1997-09-28'),(57896,41225,'1997-09-28','1998-09-28'),(57896,45540,'1998-09-28','1999-09-28'),(57896,47157,'1999-09-28','2000-09-27'),(57896,51000,'2000-09-27','2001-09-27'),(57896,55416,'2001-09-27','9999-01-01'),(57897,40000,'1986-01-06','1987-01-06'),(57897,40061,'1987-01-06','1988-01-06'),(57897,39734,'1988-01-06','1989-01-05'),(57897,40625,'1989-01-05','1989-06-22'),(57898,45633,'1986-05-17','1987-05-17'),(57898,45923,'1987-05-17','1988-05-16'),(57898,48851,'1988-05-16','1989-05-16'),(57898,52488,'1989-05-16','1990-05-16'),(57898,54241,'1990-05-16','1991-05-16'),(57898,58427,'1991-05-16','1992-05-15'),(57898,58310,'1992-05-15','1993-05-15'),(57898,59475,'1993-05-15','1994-05-15'),(57898,61070,'1994-05-15','1995-05-15'),(57898,64770,'1995-05-15','1996-05-14'),(57898,66366,'1996-05-14','1997-05-14'),(57898,66800,'1997-05-14','1998-05-14'),(57898,68014,'1998-05-14','1999-05-14'),(57898,68038,'1999-05-14','2000-05-13'),(57898,71672,'2000-05-13','2001-05-13'),(57898,75876,'2001-05-13','2002-05-13'),(57898,76951,'2002-05-13','9999-01-01'),(57899,40000,'1992-06-09','1993-06-09'),(57899,40310,'1993-06-09','1994-06-09'),(57899,40674,'1994-06-09','1995-06-09'),(57899,44639,'1995-06-09','1996-06-08'),(57899,44993,'1996-06-08','1997-06-08'),(57899,49050,'1997-06-08','1998-06-08'),(57899,49259,'1998-06-08','1999-06-08'),(57899,52014,'1999-06-08','2000-06-07'),(57899,53778,'2000-06-07','2001-06-07'),(57899,55927,'2001-06-07','2002-06-07'),(57899,59543,'2002-06-07','9999-01-01'),(57900,83880,'1988-07-29','1989-07-29'),(57900,84239,'1989-07-29','1990-07-29'),(57900,87485,'1990-07-29','1991-07-29'),(57900,90497,'1991-07-29','1992-07-28'),(57900,94761,'1992-07-28','1993-07-28'),(57900,97170,'1993-07-28','1994-07-28'),(57900,98997,'1994-07-28','1995-07-28'),(57900,100335,'1995-07-28','1996-07-27'),(57900,99904,'1996-07-27','1997-07-27'),(57900,100198,'1997-07-27','1998-07-27'),(57900,103271,'1998-07-27','1999-07-27'),(57900,104234,'1999-07-27','2000-07-26'),(57900,107752,'2000-07-26','2001-07-26'),(57900,109691,'2001-07-26','2002-07-26'),(57900,111304,'2002-07-26','9999-01-01'),(57901,40000,'1997-12-07','1998-12-07'),(57901,39766,'1998-12-07','1999-12-07'),(57901,42996,'1999-12-07','2000-12-06'),(57901,47180,'2000-12-06','2001-12-06'),(57901,51333,'2001-12-06','9999-01-01'),(57902,86832,'1995-12-27','1996-12-26'),(57902,87769,'1996-12-26','1997-12-26'),(57902,88151,'1997-12-26','1998-12-26'),(57902,89122,'1998-12-26','1999-12-26'),(57902,90347,'1999-12-26','2000-12-25'),(57902,91879,'2000-12-25','2001-12-25'),(57902,91751,'2001-12-25','9999-01-01'),(57903,71904,'1992-02-16','1993-02-15'),(57903,74452,'1993-02-15','1994-02-15'),(57903,77149,'1994-02-15','1995-02-15'),(57903,78166,'1995-02-15','1996-02-15'),(57903,78771,'1996-02-15','1997-02-14'),(57903,78446,'1997-02-14','1998-02-14'),(57903,78173,'1998-02-14','1999-02-14'),(57903,82603,'1999-02-14','2000-02-14'),(57903,84936,'2000-02-14','2001-02-13'),(57903,88039,'2001-02-13','2002-02-13'),(57903,90430,'2002-02-13','9999-01-01'),(57904,87616,'1990-10-31','1991-10-31'),(57904,89449,'1991-10-31','1992-10-30'),(57904,92306,'1992-10-30','1993-10-30'),(57904,95033,'1993-10-30','1994-10-30'),(57904,97749,'1994-10-30','1995-10-30'),(57904,100744,'1995-10-30','1996-10-29'),(57904,102421,'1996-10-29','1997-10-29'),(57904,104848,'1997-10-29','1998-10-29'),(57904,107051,'1998-10-29','1999-10-29'),(57904,110656,'1999-10-29','2000-10-28'),(57904,115086,'2000-10-28','2001-10-28'),(57904,116045,'2001-10-28','9999-01-01'),(57905,47175,'1994-12-26','1995-12-26'),(57905,48418,'1995-12-26','1996-12-25'),(57905,50296,'1996-12-25','1997-12-25'),(57905,52325,'1997-12-25','1998-12-25'),(57905,53625,'1998-12-25','1999-12-25'),(57905,53608,'1999-12-25','2000-12-24'),(57905,55715,'2000-12-24','2001-12-24'),(57905,60181,'2001-12-24','9999-01-01'),(57906,41211,'1994-08-16','1995-08-16'),(57906,41653,'1995-08-16','1996-03-23'),(57907,70495,'1993-03-18','1994-03-18'),(57907,71820,'1994-03-18','1995-03-18'),(57907,71391,'1995-03-18','1996-03-17'),(57907,73027,'1996-03-17','1997-03-17'),(57907,77032,'1997-03-17','1998-03-17'),(57907,78786,'1998-03-17','1999-03-17'),(57907,83005,'1999-03-17','2000-03-16'),(57907,85422,'2000-03-16','2001-03-16'),(57907,85352,'2001-03-16','2002-03-16'),(57907,84894,'2002-03-16','9999-01-01'),(57908,42397,'1995-04-29','1996-04-28'),(57908,46144,'1996-04-28','1997-04-28'),(57908,49581,'1997-04-28','1998-04-28'),(57908,52797,'1998-04-28','1999-04-28'),(57908,55596,'1999-04-28','2000-04-27'),(57908,55541,'2000-04-27','2001-04-27'),(57908,56170,'2001-04-27','2002-04-27'),(57908,60050,'2002-04-27','9999-01-01'),(57909,49666,'1990-12-20','1991-12-20'),(57909,51107,'1991-12-20','1992-12-19'),(57909,51859,'1992-12-19','1993-12-19'),(57909,51580,'1993-12-19','1994-12-19'),(57909,54858,'1994-12-19','1995-12-19'),(57909,57749,'1995-12-19','1996-12-18'),(57909,61794,'1996-12-18','1997-12-18'),(57909,63052,'1997-12-18','1998-12-18'),(57909,62576,'1998-12-18','1999-12-18'),(57909,63339,'1999-12-18','2000-12-17'),(57909,66319,'2000-12-17','2001-12-17'),(57909,67963,'2001-12-17','9999-01-01'),(57910,42942,'1989-06-05','1990-06-05'),(57910,43919,'1990-06-05','1991-06-05'),(57910,48225,'1991-06-05','1992-06-04'),(57910,49914,'1992-06-04','1993-06-04'),(57910,53830,'1993-06-04','1994-06-04'),(57910,56498,'1994-06-04','1995-06-04'),(57910,60188,'1995-06-04','1996-06-03'),(57910,64391,'1996-06-03','1997-06-03'),(57910,65076,'1997-06-03','1998-06-03'),(57910,69196,'1998-06-03','1999-06-03'),(57910,71648,'1999-06-03','2000-06-02'),(57910,75412,'2000-06-02','2001-06-02'),(57910,77155,'2001-06-02','2002-06-02'),(57910,80348,'2002-06-02','9999-01-01'),(57911,71651,'1990-06-13','1991-06-13'),(57911,75303,'1991-06-13','1992-06-12'),(57911,79386,'1992-06-12','1993-06-12'),(57911,79696,'1993-06-12','1994-06-12'),(57911,79207,'1994-06-12','1995-06-12'),(57911,79470,'1995-06-12','1996-06-11'),(57911,83187,'1996-06-11','1997-06-11'),(57911,83007,'1997-06-11','1998-06-11'),(57911,85483,'1998-06-11','1999-06-11'),(57911,88868,'1999-06-11','2000-06-10'),(57911,93267,'2000-06-10','2001-06-10'),(57911,95691,'2001-06-10','2002-06-10'),(57911,98860,'2002-06-10','9999-01-01'),(57912,40000,'1988-11-20','1989-11-20'),(57912,43679,'1989-11-20','1990-11-20'),(57912,47799,'1990-11-20','1991-03-07'),(57913,54231,'1993-03-10','1994-03-10'),(57913,55334,'1994-03-10','1995-03-10'),(57913,56491,'1995-03-10','1996-03-09'),(57913,58743,'1996-03-09','1997-03-09'),(57913,59509,'1997-03-09','1998-03-09'),(57913,63910,'1998-03-09','1999-03-09'),(57913,65745,'1999-03-09','2000-03-08'),(57913,67620,'2000-03-08','2001-03-08'),(57913,69917,'2001-03-08','2002-03-08'),(57913,71221,'2002-03-08','9999-01-01'),(57914,72416,'1992-05-12','1993-05-12'),(57914,74405,'1993-05-12','1994-05-12'),(57914,77474,'1994-05-12','1995-05-12'),(57914,77336,'1995-05-12','1996-05-11'),(57914,81063,'1996-05-11','1997-05-11'),(57914,82211,'1997-05-11','1998-05-11'),(57914,84254,'1998-05-11','1999-05-11'),(57914,84961,'1999-05-11','2000-05-10'),(57914,85346,'2000-05-10','2001-05-10'),(57914,89061,'2001-05-10','2002-05-10'),(57914,92969,'2002-05-10','9999-01-01'),(57915,40000,'1991-10-05','1992-10-04'),(57915,43425,'1992-10-04','1993-10-04'),(57915,47012,'1993-10-04','1994-10-04'),(57915,49033,'1994-10-04','1995-10-04'),(57915,48939,'1995-10-04','1996-10-03'),(57915,52879,'1996-10-03','1997-10-03'),(57915,52494,'1997-10-03','1998-10-03'),(57915,55669,'1998-10-03','1999-10-03'),(57915,57296,'1999-10-03','2000-10-02'),(57915,58838,'2000-10-02','2001-10-02'),(57915,62761,'2001-10-02','9999-01-01'),(57916,48562,'1985-11-15','1986-11-15'),(57916,51658,'1986-11-15','1987-11-15'),(57916,54927,'1987-11-15','1988-11-14'),(57916,55426,'1988-11-14','1989-11-14'),(57916,59757,'1989-11-14','1990-11-14'),(57916,63868,'1990-11-14','1991-11-14'),(57916,63984,'1991-11-14','1992-11-13'),(57916,67993,'1992-11-13','1993-11-13'),(57916,71761,'1993-11-13','1994-11-13'),(57916,75090,'1994-11-13','1995-11-13'),(57916,77345,'1995-11-13','1996-11-12'),(57916,81082,'1996-11-12','1997-11-12'),(57916,84948,'1997-11-12','1998-11-12'),(57916,87314,'1998-11-12','1999-11-12'),(57916,89800,'1999-11-12','2000-11-11'),(57916,89573,'2000-11-11','2001-11-11'),(57916,91497,'2001-11-11','9999-01-01'),(57917,70399,'1992-11-27','1993-03-26'),(57918,70090,'1999-12-29','2000-12-28'),(57918,70132,'2000-12-28','2001-12-28'),(57918,71208,'2001-12-28','9999-01-01'),(57919,74442,'1988-07-12','1989-07-12'),(57919,77062,'1989-07-12','1990-07-12'),(57919,78350,'1990-07-12','1991-07-12'),(57919,81793,'1991-07-12','1992-07-11'),(57919,84496,'1992-07-11','1993-07-11'),(57919,85225,'1993-07-11','1994-07-11'),(57919,89476,'1994-07-11','1995-07-11'),(57919,93512,'1995-07-11','1996-07-10'),(57919,95981,'1996-07-10','1997-07-10'),(57919,100167,'1997-07-10','1998-07-10'),(57919,102061,'1998-07-10','1999-07-10'),(57919,101688,'1999-07-10','2000-07-09'),(57919,105085,'2000-07-09','2001-07-09'),(57919,107464,'2001-07-09','2002-07-09'),(57919,109625,'2002-07-09','9999-01-01'),(57920,59746,'1987-06-15','1988-06-14'),(57920,59332,'1988-06-14','1989-06-14'),(57920,61453,'1989-06-14','1990-06-14'),(57920,62309,'1990-06-14','1991-06-14'),(57920,62941,'1991-06-14','1992-06-13'),(57920,63067,'1992-06-13','1993-06-13'),(57920,65904,'1993-06-13','1994-06-13'),(57920,66052,'1994-06-13','1995-06-13'),(57920,69126,'1995-06-13','1996-06-12'),(57920,72536,'1996-06-12','1997-06-12'),(57920,74281,'1997-06-12','1998-06-12'),(57920,76283,'1998-06-12','1999-06-12'),(57920,76159,'1999-06-12','2000-06-11'),(57920,80097,'2000-06-11','2001-06-11'),(57920,80400,'2001-06-11','2002-06-11'),(57920,81758,'2002-06-11','9999-01-01'),(57921,72022,'1993-03-11','1994-03-11'),(57921,71940,'1994-03-11','1995-03-11'),(57921,74865,'1995-03-11','1996-03-10'),(57921,75505,'1996-03-10','1997-03-10'),(57921,75896,'1997-03-10','1998-03-10'),(57921,76114,'1998-03-10','1999-03-10'),(57921,77521,'1999-03-10','1999-08-31'),(57922,40000,'1989-09-17','1990-09-17'),(57922,40365,'1990-09-17','1991-09-17'),(57922,44489,'1991-09-17','1992-09-16'),(57922,47457,'1992-09-16','1993-09-16'),(57922,47850,'1993-09-16','1994-09-16'),(57922,49704,'1994-09-16','1995-09-16'),(57922,50129,'1995-09-16','1996-09-15'),(57922,53357,'1996-09-15','1997-09-15'),(57922,55023,'1997-09-15','1998-09-15'),(57922,57800,'1998-09-15','1999-09-15'),(57922,58513,'1999-09-15','2000-09-14'),(57922,62066,'2000-09-14','2001-09-14'),(57922,62853,'2001-09-14','9999-01-01'),(57923,56083,'1988-09-24','1989-09-24'),(57923,56398,'1989-09-24','1990-09-24'),(57923,57699,'1990-09-24','1991-09-24'),(57923,59034,'1991-09-24','1992-09-23'),(57923,63465,'1992-09-23','1993-09-23'),(57923,64459,'1993-09-23','1994-09-23'),(57923,68578,'1994-09-23','1995-09-23'),(57923,69048,'1995-09-23','1996-09-22'),(57923,71483,'1996-09-22','1997-09-22'),(57923,73033,'1997-09-22','1998-09-22'),(57923,72538,'1998-09-22','1999-09-22'),(57923,73801,'1999-09-22','2000-09-21'),(57923,74648,'2000-09-21','2001-09-21'),(57923,78203,'2001-09-21','9999-01-01'),(57924,48560,'1992-06-28','1993-06-28'),(57924,51432,'1993-06-28','1994-06-28'),(57924,52550,'1994-06-28','1995-06-28'),(57924,53359,'1995-06-28','1996-06-27'),(57924,54193,'1996-06-27','1997-06-27'),(57924,55463,'1997-06-27','1998-06-27'),(57924,59164,'1998-06-27','1999-06-27'),(57924,63515,'1999-06-27','2000-06-26'),(57924,67307,'2000-06-26','2001-06-26'),(57924,67678,'2001-06-26','2002-06-26'),(57924,68358,'2002-06-26','9999-01-01'),(57925,40000,'1990-02-02','1991-02-02'),(57925,42013,'1991-02-02','1992-02-02'),(57925,45931,'1992-02-02','1993-02-01'),(57925,47820,'1993-02-01','1994-02-01'),(57925,50945,'1994-02-01','1995-02-01'),(57925,54701,'1995-02-01','1996-02-01'),(57925,54346,'1996-02-01','1997-01-31'),(57925,55576,'1997-01-31','1998-01-31'),(57925,59456,'1998-01-31','1999-01-31'),(57925,63277,'1999-01-31','2000-01-31'),(57925,64936,'2000-01-31','2001-01-30'),(57925,64989,'2001-01-30','2002-01-30'),(57925,67949,'2002-01-30','9999-01-01'),(57926,40000,'1993-09-24','1994-09-24'),(57926,42001,'1994-09-24','1995-09-24'),(57926,43528,'1995-09-24','1996-07-30'),(57927,61029,'1990-08-09','1991-08-09'),(57927,64464,'1991-08-09','1992-08-08'),(57927,64615,'1992-08-08','1993-08-08'),(57927,67944,'1993-08-08','1994-08-08'),(57927,70137,'1994-08-08','1995-08-08'),(57927,71714,'1995-08-08','1996-08-07'),(57927,74202,'1996-08-07','1997-08-07'),(57927,74501,'1997-08-07','1998-08-07'),(57927,77017,'1998-08-07','1999-08-07'),(57927,78326,'1999-08-07','2000-08-06'),(57927,82545,'2000-08-06','2001-08-06'),(57927,84120,'2001-08-06','9999-01-01'),(57928,56480,'1992-06-08','1993-06-08'),(57928,56987,'1993-06-08','1994-06-08'),(57928,60163,'1994-06-08','1995-06-08'),(57928,63370,'1995-06-08','1996-06-07'),(57928,66979,'1996-06-07','1997-06-07'),(57928,68316,'1997-06-07','1998-06-07'),(57928,68891,'1998-06-07','1999-06-07'),(57928,69336,'1999-06-07','2000-06-06'),(57928,71016,'2000-06-06','2001-06-06'),(57928,72537,'2001-06-06','2002-06-06'),(57928,75724,'2002-06-06','9999-01-01'),(57929,55208,'1985-11-13','1986-11-13'),(57929,58736,'1986-11-13','1987-11-13'),(57929,58415,'1987-11-13','1988-11-12'),(57929,58293,'1988-11-12','1989-11-12'),(57929,61310,'1989-11-12','1990-11-12'),(57929,61755,'1990-11-12','1991-11-12'),(57929,65137,'1991-11-12','1992-11-11'),(57929,69174,'1992-11-11','1993-11-11'),(57929,71545,'1993-11-11','1994-11-11'),(57929,73578,'1994-11-11','1995-11-11'),(57929,73642,'1995-11-11','1996-11-10'),(57929,76880,'1996-11-10','1997-11-10'),(57929,76407,'1997-11-10','1998-11-10'),(57929,76221,'1998-11-10','1999-11-10'),(57929,79221,'1999-11-10','2000-11-09'),(57929,83411,'2000-11-09','2001-11-09'),(57929,87607,'2001-11-09','9999-01-01'),(57930,89525,'1990-12-28','1991-12-28'),(57930,90189,'1991-12-28','1992-12-27'),(57930,93075,'1992-12-27','1993-12-27'),(57930,94606,'1993-12-27','1994-12-27'),(57930,96146,'1994-12-27','1995-12-27'),(57930,97130,'1995-12-27','1996-12-26'),(57930,101323,'1996-12-26','1997-12-26'),(57930,104559,'1997-12-26','1998-12-26'),(57930,104810,'1998-12-26','1999-12-26'),(57930,105394,'1999-12-26','2000-12-25'),(57930,108630,'2000-12-25','2001-12-25'),(57930,112580,'2001-12-25','9999-01-01'),(57931,59423,'1997-11-13','1998-11-13'),(57931,61556,'1998-11-13','1999-11-13'),(57931,62088,'1999-11-13','2000-11-12'),(57931,63173,'2000-11-12','2001-11-12'),(57931,63987,'2001-11-12','9999-01-01'),(57932,56160,'1991-08-21','1992-08-20'),(57932,58829,'1992-08-20','1993-08-20'),(57932,58394,'1993-08-20','1994-08-20'),(57932,61869,'1994-08-20','1995-08-20'),(57932,63677,'1995-08-20','1996-08-19'),(57932,68004,'1996-08-19','1997-08-19'),(57932,68483,'1997-08-19','1998-08-19'),(57932,70069,'1998-08-19','1999-08-19'),(57932,71094,'1999-08-19','2000-08-18'),(57932,72820,'2000-08-18','2001-08-18'),(57932,73965,'2001-08-18','9999-01-01'),(57933,73279,'1995-11-28','1996-11-27'),(57933,75127,'1996-11-27','1997-11-27'),(57933,78696,'1997-11-27','1998-11-27'),(57933,79015,'1998-11-27','1999-11-27'),(57933,83395,'1999-11-27','2000-11-26'),(57933,83387,'2000-11-26','2001-11-26'),(57933,83354,'2001-11-26','9999-01-01'),(57934,82396,'1989-12-27','1990-12-27'),(57934,85379,'1990-12-27','1991-12-27'),(57934,87310,'1991-12-27','1992-12-26'),(57934,91460,'1992-12-26','1993-12-26'),(57934,92550,'1993-12-26','1994-12-26'),(57934,94259,'1994-12-26','1995-12-26'),(57934,94531,'1995-12-26','1996-12-25'),(57934,98728,'1996-12-25','1997-12-25'),(57934,98287,'1997-12-25','1998-12-25'),(57934,97940,'1998-12-25','1999-12-25'),(57934,97683,'1999-12-25','2000-12-24'),(57934,102072,'2000-12-24','2001-12-24'),(57934,104636,'2001-12-24','9999-01-01'),(57935,40000,'1993-10-31','1994-10-30'),(57935,41955,'1994-10-30','1995-10-30'),(57935,45713,'1995-10-30','1996-08-17'),(57936,40000,'1994-11-24','1995-11-24'),(57936,44106,'1995-11-24','1996-11-23'),(57936,47894,'1996-11-23','1997-11-23'),(57936,49931,'1997-11-23','1998-11-23'),(57936,51470,'1998-11-23','1999-11-23'),(57936,53115,'1999-11-23','2000-11-22'),(57936,57027,'2000-11-22','2001-11-22'),(57936,60636,'2001-11-22','9999-01-01'),(57937,40000,'1989-02-14','1990-02-14'),(57937,40790,'1990-02-14','1991-02-14'),(57937,44855,'1991-02-14','1992-02-14'),(57937,44598,'1992-02-14','1993-02-13'),(57937,46827,'1993-02-13','1994-02-13'),(57937,48089,'1994-02-13','1995-02-13'),(57937,49684,'1995-02-13','1996-02-13'),(57937,51289,'1996-02-13','1997-02-12'),(57937,55354,'1997-02-12','1998-02-12'),(57937,56313,'1998-02-12','1999-02-12'),(57937,59714,'1999-02-12','2000-02-12'),(57937,61743,'2000-02-12','2001-02-11'),(57937,65185,'2001-02-11','2002-02-11'),(57937,69253,'2002-02-11','9999-01-01'),(57938,40000,'1997-04-08','1998-04-08'),(57938,42406,'1998-04-08','1999-04-08'),(57938,43553,'1999-04-08','1999-06-15'),(57939,94041,'1995-05-19','1996-05-18'),(57939,93924,'1996-05-18','1996-10-23'),(57940,40000,'1985-12-12','1986-12-12'),(57940,43318,'1986-12-12','1987-12-12'),(57940,43726,'1987-12-12','1988-12-11'),(57940,44178,'1988-12-11','1989-12-11'),(57940,43796,'1989-12-11','1990-12-11'),(57940,43387,'1990-12-11','1991-12-11'),(57940,44345,'1991-12-11','1992-12-10'),(57940,46075,'1992-12-10','1993-12-10'),(57940,46987,'1993-12-10','1994-12-10'),(57940,50063,'1994-12-10','1995-12-10'),(57940,51414,'1995-12-10','1996-12-09'),(57940,53481,'1996-12-09','1997-12-09'),(57940,55694,'1997-12-09','1998-12-09'),(57940,58875,'1998-12-09','1999-12-09'),(57940,60457,'1999-12-09','2000-12-08'),(57940,64227,'2000-12-08','2001-12-08'),(57940,65997,'2001-12-08','9999-01-01'),(57941,52729,'1999-10-17','2000-10-16'),(57941,56401,'2000-10-16','2001-10-16'),(57941,58722,'2001-10-16','9999-01-01'),(57942,70231,'1991-12-24','1992-12-23'),(57942,70190,'1992-12-23','1993-12-23'),(57942,72503,'1993-12-23','1994-12-23'),(57942,72783,'1994-12-23','1995-12-23'),(57942,73592,'1995-12-23','1996-12-22'),(57942,75930,'1996-12-22','1997-12-22'),(57942,80362,'1997-12-22','1998-12-22'),(57942,80424,'1998-12-22','1999-12-22'),(57942,83464,'1999-12-22','2000-12-21'),(57942,85840,'2000-12-21','2001-12-21'),(57942,88282,'2001-12-21','9999-01-01'),(57943,40000,'1999-05-20','2000-05-19'),(57943,40381,'2000-05-19','2001-05-19'),(57943,43182,'2001-05-19','2002-05-19'),(57943,43889,'2002-05-19','9999-01-01'),(57944,43726,'1988-08-01','1989-08-01'),(57944,45670,'1989-08-01','1990-08-01'),(57944,45931,'1990-08-01','1991-08-01'),(57944,48839,'1991-08-01','1992-07-31'),(57944,50906,'1992-07-31','1993-07-31'),(57944,54658,'1993-07-31','1994-07-31'),(57944,57878,'1994-07-31','1995-07-31'),(57944,59316,'1995-07-31','1996-07-30'),(57944,58829,'1996-07-30','1997-07-30'),(57944,58375,'1997-07-30','1998-07-30'),(57944,61800,'1998-07-30','1999-07-30'),(57944,62734,'1999-07-30','2000-07-29'),(57944,64683,'2000-07-29','2001-07-29'),(57944,65137,'2001-07-29','2002-07-29'),(57944,66282,'2002-07-29','9999-01-01'),(57945,56883,'1992-05-08','1993-05-08'),(57945,58149,'1993-05-08','1994-05-08'),(57945,61412,'1994-05-08','1995-05-08'),(57945,62114,'1995-05-08','1996-05-07'),(57945,66165,'1996-05-07','1997-05-07'),(57945,68488,'1997-05-07','1998-05-07'),(57945,72940,'1998-05-07','1999-05-07'),(57945,72592,'1999-05-07','2000-05-06'),(57945,75433,'2000-05-06','2001-05-06'),(57945,76199,'2001-05-06','2002-05-06'),(57945,78383,'2002-05-06','9999-01-01'),(57946,40000,'1996-05-09','1997-05-09'),(57946,41828,'1997-05-09','1998-05-09'),(57946,44901,'1998-05-09','1999-05-09'),(57946,45741,'1999-05-09','2000-05-08'),(57946,48919,'2000-05-08','2001-05-08'),(57946,49884,'2001-05-08','2002-05-08'),(57946,49697,'2002-05-08','9999-01-01'),(57947,40000,'1998-03-02','1999-03-02'),(57947,42637,'1999-03-02','2000-03-01'),(57947,46275,'2000-03-01','2001-03-01'),(57947,47011,'2001-03-01','2002-03-01'),(57947,49928,'2002-03-01','9999-01-01'),(57948,40000,'1997-01-29','1998-01-29'),(57948,42262,'1998-01-29','1998-04-21'),(57949,70731,'1999-01-20','2000-01-20'),(57949,72440,'2000-01-20','2001-01-19'),(57949,74034,'2001-01-19','2002-01-19'),(57949,77367,'2002-01-19','9999-01-01'),(57950,47968,'1995-08-01','1996-07-31'),(57950,50040,'1996-07-31','1997-07-31'),(57950,53657,'1997-07-31','1998-07-31'),(57950,53691,'1998-07-31','1999-07-31'),(57950,53499,'1999-07-31','2000-07-30'),(57950,54023,'2000-07-30','2001-07-30'),(57950,54724,'2001-07-30','2002-07-30'),(57950,58437,'2002-07-30','9999-01-01'),(57951,40681,'1987-06-14','1988-06-13'),(57951,41437,'1988-06-13','1989-06-13'),(57951,41653,'1989-06-13','1990-06-13'),(57951,41673,'1990-06-13','1991-06-13'),(57951,44721,'1991-06-13','1992-06-12'),(57951,47614,'1992-06-12','1993-06-12'),(57951,51969,'1993-06-12','1994-06-12'),(57951,52580,'1994-06-12','1995-06-12'),(57951,54923,'1995-06-12','1996-06-11'),(57951,56309,'1996-06-11','1997-06-11'),(57951,57575,'1997-06-11','1998-06-11'),(57951,58314,'1998-06-11','1999-06-11'),(57951,59310,'1999-06-11','2000-06-10'),(57951,60267,'2000-06-10','2001-06-10'),(57951,63790,'2001-06-10','2002-06-10'),(57951,67479,'2002-06-10','9999-01-01'),(57952,78406,'1993-04-12','1994-04-12'),(57952,81495,'1994-04-12','1994-11-04'),(57953,69627,'1999-04-17','2000-04-16'),(57953,72944,'2000-04-16','2001-04-16'),(57953,75883,'2001-04-16','2001-11-24'),(57954,40000,'1987-09-22','1988-09-21'),(57954,40758,'1988-09-21','1989-09-21'),(57954,42214,'1989-09-21','1990-09-21'),(57954,46029,'1990-09-21','1991-09-21'),(57954,46026,'1991-09-21','1992-09-20'),(57954,46095,'1992-09-20','1993-09-20'),(57954,46501,'1993-09-20','1994-09-20'),(57954,50441,'1994-09-20','1995-09-20'),(57954,51661,'1995-09-20','1996-09-19'),(57954,55447,'1996-09-19','1997-09-19'),(57954,59834,'1997-09-19','1998-09-19'),(57954,61481,'1998-09-19','1999-09-19'),(57954,62101,'1999-09-19','2000-09-18'),(57954,66207,'2000-09-18','2001-09-18'),(57954,69460,'2001-09-18','9999-01-01'),(57955,40000,'1994-07-13','1995-07-13'),(57955,43007,'1995-07-13','1996-07-12'),(57955,44672,'1996-07-12','1997-07-12'),(57955,44796,'1997-07-12','1998-07-12'),(57955,48023,'1998-07-12','1999-07-12'),(57955,49880,'1999-07-12','2000-07-11'),(57955,53991,'2000-07-11','2001-07-02'),(57956,70190,'1995-04-30','1996-04-29'),(57956,73488,'1996-04-29','1997-04-29'),(57956,74817,'1997-04-29','1998-04-29'),(57956,78289,'1998-04-29','1999-04-29'),(57956,78928,'1999-04-29','2000-04-28'),(57956,82725,'2000-04-28','2001-04-28'),(57956,82561,'2001-04-28','2002-04-28'),(57956,86794,'2002-04-28','9999-01-01'),(57957,54521,'1988-02-17','1989-02-16'),(57957,56023,'1989-02-16','1990-02-16'),(57957,59440,'1990-02-16','1991-02-16'),(57957,60672,'1991-02-16','1992-02-16'),(57957,62159,'1992-02-16','1993-02-15'),(57957,63426,'1993-02-15','1994-02-15'),(57957,66577,'1994-02-15','1995-02-15'),(57957,69886,'1995-02-15','1996-02-15'),(57957,71356,'1996-02-15','1997-02-14'),(57957,71674,'1997-02-14','1998-02-14'),(57957,71377,'1998-02-14','1999-02-14'),(57957,74609,'1999-02-14','2000-02-14'),(57957,77892,'2000-02-14','2001-02-13'),(57957,77886,'2001-02-13','2002-02-13'),(57957,78316,'2002-02-13','9999-01-01'),(57958,50479,'1990-09-22','1991-09-22'),(57958,54394,'1991-09-22','1992-09-21'),(57958,57756,'1992-09-21','1993-09-21'),(57958,61847,'1993-09-21','1994-09-21'),(57958,62102,'1994-09-21','1995-09-21'),(57958,62619,'1995-09-21','1996-09-20'),(57958,65424,'1996-09-20','1997-09-20'),(57958,66442,'1997-09-20','1998-09-20'),(57958,68499,'1998-09-20','1999-09-20'),(57958,68196,'1999-09-20','2000-09-19'),(57958,72396,'2000-09-19','2001-09-19'),(57958,72447,'2001-09-19','9999-01-01'),(57959,40000,'1986-09-28','1987-09-28'),(57959,43951,'1987-09-28','1988-09-27'),(57959,48032,'1988-09-27','1989-09-27'),(57959,48355,'1989-09-27','1990-09-27'),(57959,50354,'1990-09-27','1991-09-27'),(57959,52966,'1991-09-27','1992-09-26'),(57959,57457,'1992-09-26','1993-09-26'),(57959,61643,'1993-09-26','1994-09-26'),(57959,65694,'1994-09-26','1995-09-26'),(57959,67239,'1995-09-26','1996-09-25'),(57959,69876,'1996-09-25','1997-09-25'),(57959,73294,'1997-09-25','1998-09-25'),(57959,74083,'1998-09-25','1999-09-25'),(57959,75831,'1999-09-25','2000-09-24'),(57959,78223,'2000-09-24','2001-09-24'),(57959,80139,'2001-09-24','9999-01-01'),(57960,75348,'1991-11-16','1992-11-15'),(57960,78433,'1992-11-15','1993-11-15'),(57960,78203,'1993-11-15','1994-11-15'),(57960,81402,'1994-11-15','1995-11-15'),(57960,84426,'1995-11-15','1996-11-14'),(57960,88562,'1996-11-14','1997-11-14'),(57960,88085,'1997-11-14','1998-11-14'),(57960,88016,'1998-11-14','1999-11-14'),(57960,89235,'1999-11-14','2000-11-13'),(57960,91203,'2000-11-13','2001-11-13'),(57960,90790,'2001-11-13','9999-01-01'),(57961,54906,'1985-09-25','1986-09-25'),(57961,59140,'1986-09-25','1987-09-25'),(57961,62606,'1987-09-25','1988-09-24'),(57961,63144,'1988-09-24','1989-09-24'),(57961,65048,'1989-09-24','1990-09-24'),(57961,68532,'1990-09-24','1991-09-24'),(57961,70456,'1991-09-24','1992-09-23'),(57961,72453,'1992-09-23','1993-09-23'),(57961,73392,'1993-09-23','1994-09-23'),(57961,72911,'1994-09-23','1995-09-23'),(57961,74561,'1995-09-23','1996-09-22'),(57961,75308,'1996-09-22','1997-09-22'),(57961,79717,'1997-09-22','1998-09-22'),(57961,80400,'1998-09-22','1999-09-22'),(57961,80735,'1999-09-22','2000-09-21'),(57961,81446,'2000-09-21','2001-09-21'),(57961,84042,'2001-09-21','9999-01-01'),(57962,40000,'1988-09-02','1989-09-02'),(57962,42113,'1989-09-02','1990-09-02'),(57962,43948,'1990-09-02','1991-09-02'),(57962,44548,'1991-09-02','1992-09-01'),(57962,47697,'1992-09-01','1993-09-01'),(57962,48545,'1993-09-01','1994-09-01'),(57962,50023,'1994-09-01','1995-09-01'),(57962,53065,'1995-09-01','1996-08-31'),(57962,55068,'1996-08-31','1997-08-31'),(57962,59136,'1997-08-31','1998-08-31'),(57962,62816,'1998-08-31','1999-08-31'),(57962,64966,'1999-08-31','2000-08-30'),(57962,68698,'2000-08-30','2001-08-30'),(57962,69409,'2001-08-30','9999-01-01'),(57963,59240,'1994-09-17','1995-09-17'),(57963,60656,'1995-09-17','1996-09-16'),(57963,61123,'1996-09-16','1997-03-21'),(57964,47978,'1990-09-21','1991-09-21'),(57964,49170,'1991-09-21','1992-09-20'),(57964,52961,'1992-09-20','1993-09-20'),(57964,55430,'1993-09-20','1994-09-20'),(57964,55717,'1994-09-20','1995-09-20'),(57964,55516,'1995-09-20','1996-09-19'),(57964,58465,'1996-09-19','1997-09-19'),(57964,62651,'1997-09-19','1998-09-19'),(57964,63627,'1998-09-19','1999-09-19'),(57964,64799,'1999-09-19','2000-09-18'),(57964,68993,'2000-09-18','2001-09-18'),(57964,70692,'2001-09-18','9999-01-01'),(57965,73328,'1993-07-08','1994-07-08'),(57965,76658,'1994-07-08','1995-07-08'),(57965,80805,'1995-07-08','1996-07-07'),(57965,82102,'1996-07-07','1997-07-07'),(57965,86247,'1997-07-07','1998-07-07'),(57965,90197,'1998-07-07','1999-07-07'),(57965,93556,'1999-07-07','2000-07-06'),(57965,94582,'2000-07-06','2001-07-06'),(57965,99049,'2001-07-06','2002-07-06'),(57965,101327,'2002-07-06','9999-01-01'),(57966,62103,'1993-07-15','1994-07-15'),(57966,63802,'1994-07-15','1995-07-15'),(57966,66063,'1995-07-15','1996-07-14'),(57966,66870,'1996-07-14','1997-07-14'),(57966,67149,'1997-07-14','1998-07-14'),(57966,70101,'1998-07-14','1999-07-14'),(57966,72133,'1999-07-14','2000-07-13'),(57966,73443,'2000-07-13','2001-07-13'),(57966,73119,'2001-07-13','2002-07-13'),(57966,72930,'2002-07-13','9999-01-01'),(57967,76727,'1997-08-11','1998-08-11'),(57967,76429,'1998-08-11','1999-08-11'),(57967,80860,'1999-08-11','2000-08-10'),(57967,85149,'2000-08-10','2001-08-10'),(57967,85496,'2001-08-10','9999-01-01'),(57968,46898,'1992-08-22','1993-08-22'),(57968,50738,'1993-08-22','1994-08-22'),(57968,54183,'1994-08-22','1995-08-22'),(57968,54503,'1995-08-22','1996-08-21'),(57968,57135,'1996-08-21','1997-08-21'),(57968,56940,'1997-08-21','1998-08-21'),(57968,58888,'1998-08-21','1999-08-21'),(57968,59215,'1999-08-21','2000-08-20'),(57968,62173,'2000-08-20','2001-08-20'),(57968,61880,'2001-08-20','9999-01-01'),(57969,43979,'1997-03-16','1998-03-16'),(57969,45549,'1998-03-16','1999-03-16'),(57969,47797,'1999-03-16','1999-11-21'),(57970,76149,'1986-09-05','1987-09-05'),(57970,78680,'1987-09-05','1988-09-04'),(57970,78885,'1988-09-04','1989-09-04'),(57970,82883,'1989-09-04','1990-09-04'),(57970,85966,'1990-09-04','1991-09-04'),(57970,87013,'1991-09-04','1992-09-03'),(57970,89546,'1992-09-03','1993-09-03'),(57970,91210,'1993-09-03','1994-09-03'),(57970,93926,'1994-09-03','1995-09-03'),(57970,96743,'1995-09-03','1996-09-02'),(57970,100038,'1996-09-02','1997-09-02'),(57970,100190,'1997-09-02','1998-09-02'),(57970,102158,'1998-09-02','1999-09-02'),(57970,104614,'1999-09-02','2000-09-01'),(57970,108389,'2000-09-01','2001-09-01'),(57970,108832,'2001-09-01','9999-01-01'),(57971,63531,'1992-05-23','1993-05-23'),(57971,63660,'1993-05-23','1994-05-23'),(57971,65895,'1994-05-23','1995-05-23'),(57971,65874,'1995-05-23','1996-05-22'),(57971,66477,'1996-05-22','1997-05-22'),(57971,67624,'1997-05-22','1998-05-22'),(57971,69935,'1998-05-22','1999-05-22'),(57971,70105,'1999-05-22','2000-05-21'),(57971,74535,'2000-05-21','2001-05-21'),(57971,78665,'2001-05-21','2002-05-21'),(57971,81656,'2002-05-21','9999-01-01'),(57972,57175,'1989-02-06','1990-02-06'),(57972,58569,'1990-02-06','1991-02-06'),(57972,62450,'1991-02-06','1992-02-06'),(57972,65495,'1992-02-06','1993-02-05'),(57972,65596,'1993-02-05','1994-02-05'),(57972,66994,'1994-02-05','1995-02-05'),(57972,69766,'1995-02-05','1996-02-05'),(57972,72065,'1996-02-05','1997-02-04'),(57972,72344,'1997-02-04','1998-02-04'),(57972,74704,'1998-02-04','1999-02-04'),(57972,76109,'1999-02-04','2000-02-04'),(57972,80529,'2000-02-04','2001-02-03'),(57972,83257,'2001-02-03','2002-02-03'),(57972,86336,'2002-02-03','9999-01-01'),(57973,40000,'1991-06-29','1992-06-28'),(57973,40269,'1992-06-28','1993-06-28'),(57973,43447,'1993-06-28','1994-06-28'),(57973,46011,'1994-06-28','1995-06-28'),(57973,47607,'1995-06-28','1996-06-27'),(57973,48502,'1996-06-27','1997-06-27'),(57973,48828,'1997-06-27','1998-06-27'),(57973,52210,'1998-06-27','1999-06-27'),(57973,52977,'1999-06-27','2000-06-26'),(57973,56247,'2000-06-26','2001-06-26'),(57973,57820,'2001-06-26','2002-06-26'),(57973,60909,'2002-06-26','9999-01-01'),(57974,55984,'1986-02-24','1987-02-24'),(57974,55937,'1987-02-24','1988-02-24'),(57974,57916,'1988-02-24','1989-02-23'),(57974,60472,'1989-02-23','1990-02-23'),(57974,62844,'1990-02-23','1991-02-23'),(57974,64659,'1991-02-23','1992-02-23'),(57974,67018,'1992-02-23','1993-02-22'),(57974,70353,'1993-02-22','1994-02-22'),(57974,74720,'1994-02-22','1995-02-22'),(57974,78923,'1995-02-22','1996-02-22'),(57974,82443,'1996-02-22','1997-02-21'),(57974,82822,'1997-02-21','1998-02-21'),(57974,85094,'1998-02-21','1999-02-21'),(57974,88353,'1999-02-21','2000-02-21'),(57974,90385,'2000-02-21','2001-02-20'),(57974,93477,'2001-02-20','2002-02-20'),(57974,97105,'2002-02-20','9999-01-01'),(57975,86716,'1996-11-23','1997-11-23'),(57975,86839,'1997-11-23','1998-11-23'),(57975,90311,'1998-11-23','1999-11-23'),(57975,92999,'1999-11-23','2000-09-08'),(57976,72443,'1997-02-12','1998-02-12'),(57976,73428,'1998-02-12','1999-02-12'),(57976,73558,'1999-02-12','2000-02-12'),(57976,77304,'2000-02-12','2001-02-11'),(57976,76928,'2001-02-11','2002-01-22'),(57977,90906,'1985-08-27','1986-08-27'),(57977,94378,'1986-08-27','1987-08-27'),(57977,94313,'1987-08-27','1988-08-26'),(57977,97635,'1988-08-26','1989-08-26'),(57977,99484,'1989-08-26','1990-08-26'),(57977,102082,'1990-08-26','1991-08-26'),(57977,101905,'1991-08-26','1992-08-25'),(57977,101975,'1992-08-25','1993-08-25'),(57977,101826,'1993-08-25','1994-08-25'),(57977,105031,'1994-08-25','1995-08-25'),(57977,105363,'1995-08-25','1996-08-24'),(57977,105768,'1996-08-24','1997-08-24'),(57977,106637,'1997-08-24','1998-08-24'),(57977,108776,'1998-08-24','1999-08-24'),(57977,113196,'1999-08-24','2000-08-23'),(57977,117012,'2000-08-23','2001-08-23'),(57977,120637,'2001-08-23','9999-01-01'),(57978,84083,'1986-10-23','1987-10-23'),(57978,86687,'1987-10-23','1988-10-22'),(57978,90323,'1988-10-22','1989-10-22'),(57978,92985,'1989-10-22','1990-10-22'),(57978,94670,'1990-10-22','1991-10-22'),(57978,96271,'1991-10-22','1992-10-21'),(57978,100392,'1992-10-21','1993-10-21'),(57978,102749,'1993-10-21','1994-10-21'),(57978,105549,'1994-10-21','1995-10-21'),(57978,106652,'1995-10-21','1996-10-20'),(57978,107499,'1996-10-20','1997-10-20'),(57978,109119,'1997-10-20','1998-10-20'),(57978,112805,'1998-10-20','1999-10-20'),(57978,113644,'1999-10-20','2000-10-19'),(57978,114809,'2000-10-19','2001-10-19'),(57978,118356,'2001-10-19','9999-01-01'),(57979,63776,'1992-01-08','1993-01-07'),(57979,68047,'1993-01-07','1994-01-07'),(57979,69670,'1994-01-07','1995-01-07'),(57979,71275,'1995-01-07','1996-01-07'),(57979,71933,'1996-01-07','1997-01-06'),(57979,74708,'1997-01-06','1998-01-06'),(57979,77921,'1998-01-06','1999-01-06'),(57979,77816,'1999-01-06','2000-01-06'),(57979,78721,'2000-01-06','2001-01-05'),(57979,81688,'2001-01-05','2002-01-05'),(57979,81240,'2002-01-05','9999-01-01'),(57980,47878,'1985-04-29','1986-04-29'),(57980,50198,'1986-04-29','1987-04-29'),(57980,52065,'1987-04-29','1988-04-28'),(57980,54624,'1988-04-28','1989-04-28'),(57980,56712,'1989-04-28','1990-04-28'),(57980,56569,'1990-04-28','1991-04-28'),(57980,58594,'1991-04-28','1992-04-27'),(57980,60547,'1992-04-27','1993-04-27'),(57980,64147,'1993-04-27','1994-04-27'),(57980,64180,'1994-04-27','1995-04-27'),(57980,65208,'1995-04-27','1996-04-26'),(57980,65726,'1996-04-26','1997-04-26'),(57980,66268,'1997-04-26','1998-04-26'),(57980,66345,'1998-04-26','1999-04-26'),(57980,66689,'1999-04-26','2000-04-25'),(57980,69853,'2000-04-25','2001-04-25'),(57980,71377,'2001-04-25','2002-04-25'),(57980,72088,'2002-04-25','9999-01-01'),(57981,40000,'1999-05-07','2000-05-06'),(57981,41543,'2000-05-06','2001-05-06'),(57981,44744,'2001-05-06','2002-05-06'),(57981,47660,'2002-05-06','9999-01-01'),(57982,55662,'1989-10-17','1990-10-17'),(57982,59576,'1990-10-17','1991-10-17'),(57982,61308,'1991-10-17','1992-10-16'),(57982,64726,'1992-10-16','1993-10-16'),(57982,64692,'1993-10-16','1994-10-16'),(57982,66754,'1994-10-16','1995-10-16'),(57982,71095,'1995-10-16','1996-10-15'),(57982,71911,'1996-10-15','1997-10-15'),(57982,74965,'1997-10-15','1998-09-11'),(57983,40000,'1986-02-10','1987-02-10'),(57983,40134,'1987-02-10','1988-02-10'),(57983,43679,'1988-02-10','1989-02-09'),(57983,45392,'1989-02-09','1990-02-09'),(57983,49261,'1990-02-09','1991-02-09'),(57983,51352,'1991-02-09','1992-02-09'),(57983,53427,'1992-02-09','1993-02-08'),(57983,56192,'1993-02-08','1994-02-08'),(57983,56545,'1994-02-08','1995-02-08'),(57983,58633,'1995-02-08','1996-02-08'),(57983,58736,'1996-02-08','1997-02-07'),(57983,58712,'1997-02-07','1998-02-07'),(57983,60962,'1998-02-07','1999-02-07'),(57983,61907,'1999-02-07','2000-02-07'),(57983,64063,'2000-02-07','2001-02-06'),(57983,66052,'2001-02-06','2002-02-06'),(57983,67029,'2002-02-06','9999-01-01'),(57984,40000,'1987-08-25','1988-08-24'),(57984,43157,'1988-08-24','1989-08-24'),(57984,42894,'1989-08-24','1990-08-24'),(57984,43643,'1990-08-24','1991-08-24'),(57984,46917,'1991-08-24','1992-08-23'),(57984,46718,'1992-08-23','1993-08-23'),(57984,51152,'1993-08-23','1994-08-23'),(57984,53316,'1994-08-23','1995-08-23'),(57984,56185,'1995-08-23','1996-08-22'),(57984,59035,'1996-08-22','1997-08-22'),(57984,58884,'1997-08-22','1998-08-22'),(57984,60388,'1998-08-22','1999-08-22'),(57984,63286,'1999-08-22','2000-08-21'),(57984,65114,'2000-08-21','2001-08-21'),(57984,65667,'2001-08-21','9999-01-01'),(57985,40000,'1992-08-30','1993-08-30'),(57985,43126,'1993-08-30','1994-08-30'),(57985,47523,'1994-08-30','1995-08-30'),(57985,51707,'1995-08-30','1996-08-29'),(57985,54367,'1996-08-29','1997-08-29'),(57985,55920,'1997-08-29','1998-08-29'),(57985,58480,'1998-08-29','1999-08-29'),(57985,59959,'1999-08-29','2000-08-28'),(57985,63273,'2000-08-28','2001-08-28'),(57985,64339,'2001-08-28','9999-01-01'),(57986,73417,'1991-08-12','1992-08-11'),(57986,76186,'1992-08-11','1993-08-11'),(57986,80464,'1993-08-11','1994-08-11'),(57986,81021,'1994-08-11','1995-08-11'),(57986,84770,'1995-08-11','1996-08-10'),(57986,87430,'1996-08-10','1997-08-10'),(57986,87077,'1997-08-10','1998-08-10'),(57986,87642,'1998-08-10','1999-08-10'),(57986,88996,'1999-08-10','2000-08-09'),(57986,88568,'2000-08-09','2001-08-09'),(57986,89828,'2001-08-09','9999-01-01'),(57987,48275,'1990-07-13','1991-07-13'),(57987,49510,'1991-07-13','1992-07-12'),(57987,53959,'1992-07-12','1993-07-12'),(57987,53768,'1993-07-12','1994-07-12'),(57987,57212,'1994-07-12','1995-07-12'),(57987,61652,'1995-07-12','1996-07-11'),(57987,64716,'1996-07-11','1997-07-11'),(57987,66760,'1997-07-11','1998-07-11'),(57987,68682,'1998-07-11','1999-07-11'),(57987,72732,'1999-07-11','2000-07-10'),(57987,74166,'2000-07-10','2001-07-10'),(57987,76254,'2001-07-10','2002-07-10'),(57987,76883,'2002-07-10','9999-01-01'),(57988,40000,'1989-08-08','1990-08-08'),(57988,42996,'1990-08-08','1991-08-08'),(57988,43526,'1991-08-08','1992-08-07'),(57988,43476,'1992-08-07','1993-08-07'),(57988,44215,'1993-08-07','1994-08-07'),(57988,44464,'1994-08-07','1995-08-07'),(57988,45212,'1995-08-07','1996-08-06'),(57988,48035,'1996-08-06','1997-08-06'),(57988,47985,'1997-08-06','1998-08-06'),(57988,50514,'1998-08-06','1999-08-06'),(57988,54037,'1999-08-06','2000-08-05'),(57988,58212,'2000-08-05','2001-08-05'),(57988,60374,'2001-08-05','9999-01-01'),(57989,53914,'1989-10-13','1990-10-13'),(57989,54940,'1990-10-13','1991-10-13'),(57989,54606,'1991-10-13','1992-10-12'),(57989,54190,'1992-10-12','1993-10-12'),(57989,54106,'1993-10-12','1994-10-12'),(57989,54254,'1994-10-12','1995-10-12'),(57989,58125,'1995-10-12','1996-10-11'),(57989,62511,'1996-10-11','1997-10-11'),(57989,66835,'1997-10-11','1998-10-11'),(57989,70395,'1998-10-11','1999-10-11'),(57989,74635,'1999-10-11','2000-10-10'),(57989,76053,'2000-10-10','2001-10-10'),(57989,75847,'2001-10-10','9999-01-01'),(57990,40000,'1990-08-01','1991-08-01'),(57990,42387,'1991-08-01','1992-07-31'),(57990,44995,'1992-07-31','1993-07-31'),(57990,49395,'1993-07-31','1994-07-31'),(57990,52947,'1994-07-31','1995-07-31'),(57990,54410,'1995-07-31','1996-07-30'),(57990,55551,'1996-07-30','1997-07-30'),(57990,59104,'1997-07-30','1998-07-30'),(57990,61901,'1998-07-30','1999-07-30'),(57990,63822,'1999-07-30','2000-07-29'),(57990,66816,'2000-07-29','2001-07-29'),(57990,66900,'2001-07-29','2002-07-29'),(57990,67240,'2002-07-29','9999-01-01'),(57991,84316,'1988-07-25','1989-07-25'),(57991,86642,'1989-07-25','1990-07-25'),(57991,86383,'1990-07-25','1991-07-25'),(57991,86429,'1991-07-25','1992-07-24'),(57991,89229,'1992-07-24','1993-07-24'),(57991,89894,'1993-07-24','1994-07-24'),(57991,90864,'1994-07-24','1994-10-28'),(57992,40202,'1992-06-04','1993-06-04'),(57992,41143,'1993-06-04','1994-06-04'),(57992,44800,'1994-06-04','1995-06-04'),(57992,46085,'1995-06-04','1996-06-03'),(57992,47739,'1996-06-03','1997-06-03'),(57992,48868,'1997-06-03','1998-06-03'),(57992,50917,'1998-06-03','1999-06-03'),(57992,54751,'1999-06-03','2000-06-02'),(57992,55645,'2000-06-02','2001-06-02'),(57992,58368,'2001-06-02','2002-06-02'),(57992,60125,'2002-06-02','9999-01-01'),(57993,78491,'1985-10-13','1986-10-13'),(57993,79246,'1986-10-13','1987-10-13'),(57993,80433,'1987-10-13','1988-10-12'),(57993,83677,'1988-10-12','1989-10-12'),(57993,87335,'1989-10-12','1990-10-12'),(57993,88076,'1990-10-12','1991-10-12'),(57993,88710,'1991-10-12','1992-10-11'),(57993,88387,'1992-10-11','1993-10-11'),(57993,92258,'1993-10-11','1994-10-11'),(57993,95073,'1994-10-11','1995-10-11'),(57993,96479,'1995-10-11','1996-10-10'),(57993,97461,'1996-10-10','1997-10-10'),(57993,101368,'1997-10-10','1998-10-10'),(57993,105778,'1998-10-10','1999-10-10'),(57993,107124,'1999-10-10','2000-10-09'),(57993,108438,'2000-10-09','2001-10-09'),(57993,111870,'2001-10-09','9999-01-01'),(57994,40000,'1994-10-21','1995-10-21'),(57994,41860,'1995-10-21','1996-10-20'),(57994,43642,'1996-10-20','1997-10-20'),(57994,45078,'1997-10-20','1998-10-20'),(57994,45701,'1998-10-20','1999-10-20'),(57994,48963,'1999-10-20','2000-10-19'),(57994,52502,'2000-10-19','2001-10-19'),(57994,52284,'2001-10-19','9999-01-01'),(57995,41191,'1985-11-28','1986-11-28'),(57995,40918,'1986-11-28','1987-11-28'),(57995,42402,'1987-11-28','1988-11-27'),(57995,42017,'1988-11-27','1989-11-27'),(57995,44725,'1989-11-27','1990-11-27'),(57995,44855,'1990-11-27','1991-11-27'),(57995,49340,'1991-11-27','1992-11-26'),(57995,51564,'1992-11-26','1993-11-26'),(57995,51806,'1993-11-26','1994-11-26'),(57995,52920,'1994-11-26','1995-11-26'),(57995,53674,'1995-11-26','1996-11-25'),(57995,57371,'1996-11-25','1997-11-25'),(57995,56908,'1997-11-25','1998-11-25'),(57995,58495,'1998-11-25','1999-11-25'),(57995,58318,'1999-11-25','2000-11-24'),(57995,58588,'2000-11-24','2001-11-24'),(57995,61406,'2001-11-24','9999-01-01'),(57996,100072,'1996-08-20','1997-08-20'),(57996,104275,'1997-08-20','1998-08-20'),(57996,105584,'1998-08-20','1999-08-20'),(57996,105509,'1999-08-20','2000-08-19'),(57996,105817,'2000-08-19','2001-08-19'),(57996,109502,'2001-08-19','9999-01-01'),(57997,40000,'1986-08-23','1987-08-23'),(57997,40893,'1987-08-23','1988-08-22'),(57997,41151,'1988-08-22','1989-08-22'),(57997,42183,'1989-08-22','1990-08-22'),(57997,41845,'1990-08-22','1991-08-22'),(57997,44795,'1991-08-22','1992-08-21'),(57997,44608,'1992-08-21','1993-08-21'),(57997,45523,'1993-08-21','1994-08-21'),(57997,45531,'1994-08-21','1995-08-21'),(57997,47823,'1995-08-21','1996-08-20'),(57997,49278,'1996-08-20','1997-08-20'),(57997,52066,'1997-08-20','1998-08-20'),(57997,53565,'1998-08-20','1999-08-20'),(57997,55218,'1999-08-20','2000-08-19'),(57997,59335,'2000-08-19','2001-08-19'),(57997,61570,'2001-08-19','9999-01-01'),(57998,45781,'1996-02-13','1997-02-12'),(57998,46335,'1997-02-12','1998-02-12'),(57998,48389,'1998-02-12','1999-02-12'),(57998,48095,'1999-02-12','2000-02-12'),(57998,49407,'2000-02-12','2001-02-11'),(57998,52428,'2001-02-11','2002-02-11'),(57998,52613,'2002-02-11','9999-01-01'),(57999,45827,'1994-08-11','1995-08-11'),(57999,45852,'1995-08-11','1996-08-10'),(57999,50024,'1996-08-10','1997-08-10'),(57999,53228,'1997-08-10','1998-08-10'),(57999,53506,'1998-08-10','1999-08-10'),(57999,57853,'1999-08-10','2000-08-09'),(57999,57488,'2000-08-09','2001-08-09'),(57999,61304,'2001-08-09','9999-01-01'),(58000,54845,'1989-08-15','1990-08-15'),(58000,57583,'1990-08-15','1991-08-15'),(58000,59207,'1991-08-15','1992-08-14'),(58000,59746,'1992-08-14','1993-08-14'),(58000,59887,'1993-08-14','1994-08-14'),(58000,62833,'1994-08-14','1995-08-14'),(58000,65294,'1995-08-14','1996-08-13'),(58000,68781,'1996-08-13','1996-10-02'),(58001,44506,'1993-01-05','1994-01-05'),(58001,47935,'1994-01-05','1995-01-05'),(58001,49201,'1995-01-05','1996-01-05'),(58001,48793,'1996-01-05','1997-01-04'),(58001,49048,'1997-01-04','1998-01-04'),(58001,49555,'1998-01-04','1999-01-04'),(58001,53805,'1999-01-04','2000-01-04'),(58001,55876,'2000-01-04','2001-01-03'),(58001,59594,'2001-01-03','2002-01-03'),(58001,63217,'2002-01-03','9999-01-01'),(58002,40000,'1998-10-21','1999-10-21'),(58002,42443,'1999-10-21','2000-10-20'),(58002,44782,'2000-10-20','2001-03-20'),(58003,63756,'1998-08-12','1999-08-12'),(58003,65336,'1999-08-12','2000-08-11'),(58003,67136,'2000-08-11','2001-08-11'),(58003,69122,'2001-08-11','9999-01-01'),(58004,40000,'1991-01-28','1992-01-28'),(58004,42077,'1992-01-28','1993-01-27'),(58004,42695,'1993-01-27','1994-01-27'),(58004,45052,'1994-01-27','1995-01-27'),(58004,45483,'1995-01-27','1996-01-27'),(58004,47515,'1996-01-27','1997-01-26'),(58004,49926,'1997-01-26','1998-01-26'),(58004,53714,'1998-01-26','1999-01-26'),(58004,55504,'1999-01-26','2000-01-26'),(58004,58561,'2000-01-26','2001-01-25'),(58004,62288,'2001-01-25','2002-01-25'),(58004,66188,'2002-01-25','9999-01-01'),(58005,40000,'1999-03-05','2000-03-04'),(58005,41861,'2000-03-04','2001-03-04'),(58005,42091,'2001-03-04','2002-03-04'),(58005,42925,'2002-03-04','9999-01-01'),(58006,84267,'1994-11-10','1995-11-10'),(58006,84238,'1995-11-10','1996-11-09'),(58006,86535,'1996-11-09','1997-11-09'),(58006,90759,'1997-11-09','1998-11-09'),(58006,92774,'1998-11-09','1999-11-09'),(58006,93468,'1999-11-09','2000-11-08'),(58006,94201,'2000-11-08','2001-11-08'),(58006,98279,'2001-11-08','9999-01-01'),(58007,54854,'1993-01-03','1994-01-03'),(58007,56315,'1994-01-03','1995-01-03'),(58007,59151,'1995-01-03','1996-01-03'),(58007,63651,'1996-01-03','1997-01-02'),(58007,66798,'1997-01-02','1998-01-02'),(58007,67354,'1998-01-02','1999-01-02'),(58007,71243,'1999-01-02','2000-01-02'),(58007,73371,'2000-01-02','2001-01-01'),(58007,73630,'2001-01-01','2002-01-01'),(58007,77898,'2002-01-01','9999-01-01'),(58008,40000,'1985-12-02','1986-12-02'),(58008,40442,'1986-12-02','1987-12-02'),(58008,40312,'1987-12-02','1988-12-01'),(58008,41379,'1988-12-01','1989-12-01'),(58008,42401,'1989-12-01','1990-12-01'),(58008,43074,'1990-12-01','1990-12-06'),(58009,45261,'1999-06-19','2000-06-18'),(58009,45201,'2000-06-18','2001-06-18'),(58009,45382,'2001-06-18','2002-06-18'),(58009,49299,'2002-06-18','9999-01-01'),(58010,53515,'1994-10-20','1995-10-20'),(58010,56622,'1995-10-20','1996-10-19'),(58010,59668,'1996-10-19','1997-10-19'),(58010,62539,'1997-10-19','1998-10-19'),(58010,62189,'1998-10-19','1999-10-19'),(58010,65000,'1999-10-19','2000-10-18'),(58010,65026,'2000-10-18','2001-10-18'),(58010,66114,'2001-10-18','9999-01-01'),(58011,63535,'1990-10-20','1991-10-20'),(58011,67353,'1991-10-20','1992-10-19'),(58011,67556,'1992-10-19','1993-10-19'),(58011,68678,'1993-10-19','1994-02-16'),(58012,54461,'1996-05-24','1997-05-24'),(58012,56535,'1997-05-24','1998-05-24'),(58012,59060,'1998-05-24','1999-05-24'),(58012,61083,'1999-05-24','2000-05-23'),(58012,62547,'2000-05-23','2001-05-23'),(58012,66605,'2001-05-23','2002-05-23'),(58012,67021,'2002-05-23','9999-01-01'),(58013,45621,'1995-07-02','1996-07-01'),(58013,48957,'1996-07-01','1997-07-01'),(58013,51814,'1997-07-01','1998-07-01'),(58013,54213,'1998-07-01','1999-07-01'),(58013,58503,'1999-07-01','2000-06-30'),(58013,62595,'2000-06-30','2001-06-30'),(58013,62444,'2001-06-30','2001-09-16'),(58014,56221,'1998-10-24','1999-10-24'),(58014,57322,'1999-10-24','2000-10-23'),(58014,61747,'2000-10-23','2001-10-23'),(58014,65180,'2001-10-23','9999-01-01'),(58015,52441,'1990-02-16','1991-02-16'),(58015,54787,'1991-02-16','1992-02-16'),(58015,58534,'1992-02-16','1993-02-15'),(58015,61194,'1993-02-15','1994-02-15'),(58015,61068,'1994-02-15','1995-02-15'),(58015,63857,'1995-02-15','1996-02-15'),(58015,63658,'1996-02-15','1997-02-14'),(58015,65669,'1997-02-14','1998-02-14'),(58015,66173,'1998-02-14','1999-02-14'),(58015,69127,'1999-02-14','2000-02-14'),(58015,70815,'2000-02-14','2001-02-13'),(58015,73157,'2001-02-13','2002-02-13'),(58015,75719,'2002-02-13','9999-01-01'),(58016,40000,'1993-07-17','1994-07-17'),(58016,44040,'1994-07-17','1995-07-17'),(58016,44262,'1995-07-17','1996-07-16'),(58016,44432,'1996-07-16','1997-07-16'),(58016,45522,'1997-07-16','1998-07-16'),(58016,49084,'1998-07-16','1999-07-16'),(58016,49859,'1999-07-16','2000-07-15'),(58016,53085,'2000-07-15','2001-07-15'),(58016,54976,'2001-07-15','2002-07-15'),(58016,58921,'2002-07-15','9999-01-01'),(58017,56782,'1988-10-28','1989-10-28'),(58017,56809,'1989-10-28','1990-10-28'),(58017,58574,'1990-10-28','1991-10-27'),(58017,58255,'1991-10-27','1992-10-26'),(58017,58692,'1992-10-26','1993-10-27'),(58017,61964,'1993-10-27','1994-10-27'),(58017,65931,'1994-10-27','1995-10-27'),(58017,68078,'1995-10-27','1996-10-26'),(58017,68186,'1996-10-26','1997-10-26'),(58017,68212,'1997-10-26','1998-10-25'),(58017,70196,'1998-10-25','1999-10-26'),(58017,71810,'1999-10-26','2000-10-25'),(58017,76065,'2000-10-25','2001-10-25'),(58017,77191,'2001-10-25','9999-01-01'),(58018,41951,'1997-12-19','1998-12-19'),(58018,45259,'1998-12-19','1999-12-19'),(58018,47406,'1999-12-19','2000-12-18'),(58018,50888,'2000-12-18','2001-12-18'),(58018,54477,'2001-12-18','9999-01-01'),(58019,49608,'1991-12-03','1992-05-01'),(58020,54882,'1998-04-13','1999-04-13'),(58020,59076,'1999-04-13','2000-04-12'),(58020,60299,'2000-04-12','2001-04-12'),(58020,63406,'2001-04-12','2002-04-12'),(58020,63667,'2002-04-12','9999-01-01'),(58021,76743,'1999-11-29','2000-11-28'),(58021,79523,'2000-11-28','2001-10-22'),(58022,40000,'1994-01-12','1995-01-12'),(58022,41557,'1995-01-12','1996-01-12'),(58022,42851,'1996-01-12','1997-01-11'),(58022,42513,'1997-01-11','1998-01-11'),(58022,46953,'1998-01-11','1999-01-11'),(58022,47207,'1999-01-11','2000-01-11'),(58022,50717,'2000-01-11','2001-01-10'),(58022,53261,'2001-01-10','2002-01-10'),(58022,53872,'2002-01-10','9999-01-01'),(58023,54868,'1997-07-11','1998-07-11'),(58023,59105,'1998-07-11','1999-07-11'),(58023,63576,'1999-07-11','2000-07-10'),(58023,63898,'2000-07-10','2001-07-10'),(58023,63947,'2001-07-10','2002-07-10'),(58023,66782,'2002-07-10','9999-01-01'),(58024,40000,'1993-08-08','1994-08-08'),(58024,42740,'1994-08-08','1995-08-08'),(58024,44725,'1995-08-08','1996-08-07'),(58024,47704,'1996-08-07','1997-08-07'),(58024,48154,'1997-08-07','1998-08-07'),(58024,51679,'1998-08-07','1999-08-07'),(58024,51751,'1999-08-07','2000-08-06'),(58024,55881,'2000-08-06','2001-08-06'),(58024,60372,'2001-08-06','9999-01-01'),(58025,80341,'1991-01-19','1992-01-19'),(58025,82384,'1992-01-19','1993-01-18'),(58025,85383,'1993-01-18','1994-01-18'),(58025,85368,'1994-01-18','1995-01-18'),(58025,86501,'1995-01-18','1996-01-18'),(58025,89524,'1996-01-18','1997-01-17'),(58025,89886,'1997-01-17','1998-01-17'),(58025,93788,'1998-01-17','1999-01-17'),(58025,97787,'1999-01-17','2000-01-17'),(58025,99288,'2000-01-17','2001-01-16'),(58025,99132,'2001-01-16','2002-01-16'),(58025,99044,'2002-01-16','9999-01-01'),(58026,40000,'1993-12-30','1994-12-30'),(58026,43588,'1994-12-30','1995-12-30'),(58026,44717,'1995-12-30','1996-12-29'),(58026,48724,'1996-12-29','1997-12-29'),(58026,50849,'1997-12-29','1998-12-29'),(58026,53937,'1998-12-29','1999-12-29'),(58026,57567,'1999-12-29','2000-12-28'),(58026,60099,'2000-12-28','2001-12-28'),(58026,61784,'2001-12-28','9999-01-01'),(58027,50572,'1993-01-18','1994-01-18'),(58027,54836,'1994-01-18','1995-01-18'),(58027,56665,'1995-01-18','1996-01-18'),(58027,57159,'1996-01-18','1997-01-17'),(58027,59259,'1997-01-17','1998-01-17'),(58027,59521,'1998-01-17','1999-01-17'),(58027,63519,'1999-01-17','2000-01-17'),(58027,64330,'2000-01-17','2001-01-16'),(58027,65946,'2001-01-16','2002-01-16'),(58027,66439,'2002-01-16','9999-01-01'),(58028,73306,'1997-02-11','1998-02-11'),(58028,77128,'1998-02-11','1999-02-11'),(58028,81479,'1999-02-11','2000-02-11'),(58028,84486,'2000-02-11','2001-02-10'),(58028,85737,'2001-02-10','2002-02-10'),(58028,89153,'2002-02-10','9999-01-01'),(58029,56776,'1997-04-15','1998-04-15'),(58029,60828,'1998-04-15','1999-04-15'),(58029,62634,'1999-04-15','2000-04-14'),(58029,66991,'2000-04-14','2001-04-14'),(58029,68207,'2001-04-14','2002-02-10'),(58030,66433,'1987-01-08','1988-01-08'),(58030,66498,'1988-01-08','1989-01-07'),(58030,70019,'1989-01-07','1990-01-07'),(58030,69908,'1990-01-07','1991-01-07'),(58030,72404,'1991-01-07','1992-01-07'),(58030,73522,'1992-01-07','1993-01-06'),(58030,77334,'1993-01-06','1994-01-06'),(58030,80401,'1994-01-06','1995-01-06'),(58030,82866,'1995-01-06','1996-01-06'),(58030,86106,'1996-01-06','1997-01-05'),(58030,89104,'1997-01-05','1998-01-05'),(58030,93500,'1998-01-05','1999-01-05'),(58030,94142,'1999-01-05','2000-01-05'),(58030,94685,'2000-01-05','2001-01-04'),(58030,97137,'2001-01-04','2002-01-04'),(58030,98626,'2002-01-04','9999-01-01'),(58031,40000,'1987-02-03','1988-02-03'),(58031,40231,'1988-02-03','1989-02-02'),(58031,44175,'1989-02-02','1990-02-02'),(58031,44852,'1990-02-02','1991-02-02'),(58031,45232,'1991-02-02','1992-02-02'),(58031,47991,'1992-02-02','1993-02-01'),(58031,50611,'1993-02-01','1994-02-01'),(58031,51461,'1994-02-01','1995-02-01'),(58031,55189,'1995-02-01','1996-02-01'),(58031,56274,'1996-02-01','1997-01-31'),(58031,60760,'1997-01-31','1998-01-31'),(58031,60419,'1998-01-31','1999-01-31'),(58031,63457,'1999-01-31','2000-01-31'),(58031,66699,'2000-01-31','2001-01-30'),(58031,67902,'2001-01-30','2002-01-30'),(58031,71996,'2002-01-30','9999-01-01'),(58032,57525,'1992-05-22','1993-05-22'),(58032,59428,'1993-05-22','1994-01-14'),(58033,74817,'1986-07-04','1987-07-04'),(58033,75047,'1987-07-04','1988-07-03'),(58033,75075,'1988-07-03','1989-07-03'),(58033,78724,'1989-07-03','1990-07-03'),(58033,81075,'1990-07-03','1991-07-03'),(58033,84117,'1991-07-03','1992-07-02'),(58033,88452,'1992-07-02','1992-10-12'),(58034,49844,'1987-01-31','1988-01-31'),(58034,49957,'1988-01-31','1989-01-30'),(58034,51472,'1989-01-30','1990-01-30'),(58034,54145,'1990-01-30','1990-05-27'),(58035,57073,'1986-02-05','1987-02-05'),(58035,58870,'1987-02-05','1988-02-05'),(58035,59550,'1988-02-05','1989-02-04'),(58035,60838,'1989-02-04','1990-02-04'),(58035,62690,'1990-02-04','1991-02-04'),(58035,66698,'1991-02-04','1992-02-04'),(58035,69341,'1992-02-04','1993-02-03'),(58035,73387,'1993-02-03','1994-02-03'),(58035,76891,'1994-02-03','1995-02-03'),(58035,80695,'1995-02-03','1996-02-03'),(58035,85042,'1996-02-03','1997-02-02'),(58035,88317,'1997-02-02','1998-02-02'),(58035,92049,'1998-02-02','1999-02-02'),(58035,93706,'1999-02-02','2000-02-02'),(58035,96091,'2000-02-02','2001-02-01'),(58035,99778,'2001-02-01','2002-02-01'),(58035,101025,'2002-02-01','9999-01-01'),(58036,40000,'1998-02-04','1999-02-04'),(58036,40306,'1999-02-04','2000-02-04'),(58036,44547,'2000-02-04','2001-02-03'),(58036,46014,'2001-02-03','2002-02-03'),(58036,46718,'2002-02-03','9999-01-01'),(58037,89010,'1991-08-29','1992-08-28'),(58037,91212,'1992-08-28','1993-08-28'),(58037,94944,'1993-08-28','1994-08-28'),(58037,96290,'1994-08-28','1995-08-28'),(58037,100697,'1995-08-28','1996-08-27'),(58037,103160,'1996-08-27','1997-08-27'),(58037,106770,'1997-08-27','1998-08-27'),(58037,110355,'1998-08-27','1999-08-27'),(58037,110486,'1999-08-27','2000-08-26'),(58037,111230,'2000-08-26','2001-08-26'),(58037,111896,'2001-08-26','9999-01-01'),(58038,40000,'1993-11-27','1994-11-27'),(58038,40311,'1994-11-27','1995-11-27'),(58038,42998,'1995-11-27','1996-11-26'),(58038,46886,'1996-11-26','1997-11-26'),(58038,50353,'1997-11-26','1998-11-26'),(58038,52682,'1998-11-26','1999-11-26'),(58038,55605,'1999-11-26','2000-11-25'),(58038,57817,'2000-11-25','2001-11-25'),(58038,59514,'2001-11-25','9999-01-01'),(58039,40000,'1996-10-04','1997-10-04'),(58039,44238,'1997-10-04','1998-10-04'),(58039,44756,'1998-10-04','1999-10-04'),(58039,45816,'1999-10-04','2000-10-03'),(58039,49448,'2000-10-03','2001-10-03'),(58039,52099,'2001-10-03','9999-01-01'),(58040,40000,'1995-11-08','1996-11-07'),(58040,40877,'1996-11-07','1997-11-07'),(58040,41463,'1997-11-07','1998-11-07'),(58040,41414,'1998-11-07','1999-11-07'),(58040,45752,'1999-11-07','2000-11-06'),(58040,47592,'2000-11-06','2001-11-06'),(58040,48384,'2001-11-06','9999-01-01'),(58041,40000,'1985-06-01','1986-06-01'),(58041,42458,'1986-06-01','1987-06-01'),(58041,45859,'1987-06-01','1988-05-31'),(58041,48564,'1988-05-31','1989-05-31'),(58041,49050,'1989-05-31','1990-05-31'),(58041,49823,'1990-05-31','1991-05-31'),(58041,53742,'1991-05-31','1992-05-30'),(58041,55058,'1992-05-30','1993-05-30'),(58041,58285,'1993-05-30','1994-05-30'),(58041,61505,'1994-05-30','1995-05-30'),(58041,63613,'1995-05-30','1996-05-29'),(58041,63137,'1996-05-29','1997-05-29'),(58041,63381,'1997-05-29','1998-05-29'),(58041,63843,'1998-05-29','1999-05-29'),(58041,63513,'1999-05-29','2000-05-28'),(58041,66902,'2000-05-28','2001-05-28'),(58041,66962,'2001-05-28','2002-05-28'),(58041,68365,'2002-05-28','9999-01-01'),(58042,45701,'1998-01-06','1999-01-06'),(58042,48633,'1999-01-06','2000-01-06'),(58042,50541,'2000-01-06','2001-01-05'),(58042,52305,'2001-01-05','2002-01-05'),(58042,53298,'2002-01-05','9999-01-01'),(58043,42613,'1987-09-25','1988-09-24'),(58043,42953,'1988-09-24','1989-09-24'),(58043,44828,'1989-09-24','1990-09-24'),(58043,48766,'1990-09-24','1991-09-24'),(58043,52156,'1991-09-24','1992-09-23'),(58043,56205,'1992-09-23','1993-09-23'),(58043,57952,'1993-09-23','1994-04-04'),(58044,49317,'1991-02-26','1992-02-26'),(58044,53087,'1992-02-26','1993-02-25'),(58044,54930,'1993-02-25','1994-02-25'),(58044,54635,'1994-02-25','1995-02-25'),(58044,58634,'1995-02-25','1996-02-25'),(58044,59895,'1996-02-25','1997-02-24'),(58044,63170,'1997-02-24','1998-02-24'),(58044,65136,'1998-02-24','1999-02-24'),(58044,68654,'1999-02-24','2000-02-24'),(58044,69922,'2000-02-24','2001-02-23'),(58044,71216,'2001-02-23','2002-02-23'),(58044,73164,'2002-02-23','9999-01-01'),(58045,60746,'1999-09-23','2000-09-22'),(58045,64820,'2000-09-22','2001-09-22'),(58045,66643,'2001-09-22','9999-01-01'),(58046,40000,'1988-02-17','1989-02-16'),(58046,40791,'1989-02-16','1990-02-16'),(58046,42381,'1990-02-16','1991-02-16'),(58046,43094,'1991-02-16','1992-02-16'),(58046,43393,'1992-02-16','1993-02-15'),(58046,44196,'1993-02-15','1994-02-15'),(58046,48082,'1994-02-15','1995-02-15'),(58046,51307,'1995-02-15','1996-02-15'),(58046,51320,'1996-02-15','1997-02-14'),(58046,50928,'1997-02-14','1998-02-14'),(58046,52936,'1998-02-14','1999-02-14'),(58046,52464,'1999-02-14','2000-02-14'),(58046,55786,'2000-02-14','2001-02-13'),(58046,58118,'2001-02-13','2002-02-13'),(58046,57766,'2002-02-13','9999-01-01'),(58047,61460,'1988-07-19','1989-07-19'),(58047,64301,'1989-07-19','1990-02-17'),(58048,51823,'1986-06-11','1987-06-11'),(58048,55355,'1987-06-11','1988-06-10'),(58048,56812,'1988-06-10','1989-06-10'),(58048,61104,'1989-06-10','1990-06-10'),(58048,64180,'1990-06-10','1991-06-10'),(58048,65993,'1991-06-10','1992-06-09'),(58048,65716,'1992-06-09','1993-06-09'),(58048,65442,'1993-06-09','1994-06-09'),(58048,66140,'1994-06-09','1995-06-09'),(58048,67957,'1995-06-09','1996-06-08'),(58048,70816,'1996-06-08','1997-06-08'),(58048,74642,'1997-06-08','1998-06-08'),(58048,75336,'1998-06-08','1999-06-08'),(58048,79230,'1999-06-08','2000-06-07'),(58048,80733,'2000-06-07','2001-06-07'),(58048,83258,'2001-06-07','2002-06-07'),(58048,83155,'2002-06-07','9999-01-01'),(58049,67905,'1990-05-08','1991-05-08'),(58049,70559,'1991-05-08','1992-05-07'),(58049,72961,'1992-05-07','1993-05-07'),(58049,73902,'1993-05-07','1994-05-07'),(58049,77036,'1994-05-07','1995-05-07'),(58049,78130,'1995-05-07','1996-05-06'),(58049,81848,'1996-05-06','1997-05-06'),(58049,84673,'1997-05-06','1998-05-06'),(58049,86748,'1998-05-06','1999-05-06'),(58049,88424,'1999-05-06','2000-05-05'),(58049,91273,'2000-05-05','2001-05-05'),(58049,91126,'2001-05-05','2002-05-05'),(58049,91826,'2002-05-05','9999-01-01'),(58050,51309,'1999-12-25','2000-12-24'),(58050,50875,'2000-12-24','2001-12-24'),(58050,53545,'2001-12-24','9999-01-01'),(58051,55791,'1996-08-20','1997-08-20'),(58051,58573,'1997-08-20','1998-08-20'),(58051,61109,'1998-08-20','1999-08-20'),(58051,61793,'1999-08-20','2000-08-19'),(58051,65325,'2000-08-19','2001-08-19'),(58051,67528,'2001-08-19','2002-02-11'),(58052,40000,'1991-08-27','1992-08-26'),(58052,42619,'1992-08-26','1993-08-26'),(58052,44957,'1993-08-26','1994-08-26'),(58052,48614,'1994-08-26','1995-08-26'),(58052,50990,'1995-08-26','1996-08-25'),(58052,52246,'1996-08-25','1997-08-25'),(58052,54283,'1997-08-25','1998-08-25'),(58052,54069,'1998-08-25','1999-08-25'),(58052,56770,'1999-08-25','2000-08-24'),(58052,58980,'2000-08-24','2001-08-24'),(58052,59415,'2001-08-24','9999-01-01'),(58053,72883,'1988-12-06','1989-12-06'),(58053,75979,'1989-12-06','1990-12-06'),(58053,78417,'1990-12-06','1991-12-06'),(58053,78329,'1991-12-06','1992-12-05'),(58053,80863,'1992-12-05','1993-12-05'),(58053,83269,'1993-12-05','1994-12-05'),(58053,83905,'1994-12-05','1995-12-05'),(58053,87542,'1995-12-05','1996-12-04'),(58053,89497,'1996-12-04','1997-12-04'),(58053,92131,'1997-12-04','1998-12-04'),(58053,91791,'1998-12-04','1999-12-04'),(58053,93170,'1999-12-04','2000-12-03'),(58053,94683,'2000-12-03','2001-12-03'),(58053,96053,'2001-12-03','9999-01-01'),(58054,58214,'1990-12-01','1991-12-01'),(58054,60513,'1991-12-01','1992-11-30'),(58054,62828,'1992-11-30','1993-11-30'),(58054,67253,'1993-11-30','1994-11-30'),(58054,67348,'1994-11-30','1995-11-30'),(58054,71588,'1995-11-30','1996-11-29'),(58054,75946,'1996-11-29','1997-11-29'),(58054,80059,'1997-11-29','1998-11-29'),(58054,84372,'1998-11-29','1999-11-29'),(58054,84933,'1999-11-29','2000-11-28'),(58054,87183,'2000-11-28','2001-11-28'),(58054,89216,'2001-11-28','9999-01-01'),(58055,53638,'1994-05-21','1995-05-21'),(58055,57047,'1995-05-21','1996-05-20'),(58055,59073,'1996-05-20','1997-05-20'),(58055,61150,'1997-05-20','1998-05-20'),(58055,63068,'1998-05-20','1999-05-20'),(58055,64554,'1999-05-20','2000-05-19'),(58055,68690,'2000-05-19','2001-05-19'),(58055,68568,'2001-05-19','2002-05-19'),(58055,69109,'2002-05-19','9999-01-01'),(58056,40000,'1990-02-03','1991-02-03'),(58056,39865,'1991-02-03','1992-02-03'),(58056,44206,'1992-02-03','1993-02-02'),(58056,44421,'1993-02-02','1994-02-02'),(58056,48855,'1994-02-02','1995-02-02'),(58056,49051,'1995-02-02','1996-02-02'),(58056,49357,'1996-02-02','1997-02-01'),(58056,49559,'1997-02-01','1998-02-01'),(58056,53556,'1998-02-01','1999-02-01'),(58056,57850,'1999-02-01','2000-02-01'),(58056,57711,'2000-02-01','2001-01-31'),(58056,58219,'2001-01-31','2002-01-31'),(58056,59317,'2002-01-31','9999-01-01'),(58057,47469,'1988-02-27','1989-02-26'),(58057,50435,'1989-02-26','1990-02-26'),(58057,51548,'1990-02-26','1990-11-10'),(58058,61306,'1993-04-17','1994-04-17'),(58058,63573,'1994-04-17','1995-04-17'),(58058,67116,'1995-04-17','1996-04-16'),(58058,68179,'1996-04-16','1997-04-16'),(58058,72372,'1997-04-16','1998-04-16'),(58058,75052,'1998-04-16','1999-04-16'),(58058,74847,'1999-04-16','2000-04-15'),(58058,74739,'2000-04-15','2001-04-15'),(58058,79044,'2001-04-15','2002-04-15'),(58058,81338,'2002-04-15','9999-01-01'),(58059,41917,'1986-06-20','1987-06-20'),(58059,41843,'1987-06-20','1988-06-19'),(58059,42837,'1988-06-19','1989-06-19'),(58059,46891,'1989-06-19','1990-06-19'),(58059,50544,'1990-06-19','1991-06-19'),(58059,54610,'1991-06-19','1992-06-18'),(58059,56557,'1992-06-18','1993-06-18'),(58059,58083,'1993-06-18','1994-06-18'),(58059,62077,'1994-06-18','1995-06-18'),(58059,64615,'1995-06-18','1996-06-17'),(58059,65165,'1996-06-17','1997-06-17'),(58059,69356,'1997-06-17','1998-06-17'),(58059,73539,'1998-06-17','1999-06-17'),(58059,76031,'1999-06-17','2000-06-16'),(58059,79250,'2000-06-16','2001-06-16'),(58059,81814,'2001-06-16','2002-06-16'),(58059,83713,'2002-06-16','9999-01-01'),(58060,40000,'1991-07-21','1992-07-20'),(58060,44052,'1992-07-20','1993-07-20'),(58060,45975,'1993-07-20','1994-07-20'),(58060,47411,'1994-07-20','1995-07-20'),(58060,51795,'1995-07-20','1996-07-19'),(58060,51727,'1996-07-19','1997-07-19'),(58060,53032,'1997-07-19','1998-07-19'),(58060,53668,'1998-07-19','1999-07-19'),(58060,53399,'1999-07-19','2000-07-18'),(58060,54411,'2000-07-18','2001-07-18'),(58060,58287,'2001-07-18','2002-07-18'),(58060,59835,'2002-07-18','9999-01-01'),(58061,40000,'1998-04-10','1999-04-10'),(58061,40774,'1999-04-10','2000-04-09'),(58061,42369,'2000-04-09','2001-04-09'),(58061,43752,'2001-04-09','2002-04-09'),(58061,43746,'2002-04-09','9999-01-01'),(58062,48860,'1997-10-08','1998-10-08'),(58062,50983,'1998-10-08','1999-10-08'),(58062,52918,'1999-10-08','2000-10-07'),(58062,57375,'2000-10-07','2001-10-07'),(58062,58094,'2001-10-07','9999-01-01'),(58063,74511,'1993-12-24','1994-12-24'),(58063,78316,'1994-12-24','1995-12-24'),(58063,80457,'1995-12-24','1996-12-23'),(58063,81121,'1996-12-23','1997-12-23'),(58063,84503,'1997-12-23','1998-12-23'),(58063,88745,'1998-12-23','1999-12-23'),(58063,89519,'1999-12-23','2000-12-22'),(58063,92467,'2000-12-22','2001-12-22'),(58063,92382,'2001-12-22','9999-01-01'),(58064,48359,'1994-12-09','1995-12-09'),(58064,49392,'1995-12-09','1996-12-08'),(58064,52660,'1996-12-08','1997-12-08'),(58064,53892,'1997-12-08','1998-12-08'),(58064,56988,'1998-12-08','1999-12-08'),(58064,57099,'1999-12-08','2000-12-07'),(58064,56914,'2000-12-07','2001-12-07'),(58064,56569,'2001-12-07','9999-01-01'),(58065,80892,'1986-07-05','1987-07-05'),(58065,82310,'1987-07-05','1988-07-04'),(58065,84666,'1988-07-04','1989-07-04'),(58065,84171,'1989-07-04','1990-07-04'),(58065,84677,'1990-07-04','1991-07-04'),(58065,85357,'1991-07-04','1992-07-03'),(58065,87047,'1992-07-03','1993-07-03'),(58065,89385,'1993-07-03','1994-07-03'),(58065,92802,'1994-07-03','1995-07-03'),(58065,96039,'1995-07-03','1996-07-02'),(58065,96041,'1996-07-02','1997-07-02'),(58065,99186,'1997-07-02','1998-07-02'),(58065,99004,'1998-07-02','1999-07-02'),(58065,100524,'1999-07-02','2000-07-01'),(58065,102522,'2000-07-01','2001-03-18'),(58066,75357,'1989-02-08','1990-02-08'),(58066,76995,'1990-02-08','1991-02-08'),(58066,79926,'1991-02-08','1992-02-08'),(58066,83191,'1992-02-08','1993-02-07'),(58066,85381,'1993-02-07','1994-02-07'),(58066,85926,'1994-02-07','1995-02-07'),(58066,88763,'1995-02-07','1996-02-07'),(58066,90619,'1996-02-07','1997-02-06'),(58066,92469,'1997-02-06','1998-02-06'),(58066,96689,'1998-02-06','1999-02-06'),(58066,100959,'1999-02-06','2000-02-06'),(58066,102302,'2000-02-06','2001-02-05'),(58066,102934,'2001-02-05','2002-02-05'),(58066,106182,'2002-02-05','9999-01-01'),(58067,40000,'1995-08-17','1996-08-16'),(58067,41822,'1996-08-16','1997-08-16'),(58067,43806,'1997-08-16','1998-08-16'),(58067,44804,'1998-08-16','1999-08-16'),(58067,46065,'1999-08-16','2000-08-15'),(58067,49258,'2000-08-15','2001-08-15'),(58067,52864,'2001-08-15','9999-01-01'),(58068,88655,'1989-07-07','1990-07-07'),(58068,91974,'1990-07-07','1991-07-07'),(58068,95594,'1991-07-07','1992-07-06'),(58068,96558,'1992-07-06','1993-07-06'),(58068,97233,'1993-07-06','1994-07-06'),(58068,97948,'1994-07-06','1995-07-06'),(58068,101618,'1995-07-06','1996-07-05'),(58068,103745,'1996-07-05','1997-07-05'),(58068,103524,'1997-07-05','1998-07-05'),(58068,103774,'1998-07-05','1999-07-05'),(58068,104746,'1999-07-05','2000-07-04'),(58068,107027,'2000-07-04','2001-07-04'),(58068,109084,'2001-07-04','2002-07-04'),(58068,110235,'2002-07-04','9999-01-01'),(58069,40000,'1994-01-27','1995-01-27'),(58069,42324,'1995-01-27','1996-01-27'),(58069,45248,'1996-01-27','1997-01-26'),(58069,45539,'1997-01-26','1998-01-26'),(58069,46574,'1998-01-26','1999-01-26'),(58069,46945,'1999-01-26','2000-01-26'),(58069,47770,'2000-01-26','2001-01-25'),(58069,50275,'2001-01-25','2002-01-25'),(58069,53264,'2002-01-25','9999-01-01'),(58070,54327,'1992-11-09','1993-11-09'),(58070,55647,'1993-11-09','1994-11-09'),(58070,58395,'1994-11-09','1995-11-09'),(58070,59775,'1995-11-09','1996-11-08'),(58070,59327,'1996-11-08','1997-11-08'),(58070,61927,'1997-11-08','1998-11-08'),(58070,64094,'1998-11-08','1999-11-08'),(58070,65393,'1999-11-08','2000-11-07'),(58070,69599,'2000-11-07','2001-11-07'),(58070,72909,'2001-11-07','9999-01-01'),(58071,42639,'1992-09-13','1993-06-05'),(58072,40000,'1997-02-07','1998-02-07'),(58072,41733,'1998-02-07','1999-02-07'),(58072,44286,'1999-02-07','2000-02-07'),(58072,46372,'2000-02-07','2001-02-06'),(58072,46329,'2001-02-06','2002-02-06'),(58072,47754,'2002-02-06','9999-01-01'),(58073,44957,'1993-12-26','1994-12-26'),(58073,45023,'1994-12-26','1995-12-26'),(58073,49015,'1995-12-26','1996-12-25'),(58073,51284,'1996-12-25','1997-12-25'),(58073,53527,'1997-12-25','1998-12-25'),(58073,55602,'1998-12-25','1999-12-25'),(58073,57210,'1999-12-25','2000-12-24'),(58073,61094,'2000-12-24','2001-12-24'),(58073,65387,'2001-12-24','9999-01-01'),(58074,45806,'1990-11-13','1991-11-13'),(58074,48082,'1991-11-13','1992-11-12'),(58074,50222,'1992-11-12','1993-11-12'),(58074,50492,'1993-11-12','1994-11-12'),(58074,51353,'1994-11-12','1995-11-12'),(58074,53719,'1995-11-12','1996-11-11'),(58074,55862,'1996-11-11','1997-11-11'),(58074,57453,'1997-11-11','1998-11-11'),(58074,59294,'1998-11-11','1999-11-11'),(58074,59614,'1999-11-11','2000-11-10'),(58074,63046,'2000-11-10','2001-11-10'),(58074,64133,'2001-11-10','9999-01-01'),(58075,84741,'1988-09-16','1989-09-16'),(58075,85231,'1989-09-16','1990-09-16'),(58075,88668,'1990-09-16','1991-09-16'),(58075,92056,'1991-09-16','1992-09-15'),(58075,92230,'1992-09-15','1993-09-15'),(58075,94275,'1993-09-15','1994-09-15'),(58075,98203,'1994-09-15','1995-09-15'),(58075,101045,'1995-09-15','1996-09-14'),(58075,100777,'1996-09-14','1997-09-14'),(58075,101911,'1997-09-14','1998-09-14'),(58075,105716,'1998-09-14','1999-09-14'),(58075,107728,'1999-09-14','2000-09-13'),(58075,110618,'2000-09-13','2001-09-13'),(58075,112928,'2001-09-13','9999-01-01'),(58076,40000,'1987-02-25','1988-02-25'),(58076,39954,'1988-02-25','1989-02-24'),(58076,43556,'1989-02-24','1990-02-24'),(58076,46795,'1990-02-24','1991-02-24'),(58076,51063,'1991-02-24','1992-02-24'),(58076,55529,'1992-02-24','1993-02-23'),(58076,57840,'1993-02-23','1994-02-23'),(58076,61432,'1994-02-23','1995-02-23'),(58076,64888,'1995-02-23','1996-02-23'),(58076,64689,'1996-02-23','1997-02-22'),(58076,66115,'1997-02-22','1998-02-22'),(58076,70394,'1998-02-22','1999-02-22'),(58076,72280,'1999-02-22','2000-02-22'),(58076,75166,'2000-02-22','2001-02-21'),(58076,75305,'2001-02-21','2002-02-21'),(58076,76804,'2002-02-21','9999-01-01'),(58077,57410,'1991-04-27','1992-04-26'),(58077,59318,'1992-04-26','1993-04-26'),(58077,61307,'1993-04-26','1994-04-26'),(58077,65757,'1994-04-26','1995-04-26'),(58077,66208,'1995-04-26','1996-04-25'),(58077,68794,'1996-04-25','1997-04-25'),(58077,68902,'1997-04-25','1998-04-25'),(58077,69212,'1998-04-25','1999-04-25'),(58077,68976,'1999-04-25','2000-04-24'),(58077,72077,'2000-04-24','2001-04-24'),(58077,75731,'2001-04-24','2002-04-24'),(58077,75421,'2002-04-24','9999-01-01'),(58078,40000,'1991-11-20','1992-11-19'),(58078,43309,'1992-11-19','1993-11-19'),(58078,46640,'1993-11-19','1994-11-19'),(58078,47033,'1994-11-19','1995-11-19'),(58078,50898,'1995-11-19','1996-11-18'),(58078,53452,'1996-11-18','1997-11-18'),(58078,53747,'1997-11-18','1998-10-10'),(58079,40000,'1991-04-03','1992-04-02'),(58079,40994,'1992-04-02','1993-04-02'),(58079,44045,'1993-04-02','1994-04-02'),(58079,46532,'1994-04-02','1995-04-02'),(58079,48251,'1995-04-02','1996-04-01'),(58079,52278,'1996-04-01','1997-04-01'),(58079,55196,'1997-04-01','1998-04-01'),(58079,56793,'1998-04-01','1999-04-01'),(58079,61128,'1999-04-01','2000-03-31'),(58079,61043,'2000-03-31','2001-03-31'),(58079,62267,'2001-03-31','2002-03-31'),(58079,63734,'2002-03-31','9999-01-01'),(58080,78715,'1987-08-28','1988-08-27'),(58080,78610,'1988-08-27','1989-08-27'),(58080,78810,'1989-08-27','1990-08-27'),(58080,80775,'1990-08-27','1991-08-27'),(58080,85178,'1991-08-27','1992-08-26'),(58080,86236,'1992-08-26','1993-08-26'),(58080,90657,'1993-08-26','1994-08-26'),(58080,90631,'1994-08-26','1995-08-26'),(58080,93491,'1995-08-26','1996-08-25'),(58080,95956,'1996-08-25','1997-08-25'),(58080,99048,'1997-08-25','1998-08-25'),(58080,99922,'1998-08-25','1999-08-25'),(58080,102532,'1999-08-25','2000-08-24'),(58080,106888,'2000-08-24','2001-08-24'),(58080,108391,'2001-08-24','9999-01-01'),(58081,59021,'1996-05-29','1997-05-29'),(58081,58685,'1997-05-29','1998-05-29'),(58081,60937,'1998-05-29','1998-11-09'),(58082,77359,'1991-01-04','1992-01-04'),(58082,79367,'1992-01-04','1993-01-03'),(58082,79938,'1993-01-03','1994-01-03'),(58082,80885,'1994-01-03','1995-01-03'),(58082,81051,'1995-01-03','1996-01-03'),(58082,85179,'1996-01-03','1997-01-02'),(58082,87722,'1997-01-02','1998-01-02'),(58082,87763,'1998-01-02','1999-01-02'),(58082,88727,'1999-01-02','2000-01-02'),(58082,90819,'2000-01-02','2001-01-01'),(58082,91944,'2001-01-01','2002-01-01'),(58082,93694,'2002-01-01','9999-01-01'),(58083,40000,'1993-03-28','1994-03-28'),(58083,42314,'1994-03-28','1995-03-28'),(58083,41915,'1995-03-28','1996-03-27'),(58083,44436,'1996-03-27','1997-03-27'),(58083,47021,'1997-03-27','1998-03-27'),(58083,51324,'1998-03-27','1999-03-27'),(58083,55167,'1999-03-27','2000-03-26'),(58083,56129,'2000-03-26','2001-03-26'),(58083,58756,'2001-03-26','2002-03-26'),(58083,61324,'2002-03-26','9999-01-01'),(58084,40000,'1992-05-13','1993-05-13'),(58084,39777,'1993-05-13','1994-05-13'),(58084,39294,'1994-05-13','1995-05-13'),(58084,39282,'1995-05-13','1996-05-12'),(58084,42414,'1996-05-12','1997-05-12'),(58084,45916,'1997-05-12','1998-05-12'),(58084,50289,'1998-05-12','1999-05-12'),(58084,54377,'1999-05-12','2000-05-11'),(58084,55526,'2000-05-11','2001-05-11'),(58084,59500,'2001-05-11','2002-05-11'),(58084,62808,'2002-05-11','9999-01-01'),(58085,40000,'1985-04-18','1986-04-18'),(58085,43540,'1986-04-18','1987-04-18'),(58085,46395,'1987-04-18','1988-04-17'),(58085,45917,'1988-04-17','1989-04-17'),(58085,47717,'1989-04-17','1990-04-17'),(58085,48185,'1990-04-17','1991-04-17'),(58085,47775,'1991-04-17','1992-04-16'),(58085,49484,'1992-04-16','1993-04-16'),(58085,52535,'1993-04-16','1994-04-16'),(58085,53041,'1994-04-16','1995-04-16'),(58085,53166,'1995-04-16','1996-04-15'),(58085,57269,'1996-04-15','1997-04-15'),(58085,58489,'1997-04-15','1998-04-15'),(58085,60062,'1998-04-15','1999-04-15'),(58085,62520,'1999-04-15','2000-04-14'),(58085,64932,'2000-04-14','2001-04-14'),(58085,65280,'2001-04-14','2002-04-14'),(58085,65027,'2002-04-14','9999-01-01'),(58086,106704,'1997-12-10','1998-12-10'),(58086,110587,'1998-12-10','1999-12-10'),(58086,110862,'1999-12-10','2000-12-09'),(58086,110616,'2000-12-09','2001-12-09'),(58086,112811,'2001-12-09','9999-01-01'),(58087,59678,'1992-07-22','1993-07-22'),(58087,63087,'1993-07-22','1994-07-22'),(58087,64800,'1994-07-22','1995-07-22'),(58087,64989,'1995-07-22','1996-07-21'),(58087,65181,'1996-07-21','1997-07-21'),(58087,68723,'1997-07-21','1998-07-21'),(58087,70600,'1998-07-21','1999-07-21'),(58087,74246,'1999-07-21','2000-07-20'),(58087,73957,'2000-07-20','2001-07-20'),(58087,77984,'2001-07-20','2002-07-20'),(58087,80256,'2002-07-20','9999-01-01'),(58088,54778,'1998-07-02','1999-07-02'),(58088,58333,'1999-07-02','2000-07-01'),(58088,61247,'2000-07-01','2001-07-01'),(58088,64654,'2001-07-01','2002-07-01'),(58088,64714,'2002-07-01','9999-01-01'),(58089,40000,'1985-10-14','1986-10-14'),(58089,40997,'1986-10-14','1987-10-14'),(58089,42165,'1987-10-14','1988-10-13'),(58089,42317,'1988-10-13','1989-10-13'),(58089,45735,'1989-10-13','1990-10-13'),(58089,47443,'1990-10-13','1991-10-13'),(58089,51329,'1991-10-13','1992-10-12'),(58089,54987,'1992-10-12','1993-10-12'),(58089,56156,'1993-10-12','1994-10-12'),(58089,59069,'1994-10-12','1995-10-12'),(58089,61603,'1995-10-12','1996-10-11'),(58089,63270,'1996-10-11','1997-10-11'),(58089,63328,'1997-10-11','1998-10-11'),(58089,66739,'1998-10-11','1999-10-11'),(58089,67455,'1999-10-11','2000-10-10'),(58089,71937,'2000-10-10','2001-10-10'),(58089,74065,'2001-10-10','9999-01-01'),(58090,61345,'1989-03-10','1990-03-10'),(58090,61293,'1990-03-10','1991-03-10'),(58090,65338,'1991-03-10','1992-03-09'),(58090,68272,'1992-03-09','1993-03-09'),(58090,70889,'1993-03-09','1993-10-21'),(58091,54629,'1999-01-20','2000-01-20'),(58091,57259,'2000-01-20','2001-01-19'),(58091,60160,'2001-01-19','2002-01-19'),(58091,61345,'2002-01-19','9999-01-01'),(58092,42394,'1999-06-29','2000-06-28'),(58092,43067,'2000-06-28','2001-06-28'),(58092,45064,'2001-06-28','2002-06-28'),(58092,46886,'2002-06-28','9999-01-01'),(58093,40000,'1991-09-08','1992-09-07'),(58093,42348,'1992-09-07','1993-09-07'),(58093,43328,'1993-09-07','1994-09-07'),(58093,43794,'1994-09-07','1995-09-07'),(58093,45208,'1995-09-07','1996-09-06'),(58093,49568,'1996-09-06','1997-09-06'),(58093,53633,'1997-09-06','1998-09-06'),(58093,54650,'1998-09-06','1999-09-06'),(58093,56838,'1999-09-06','2000-09-05'),(58093,57550,'2000-09-05','2001-09-05'),(58093,59233,'2001-09-05','9999-01-01'),(58094,40000,'1998-05-23','1999-05-23'),(58094,41342,'1999-05-23','2000-05-22'),(58094,41000,'2000-05-22','2001-05-22'),(58094,41459,'2001-05-22','2002-05-22'),(58094,42593,'2002-05-22','9999-01-01'),(58095,49762,'1985-03-03','1986-03-03'),(58095,52014,'1986-03-03','1987-03-03'),(58095,53359,'1987-03-03','1988-03-02'),(58095,57746,'1988-03-02','1989-03-02'),(58095,61587,'1989-03-02','1990-03-02'),(58095,61303,'1990-03-02','1991-03-02'),(58095,65416,'1991-03-02','1992-03-01'),(58095,69746,'1992-03-01','1993-03-01'),(58095,73518,'1993-03-01','1994-03-01'),(58095,74337,'1994-03-01','1995-03-01'),(58095,78699,'1995-03-01','1996-02-29'),(58095,79131,'1996-02-29','1997-02-28'),(58095,79684,'1997-02-28','1998-02-28'),(58095,79522,'1998-02-28','1999-02-28'),(58095,83721,'1999-02-28','2000-02-28'),(58095,85283,'2000-02-28','2001-02-27'),(58095,85527,'2001-02-27','2002-02-27'),(58095,87349,'2002-02-27','9999-01-01'),(58096,108753,'1998-11-24','1999-11-24'),(58096,112377,'1999-11-24','2000-11-23'),(58096,114559,'2000-11-23','2001-11-23'),(58096,118320,'2001-11-23','9999-01-01'),(58097,54468,'1997-02-07','1998-02-07'),(58097,56791,'1998-02-07','1999-02-07'),(58097,58965,'1999-02-07','2000-02-07'),(58097,58697,'2000-02-07','2001-02-06'),(58097,62607,'2001-02-06','2002-02-06'),(58097,66001,'2002-02-06','9999-01-01'),(58098,87724,'1997-01-22','1998-01-22'),(58098,90914,'1998-01-22','1998-05-13'),(58099,61351,'1996-06-17','1997-06-17'),(58099,61328,'1997-06-17','1998-06-17'),(58099,63141,'1998-06-17','1999-06-17'),(58099,65703,'1999-06-17','2000-06-16'),(58099,65815,'2000-06-16','2001-06-16'),(58099,69668,'2001-06-16','2002-06-16'),(58099,71925,'2002-06-16','9999-01-01'),(58100,40000,'1994-09-22','1995-09-22'),(58100,43280,'1995-09-22','1996-09-21'),(58100,44996,'1996-09-21','1997-09-21'),(58100,47997,'1997-09-21','1998-09-21'),(58100,48219,'1998-09-21','1999-09-21'),(58100,50440,'1999-09-21','1999-12-02'),(58101,40000,'1987-04-07','1988-04-06'),(58101,42262,'1988-04-06','1989-04-06'),(58101,44910,'1989-04-06','1990-04-06'),(58101,47216,'1990-04-06','1991-04-05'),(58101,48122,'1991-04-05','1992-04-04'),(58101,51005,'1992-04-04','1993-04-05'),(58101,55426,'1993-04-05','1994-04-05'),(58101,57769,'1994-04-05','1995-04-05'),(58101,59150,'1995-04-05','1996-04-03'),(58101,61489,'1996-04-03','1997-04-03'),(58101,64928,'1997-04-03','1998-04-03'),(58101,64738,'1998-04-03','1999-04-03'),(58101,67752,'1999-04-03','2000-04-03'),(58101,71259,'2000-04-03','2001-04-03'),(58101,74577,'2001-04-03','2002-04-02'),(58101,77542,'2002-04-02','9999-01-01'),(58102,40000,'1999-09-16','2000-09-15'),(58102,40060,'2000-09-15','2001-09-15'),(58102,41606,'2001-09-15','9999-01-01'),(58103,40000,'1996-02-24','1997-02-23'),(58103,39769,'1997-02-23','1998-02-23'),(58103,40577,'1998-02-23','1999-02-23'),(58103,42907,'1999-02-23','2000-02-23'),(58103,43643,'2000-02-23','2001-02-22'),(58103,46717,'2001-02-22','2002-02-22'),(58103,50783,'2002-02-22','9999-01-01'),(58104,40000,'1992-10-31','1993-10-31'),(58104,44152,'1993-10-31','1994-10-31'),(58104,48534,'1994-10-31','1995-10-31'),(58104,50601,'1995-10-31','1996-10-30'),(58104,51040,'1996-10-30','1997-10-30'),(58104,50883,'1997-10-30','1998-10-30'),(58104,51923,'1998-10-30','1999-10-30'),(58104,54129,'1999-10-30','2000-10-29'),(58104,57329,'2000-10-29','2001-10-02'),(58105,48325,'1991-11-13','1992-11-12'),(58105,50366,'1992-11-12','1993-11-12'),(58105,50900,'1993-11-12','1994-11-12'),(58105,53839,'1994-11-12','1995-11-12'),(58105,53940,'1995-11-12','1996-11-11'),(58105,56573,'1996-11-11','1997-11-11'),(58105,56469,'1997-11-11','1998-11-11'),(58105,56307,'1998-11-11','1999-11-11'),(58105,57572,'1999-11-11','2000-11-10'),(58105,61995,'2000-11-10','2001-11-10'),(58105,64397,'2001-11-10','9999-01-01'),(58106,55960,'1998-05-13','1999-05-13'),(58106,55898,'1999-05-13','2000-05-12'),(58106,56220,'2000-05-12','2001-05-12'),(58106,56601,'2001-05-12','2002-05-12'),(58106,58952,'2002-05-12','9999-01-01'),(58107,43632,'1993-01-08','1994-01-08'),(58107,47903,'1994-01-08','1995-01-08'),(58107,50555,'1995-01-08','1996-01-08'),(58107,51645,'1996-01-08','1997-01-07'),(58107,55710,'1997-01-07','1998-01-07'),(58107,55575,'1998-01-07','1999-01-07'),(58107,58557,'1999-01-07','2000-01-07'),(58107,58495,'2000-01-07','2001-01-06'),(58107,59396,'2001-01-06','2002-01-06'),(58107,63755,'2002-01-06','9999-01-01'),(58108,40000,'1993-12-25','1994-12-25'),(58108,41981,'1994-12-25','1995-12-25'),(58108,41704,'1995-12-25','1996-12-24'),(58108,45424,'1996-12-24','1997-12-24'),(58108,45380,'1997-12-24','1998-12-24'),(58108,48088,'1998-12-24','1999-12-24'),(58108,51719,'1999-12-24','2000-12-23'),(58108,55050,'2000-12-23','2001-12-23'),(58108,54697,'2001-12-23','9999-01-01'),(58109,40992,'1996-12-11','1997-12-11'),(58109,43943,'1997-12-11','1998-12-11'),(58109,46855,'1998-12-11','1999-12-11'),(58109,49787,'1999-12-11','2000-12-10'),(58109,52309,'2000-12-10','2001-12-10'),(58109,55899,'2001-12-10','9999-01-01'),(58110,40000,'1995-12-17','1996-12-16'),(58110,43173,'1996-12-16','1997-12-16'),(58110,47657,'1997-12-16','1998-12-16'),(58110,49137,'1998-12-16','1999-12-16'),(58110,50145,'1999-12-16','2000-12-15'),(58110,51135,'2000-12-15','2001-12-15'),(58110,53334,'2001-12-15','9999-01-01'),(58111,40000,'1995-02-26','1996-02-26'),(58111,40890,'1996-02-26','1997-02-25'),(58111,44456,'1997-02-25','1998-02-25'),(58111,46782,'1998-02-25','1999-02-25'),(58111,48880,'1999-02-25','2000-02-25'),(58111,52415,'2000-02-25','2001-02-24'),(58111,55258,'2001-02-24','2002-02-24'),(58111,59652,'2002-02-24','9999-01-01'),(58112,40000,'1996-05-18','1997-05-18'),(58112,43664,'1997-05-18','1998-05-18'),(58112,44376,'1998-05-18','1999-05-18'),(58112,44466,'1999-05-18','2000-05-17'),(58112,47190,'2000-05-17','2000-11-06'),(58113,60413,'1986-01-18','1987-01-18'),(58113,63564,'1987-01-18','1988-01-18'),(58113,65058,'1988-01-18','1989-01-17'),(58113,67006,'1989-01-17','1990-01-17'),(58113,67604,'1990-01-17','1991-01-17'),(58113,70634,'1991-01-17','1992-01-17'),(58113,72610,'1992-01-17','1993-01-16'),(58113,74554,'1993-01-16','1994-01-16'),(58113,78047,'1994-01-16','1995-01-16'),(58113,81451,'1995-01-16','1996-01-16'),(58113,84246,'1996-01-16','1997-01-15'),(58113,84972,'1997-01-15','1998-01-15'),(58113,86860,'1998-01-15','1999-01-15'),(58113,90799,'1999-01-15','2000-01-15'),(58113,94116,'2000-01-15','2001-01-14'),(58113,97435,'2001-01-14','2002-01-14'),(58113,98991,'2002-01-14','9999-01-01'),(58114,40000,'1986-11-13','1987-11-13'),(58114,44027,'1987-11-13','1988-11-12'),(58114,47725,'1988-11-12','1989-11-12'),(58114,48596,'1989-11-12','1990-11-12'),(58114,50091,'1990-11-12','1991-11-12'),(58114,54508,'1991-11-12','1992-11-11'),(58114,55941,'1992-11-11','1993-11-11'),(58114,58458,'1993-11-11','1994-11-11'),(58114,59234,'1994-11-11','1995-11-11'),(58114,59780,'1995-11-11','1996-11-10'),(58114,61869,'1996-11-10','1997-11-10'),(58114,61910,'1997-11-10','1998-11-10'),(58114,63755,'1998-11-10','1999-11-10'),(58114,64902,'1999-11-10','2000-11-09'),(58114,64618,'2000-11-09','2001-11-09'),(58114,68506,'2001-11-09','9999-01-01'),(58115,44295,'1987-07-28','1988-07-27'),(58115,48629,'1988-07-27','1989-07-27'),(58115,49096,'1989-07-27','1990-07-27'),(58115,49851,'1990-07-27','1991-07-27'),(58115,53886,'1991-07-27','1992-07-26'),(58115,53854,'1992-07-26','1993-07-26'),(58115,57495,'1993-07-26','1994-07-26'),(58115,58904,'1994-07-26','1995-07-26'),(58115,61772,'1995-07-26','1996-07-25'),(58115,62749,'1996-07-25','1997-07-25'),(58115,65060,'1997-07-25','1998-07-25'),(58115,67135,'1998-07-25','1999-07-25'),(58115,67107,'1999-07-25','2000-07-24'),(58115,68420,'2000-07-24','2001-07-24'),(58115,70022,'2001-07-24','2002-07-24'),(58115,73904,'2002-07-24','9999-01-01'),(58116,40000,'1989-03-21','1990-03-21'),(58116,40237,'1990-03-21','1991-03-21'),(58116,42272,'1991-03-21','1992-03-20'),(58116,42218,'1992-03-20','1993-03-20'),(58116,43559,'1993-03-20','1994-03-20'),(58116,45768,'1994-03-20','1995-03-20'),(58116,45273,'1995-03-20','1996-03-19'),(58116,45307,'1996-03-19','1997-03-19'),(58116,47164,'1997-03-19','1998-03-19'),(58116,50113,'1998-03-19','1999-03-19'),(58116,52467,'1999-03-19','2000-03-18'),(58116,54890,'2000-03-18','2001-03-18'),(58116,57042,'2001-03-18','2002-03-18'),(58116,61033,'2002-03-18','9999-01-01'),(58117,58079,'1991-10-07','1992-10-06'),(58117,58881,'1992-10-06','1993-10-06'),(58117,61774,'1993-10-06','1994-10-06'),(58117,65432,'1994-10-06','1995-10-06'),(58117,65585,'1995-10-06','1996-10-05'),(58117,65123,'1996-10-05','1997-10-05'),(58117,65832,'1997-10-05','1998-10-05'),(58117,69441,'1998-10-05','1999-10-05'),(58117,73503,'1999-10-05','2000-10-04'),(58117,76785,'2000-10-04','2001-10-04'),(58117,79124,'2001-10-04','9999-01-01'),(58118,40000,'1995-04-01','1996-03-31'),(58118,40831,'1996-03-31','1997-03-31'),(58118,45101,'1997-03-31','1998-03-31'),(58118,47241,'1998-03-31','1999-03-31'),(58118,51269,'1999-03-31','2000-03-30'),(58118,51519,'2000-03-30','2001-03-30'),(58118,55251,'2001-03-30','2002-03-30'),(58118,57267,'2002-03-30','9999-01-01'),(58119,42663,'1990-03-27','1991-03-27'),(58119,44541,'1991-03-27','1992-03-26'),(58119,47242,'1992-03-26','1993-03-26'),(58119,50481,'1993-03-26','1994-03-26'),(58119,54189,'1994-03-26','1995-03-26'),(58119,53888,'1995-03-26','1996-03-25'),(58119,55831,'1996-03-25','1997-03-25'),(58119,56972,'1997-03-25','1998-03-25'),(58119,59733,'1998-03-25','1999-03-25'),(58119,62698,'1999-03-25','2000-03-24'),(58119,66406,'2000-03-24','2001-03-24'),(58119,67693,'2001-03-24','2002-03-24'),(58119,68505,'2002-03-24','9999-01-01'),(58120,59146,'1997-11-16','1998-11-16'),(58120,60831,'1998-11-16','1999-11-16'),(58120,63016,'1999-11-16','2000-11-15'),(58120,63710,'2000-11-15','2001-11-15'),(58120,66646,'2001-11-15','9999-01-01'),(58121,72060,'1998-11-26','1999-11-26'),(58121,72891,'1999-11-26','2000-02-15'),(58122,76232,'1998-05-17','1999-05-17'),(58122,78839,'1999-05-17','2000-05-16'),(58122,80687,'2000-05-16','2001-05-16'),(58122,85157,'2001-05-16','2002-05-16'),(58122,89403,'2002-05-16','9999-01-01'),(58123,75236,'1988-11-08','1989-11-08'),(58123,74757,'1989-11-08','1990-11-08'),(58123,76687,'1990-11-08','1991-11-08'),(58123,76581,'1991-11-08','1992-11-07'),(58123,78223,'1992-11-07','1993-11-07'),(58123,82066,'1993-11-07','1994-11-07'),(58123,84558,'1994-11-07','1995-11-07'),(58123,85152,'1995-11-07','1996-11-06'),(58123,88538,'1996-11-06','1997-11-06'),(58123,91585,'1997-11-06','1998-11-06'),(58123,94865,'1998-11-06','1999-11-06'),(58123,97643,'1999-11-06','2000-11-05'),(58123,101867,'2000-11-05','2001-11-05'),(58123,104582,'2001-11-05','9999-01-01'),(58124,49136,'1997-11-08','1998-11-08'),(58124,52099,'1998-11-08','1999-11-08'),(58124,53469,'1999-11-08','2000-11-07'),(58124,53500,'2000-11-07','2001-11-07'),(58124,57672,'2001-11-07','9999-01-01'),(58125,51416,'1986-01-19','1987-01-19'),(58125,53907,'1987-01-19','1988-01-19'),(58125,54360,'1988-01-19','1989-01-18'),(58125,55325,'1989-01-18','1990-01-18'),(58125,57460,'1990-01-18','1991-01-18'),(58125,61179,'1991-01-18','1992-01-18'),(58125,61879,'1992-01-18','1993-01-17'),(58125,61965,'1993-01-17','1994-01-17'),(58125,65116,'1994-01-17','1995-01-17'),(58125,66783,'1995-01-17','1996-01-17'),(58125,71095,'1996-01-17','1997-01-16'),(58125,74750,'1997-01-16','1998-01-16'),(58125,74827,'1998-01-16','1999-01-16'),(58125,78373,'1999-01-16','2000-01-16'),(58125,81493,'2000-01-16','2001-01-15'),(58125,84315,'2001-01-15','2002-01-15'),(58125,84348,'2002-01-15','9999-01-01'),(58126,44605,'1992-05-04','1993-05-04'),(58126,45796,'1993-05-04','1994-05-04'),(58126,46753,'1994-05-04','1995-05-04'),(58126,48087,'1995-05-04','1996-05-03'),(58126,51126,'1996-05-03','1997-05-03'),(58126,52279,'1997-05-03','1998-05-03'),(58126,54092,'1998-05-03','1999-05-03'),(58126,54351,'1999-05-03','2000-05-02'),(58126,55388,'2000-05-02','2001-05-02'),(58126,58395,'2001-05-02','2002-05-02'),(58126,59431,'2002-05-02','9999-01-01'),(58127,43704,'1999-07-27','2000-07-26'),(58127,47136,'2000-07-26','2001-07-26'),(58127,49250,'2001-07-26','2002-07-26'),(58127,51082,'2002-07-26','9999-01-01'),(58128,61700,'1992-07-01','1993-07-01'),(58128,64337,'1993-07-01','1994-07-01'),(58128,65807,'1994-07-01','1995-07-01'),(58128,68325,'1995-07-01','1996-06-30'),(58128,68323,'1996-06-30','1997-06-30'),(58128,70058,'1997-06-30','1998-06-30'),(58128,72844,'1998-06-30','1999-06-30'),(58128,77330,'1999-06-30','2000-06-29'),(58128,78877,'2000-06-29','2001-06-29'),(58128,81178,'2001-06-29','2002-06-29'),(58128,83155,'2002-06-29','9999-01-01'),(58129,44924,'1987-10-24','1988-10-23'),(58129,45939,'1988-10-23','1989-10-23'),(58129,50398,'1989-10-23','1990-10-23'),(58129,52124,'1990-10-23','1991-10-23'),(58129,56409,'1991-10-23','1992-10-22'),(58129,60850,'1992-10-22','1993-10-22'),(58129,62942,'1993-10-22','1994-10-22'),(58129,63012,'1994-10-22','1995-10-22'),(58129,62696,'1995-10-22','1996-10-21'),(58129,66767,'1996-10-21','1997-10-21'),(58129,66645,'1997-10-21','1998-10-21'),(58129,70216,'1998-10-21','1999-10-21'),(58129,71451,'1999-10-21','2000-10-20'),(58129,75685,'2000-10-20','2001-10-20'),(58129,77827,'2001-10-20','9999-01-01'),(58130,48852,'1996-11-28','1997-11-28'),(58130,52531,'1997-11-28','1998-11-28'),(58130,52527,'1998-11-28','1999-11-28'),(58130,55296,'1999-11-28','2000-11-27'),(58130,56853,'2000-11-27','2001-10-31'),(58131,50465,'1989-11-14','1990-11-14'),(58131,50306,'1990-11-14','1991-11-14'),(58131,53037,'1991-11-14','1992-11-13'),(58131,54407,'1992-11-13','1993-11-13'),(58131,54752,'1993-11-13','1994-11-13'),(58131,56061,'1994-11-13','1995-11-13'),(58131,60132,'1995-11-13','1996-11-12'),(58131,63367,'1996-11-12','1997-11-12'),(58131,66125,'1997-11-12','1998-11-12'),(58131,66624,'1998-11-12','1999-11-12'),(58131,68204,'1999-11-12','2000-11-11'),(58131,68360,'2000-11-11','2001-11-11'),(58131,71159,'2001-11-11','9999-01-01'),(58132,90688,'1993-10-29','1994-10-29'),(58132,93488,'1994-10-29','1995-10-29'),(58132,93862,'1995-10-29','1996-10-27'),(58132,94367,'1996-10-27','1997-10-27'),(58132,98775,'1997-10-27','1998-10-27'),(58132,99065,'1998-10-27','1999-10-28'),(58132,102651,'1999-10-28','2000-10-27'),(58132,104242,'2000-10-27','2001-10-27'),(58132,107771,'2001-10-27','9999-01-01'),(58133,40000,'1990-11-28','1991-11-28'),(58133,44487,'1991-11-28','1992-11-27'),(58133,45436,'1992-11-27','1993-11-27'),(58133,44951,'1993-11-27','1994-11-27'),(58133,47528,'1994-11-27','1995-11-27'),(58133,48704,'1995-11-27','1996-11-26'),(58133,48942,'1996-11-26','1997-09-04'),(58134,40000,'1989-04-18','1990-04-18'),(58134,41933,'1990-04-18','1991-04-18'),(58134,44771,'1991-04-18','1992-04-17'),(58134,48061,'1992-04-17','1993-04-17'),(58134,48166,'1993-04-17','1994-04-17'),(58134,52314,'1994-04-17','1995-04-17'),(58134,56534,'1995-04-17','1996-04-16'),(58134,57602,'1996-04-16','1997-04-16'),(58134,60718,'1997-04-16','1998-04-16'),(58134,62242,'1998-04-16','1999-04-16'),(58134,61871,'1999-04-16','2000-04-15'),(58134,63847,'2000-04-15','2001-04-15'),(58134,68268,'2001-04-15','2002-04-15'),(58134,69806,'2002-04-15','9999-01-01'),(58135,92228,'1992-02-25','1993-02-24'),(58135,95154,'1993-02-24','1994-02-24'),(58135,96549,'1994-02-24','1995-02-24'),(58135,96096,'1995-02-24','1996-02-24'),(58135,97790,'1996-02-24','1997-02-23'),(58135,97870,'1997-02-23','1998-02-23'),(58135,101587,'1998-02-23','1999-02-23'),(58135,105852,'1999-02-23','2000-02-23'),(58135,105958,'2000-02-23','2001-02-22'),(58135,108621,'2001-02-22','2002-02-22'),(58135,110877,'2002-02-22','9999-01-01'),(58136,40000,'1991-07-18','1992-07-17'),(58136,40334,'1992-07-17','1993-07-17'),(58136,44184,'1993-07-17','1994-07-17'),(58136,45448,'1994-07-17','1995-07-17'),(58136,45805,'1995-07-17','1996-07-16'),(58136,49034,'1996-07-16','1997-07-16'),(58136,50057,'1997-07-16','1998-07-16'),(58136,53811,'1998-07-16','1999-07-16'),(58136,54008,'1999-07-16','2000-07-15'),(58136,55589,'2000-07-15','2001-07-15'),(58136,56650,'2001-07-15','2002-07-15'),(58136,56249,'2002-07-15','9999-01-01'),(58137,75599,'1998-01-19','1999-01-19'),(58137,75605,'1999-01-19','2000-01-19'),(58137,78794,'2000-01-19','2001-01-18'),(58137,82855,'2001-01-18','2002-01-18'),(58137,84421,'2002-01-18','9999-01-01'),(58138,40000,'1988-10-01','1989-10-01'),(58138,39872,'1989-10-01','1990-10-01'),(58138,43818,'1990-10-01','1991-10-01'),(58138,47538,'1991-10-01','1992-09-30'),(58138,47765,'1992-09-30','1993-09-30'),(58138,48657,'1993-09-30','1994-09-30'),(58138,52533,'1994-09-30','1995-09-30'),(58138,52574,'1995-09-30','1996-09-29'),(58138,52244,'1996-09-29','1997-09-29'),(58138,54346,'1997-09-29','1998-09-29'),(58138,58192,'1998-09-29','1999-09-29'),(58138,60332,'1999-09-29','2000-09-28'),(58138,60014,'2000-09-28','2001-09-28'),(58138,59595,'2001-09-28','9999-01-01'),(58139,40000,'1992-10-20','1993-10-20'),(58139,42164,'1993-10-20','1994-10-20'),(58139,45493,'1994-10-20','1995-10-20'),(58139,45932,'1995-10-20','1996-10-19'),(58139,48039,'1996-10-19','1997-10-19'),(58139,50471,'1997-10-19','1998-10-19'),(58139,50604,'1998-10-19','1999-10-19'),(58139,51089,'1999-10-19','2000-10-18'),(58139,54067,'2000-10-18','2001-10-18'),(58139,56571,'2001-10-18','9999-01-01'),(58140,52380,'1997-05-22','1998-05-22'),(58140,56468,'1998-05-22','1999-05-22'),(58140,58795,'1999-05-22','2000-05-21'),(58140,61741,'2000-05-21','2001-05-21'),(58140,66119,'2001-05-21','2002-05-21'),(58140,66046,'2002-05-21','9999-01-01'),(58141,46317,'1994-09-27','1995-09-27'),(58141,48808,'1995-09-27','1996-09-26'),(58141,48563,'1996-09-26','1997-09-26'),(58141,49698,'1997-09-26','1998-09-26'),(58141,50959,'1998-09-26','1999-09-26'),(58141,55291,'1999-09-26','2000-09-25'),(58141,55690,'2000-09-25','2001-09-25'),(58141,55474,'2001-09-25','9999-01-01'),(58142,69116,'1989-10-25','1990-10-25'),(58142,69111,'1990-10-25','1991-10-25'),(58142,71251,'1991-10-25','1992-10-24'),(58142,74338,'1992-10-24','1993-10-24'),(58142,77401,'1993-10-24','1994-10-24'),(58142,80851,'1994-10-24','1995-10-24'),(58142,85221,'1995-10-24','1996-10-23'),(58142,87067,'1996-10-23','1997-10-23'),(58142,90807,'1997-10-23','1998-10-23'),(58142,94441,'1998-10-23','1998-10-27'),(58143,48245,'1999-02-13','2000-02-13'),(58143,50184,'2000-02-13','2001-01-25'),(58144,40000,'1985-07-16','1986-07-16'),(58144,42854,'1986-07-16','1987-07-16'),(58144,44788,'1987-07-16','1988-07-15'),(58144,45991,'1988-07-15','1989-07-15'),(58144,45521,'1989-07-15','1990-07-15'),(58144,48411,'1990-07-15','1991-07-15'),(58144,52785,'1991-07-15','1992-07-14'),(58144,55142,'1992-07-14','1993-07-14'),(58144,58975,'1993-07-14','1994-07-14'),(58144,60675,'1994-07-14','1995-07-14'),(58144,64911,'1995-07-14','1996-07-13'),(58144,65279,'1996-07-13','1997-07-13'),(58144,67773,'1997-07-13','1998-07-13'),(58144,69532,'1998-07-13','1999-07-13'),(58144,70929,'1999-07-13','2000-07-12'),(58144,75388,'2000-07-12','2001-07-12'),(58144,76657,'2001-07-12','2002-07-12'),(58144,77239,'2002-07-12','9999-01-01'),(58145,40000,'1995-03-25','1996-03-24'),(58145,40536,'1996-03-24','1997-03-24'),(58145,43033,'1997-03-24','1998-03-24'),(58145,42598,'1998-03-24','1999-03-24'),(58145,45336,'1999-03-24','2000-03-23'),(58145,48820,'2000-03-23','2001-03-23'),(58145,49134,'2001-03-23','2002-03-23'),(58145,50261,'2002-03-23','9999-01-01'),(58146,40000,'1991-11-25','1992-11-24'),(58146,40726,'1992-11-24','1993-11-24'),(58146,43358,'1993-11-24','1994-11-24'),(58146,42866,'1994-11-24','1995-11-24'),(58146,44928,'1995-11-24','1996-11-23'),(58146,46100,'1996-11-23','1997-11-23'),(58146,50108,'1997-11-23','1998-02-13'),(58147,55703,'1988-02-24','1989-02-23'),(58147,57960,'1989-02-23','1990-02-23'),(58147,60796,'1990-02-23','1991-02-23'),(58147,60912,'1991-02-23','1992-02-23'),(58147,62741,'1992-02-23','1993-02-22'),(58147,63781,'1993-02-22','1994-02-22'),(58147,67858,'1994-02-22','1995-02-22'),(58147,71650,'1995-02-22','1996-02-22'),(58147,72613,'1996-02-22','1997-02-21'),(58147,75716,'1997-02-21','1998-02-21'),(58147,79036,'1998-02-21','1999-02-21'),(58147,82947,'1999-02-21','2000-02-21'),(58147,82702,'2000-02-21','2001-02-20'),(58147,86938,'2001-02-20','2002-02-20'),(58147,87751,'2002-02-20','9999-01-01'),(58148,40000,'1989-09-17','1990-09-17'),(58148,44393,'1990-09-17','1991-07-08'),(58149,40000,'1995-05-29','1996-05-28'),(58149,43089,'1996-05-28','1997-05-28'),(58149,46757,'1997-05-28','1998-05-28'),(58149,49364,'1998-05-28','1999-05-28'),(58149,53816,'1999-05-28','1999-08-29'),(58150,79834,'1986-08-25','1987-08-24'),(58150,84226,'1987-08-24','1988-08-23'),(58150,86118,'1988-08-23','1989-08-23'),(58150,89119,'1989-08-23','1990-08-23'),(58150,90253,'1990-08-23','1991-08-23'),(58150,90791,'1991-08-23','1992-08-22'),(58150,91644,'1992-08-22','1993-08-22'),(58150,92888,'1993-08-22','1994-08-22'),(58150,95619,'1994-08-22','1995-08-22'),(58150,95862,'1995-08-22','1996-08-21'),(58150,97045,'1996-08-21','1997-08-21'),(58150,101194,'1997-08-21','1998-08-21'),(58150,104159,'1998-08-21','1999-08-21'),(58150,103752,'1999-08-21','2000-08-20'),(58150,107886,'2000-08-20','2001-08-20'),(58150,109745,'2001-08-20','9999-01-01'),(58151,40470,'1986-04-06','1987-04-06'),(58151,44951,'1987-04-06','1988-04-05'),(58151,47769,'1988-04-05','1989-04-05'),(58151,49201,'1989-04-05','1990-04-05'),(58151,52779,'1990-04-05','1991-04-05'),(58151,56759,'1991-04-05','1992-04-04'),(58151,59033,'1992-04-04','1993-04-04'),(58151,58561,'1993-04-04','1994-04-04'),(58151,62057,'1994-04-04','1995-04-04'),(58151,62336,'1995-04-04','1996-04-03'),(58151,66205,'1996-04-03','1997-04-03'),(58151,66822,'1997-04-03','1998-04-03'),(58151,66336,'1998-04-03','1999-04-03'),(58151,67016,'1999-04-03','2000-04-02'),(58151,69881,'2000-04-02','2001-04-02'),(58151,71258,'2001-04-02','2002-04-02'),(58151,74843,'2002-04-02','9999-01-01'),(58152,55803,'1993-12-20','1994-12-19'),(58152,56105,'1994-12-19','1995-12-19'),(58152,56137,'1995-12-19','1996-12-18'),(58152,57710,'1996-12-18','1997-12-18'),(58152,60420,'1997-12-18','1998-12-18'),(58152,63867,'1998-12-18','1999-12-18'),(58152,63530,'1999-12-18','2000-12-17'),(58152,67067,'2000-12-17','2001-12-17'),(58152,70710,'2001-12-17','9999-01-01'),(58153,43697,'1991-09-29','1992-09-28'),(58153,44335,'1992-09-28','1993-09-28'),(58153,48155,'1993-09-28','1994-09-28'),(58153,48270,'1994-09-28','1995-09-28'),(58153,50610,'1995-09-28','1996-09-27'),(58153,50332,'1996-09-27','1997-09-27'),(58153,51838,'1997-09-27','1998-09-01'),(58154,63275,'1987-03-25','1988-03-24'),(58154,66054,'1988-03-24','1989-03-24'),(58154,67163,'1989-03-24','1990-03-24'),(58154,71446,'1990-03-24','1991-03-24'),(58154,73585,'1991-03-24','1992-03-23'),(58154,77098,'1992-03-23','1993-03-23'),(58154,79243,'1993-03-23','1994-03-23'),(58154,81925,'1994-03-23','1995-03-23'),(58154,81799,'1995-03-23','1996-03-22'),(58154,85322,'1996-03-22','1997-03-22'),(58154,86195,'1997-03-22','1998-03-22'),(58154,87435,'1998-03-22','1998-09-22'),(58155,40000,'1990-05-27','1991-05-27'),(58155,43740,'1991-05-27','1992-05-26'),(58155,47779,'1992-05-26','1993-05-26'),(58155,48867,'1993-05-26','1994-05-26'),(58155,49278,'1994-05-26','1995-05-26'),(58155,52901,'1995-05-26','1996-05-25'),(58155,57097,'1996-05-25','1996-09-28'),(58156,45864,'1996-12-01','1997-12-01'),(58156,47275,'1997-12-01','1998-12-01'),(58156,50619,'1998-12-01','1999-12-01'),(58156,53920,'1999-12-01','2000-11-30'),(58156,57472,'2000-11-30','2001-11-30'),(58156,61454,'2001-11-30','9999-01-01'),(58157,47086,'1992-04-19','1993-04-19'),(58157,48942,'1993-04-19','1994-04-19'),(58157,48580,'1994-04-19','1995-04-19'),(58157,50409,'1995-04-19','1996-04-18'),(58157,52019,'1996-04-18','1997-04-18'),(58157,52736,'1997-04-18','1998-04-18'),(58157,53783,'1998-04-18','1999-04-18'),(58157,55088,'1999-04-18','2000-04-17'),(58157,58947,'2000-04-17','2001-04-17'),(58157,61017,'2001-04-17','2001-07-25'),(58158,81500,'1995-03-24','1996-03-23'),(58158,85477,'1996-03-23','1997-03-23'),(58158,88177,'1997-03-23','1998-03-23'),(58158,88830,'1998-03-23','1999-03-23'),(58158,91828,'1999-03-23','2000-03-22'),(58158,94936,'2000-03-22','2001-03-22'),(58158,98390,'2001-03-22','2002-03-22'),(58158,102418,'2002-03-22','9999-01-01'),(58159,60594,'1996-11-29','1997-11-29'),(58159,61113,'1997-11-29','1998-11-29'),(58159,65396,'1998-11-29','1999-11-29'),(58159,68526,'1999-11-29','2000-11-28'),(58159,68112,'2000-11-28','2001-11-28'),(58159,67850,'2001-11-28','9999-01-01'),(58160,84705,'1993-04-02','1994-04-02'),(58160,88715,'1994-04-02','1995-04-02'),(58160,92677,'1995-04-02','1996-04-01'),(58160,96779,'1996-04-01','1997-04-01'),(58160,99269,'1997-04-01','1998-04-01'),(58160,99798,'1998-04-01','1999-04-01'),(58160,100538,'1999-04-01','2000-03-31'),(58160,104953,'2000-03-31','2001-03-31'),(58160,105564,'2001-03-31','2002-03-31'),(58160,109564,'2002-03-31','9999-01-01'),(58161,40000,'1987-06-27','1988-06-26'),(58161,42856,'1988-06-26','1989-06-26'),(58161,43320,'1989-06-26','1990-06-26'),(58161,43140,'1990-06-26','1991-06-26'),(58161,45545,'1991-06-26','1992-06-25'),(58161,48305,'1992-06-25','1993-06-25'),(58161,50168,'1993-06-25','1994-06-25'),(58161,52501,'1994-06-25','1995-06-25'),(58161,52614,'1995-06-25','1996-06-24'),(58161,56675,'1996-06-24','1997-06-24'),(58161,59565,'1997-06-24','1998-06-24'),(58161,63098,'1998-06-24','1999-06-24'),(58161,65965,'1999-06-24','2000-06-23'),(58161,70203,'2000-06-23','2001-06-23'),(58161,70339,'2001-06-23','2002-06-23'),(58161,70760,'2002-06-23','9999-01-01'),(58162,40000,'1996-05-02','1997-05-02'),(58162,41178,'1997-05-02','1998-05-02'),(58162,42411,'1998-05-02','1999-05-02'),(58162,42777,'1999-05-02','2000-05-01'),(58162,44866,'2000-05-01','2001-05-01'),(58162,48560,'2001-05-01','2002-05-01'),(58162,48756,'2002-05-01','9999-01-01'),(58163,40000,'1996-05-27','1997-05-27'),(58163,43320,'1997-05-27','1998-05-27'),(58163,43531,'1998-05-27','1999-05-27'),(58163,46698,'1999-05-27','2000-05-26'),(58163,48035,'2000-05-26','2001-05-26'),(58163,48319,'2001-05-26','2002-05-26'),(58163,48641,'2002-05-26','9999-01-01'),(58164,40000,'1987-01-16','1988-01-16'),(58164,40047,'1988-01-16','1989-01-15'),(58164,42151,'1989-01-15','1990-01-15'),(58164,46419,'1990-01-15','1991-01-15'),(58164,49187,'1991-01-15','1992-01-15'),(58164,51751,'1992-01-15','1993-01-14'),(58164,53658,'1993-01-14','1994-01-14'),(58164,55202,'1994-01-14','1995-01-14'),(58164,55486,'1995-01-14','1996-01-14'),(58164,57885,'1996-01-14','1997-01-13'),(58164,58109,'1997-01-13','1998-01-13'),(58164,60203,'1998-01-13','1999-01-13'),(58164,62764,'1999-01-13','2000-01-13'),(58164,64474,'2000-01-13','2001-01-12'),(58164,68658,'2001-01-12','2002-01-12'),(58164,71938,'2002-01-12','9999-01-01'),(58165,40000,'1985-05-27','1986-05-27'),(58165,41562,'1986-05-27','1986-09-30'),(58166,40000,'1995-06-05','1996-06-04'),(58166,40312,'1996-06-04','1997-06-04'),(58166,39988,'1997-06-04','1998-06-04'),(58166,41618,'1998-06-04','1999-06-04'),(58166,41711,'1999-06-04','2000-06-03'),(58166,42964,'2000-06-03','2001-06-03'),(58166,43586,'2001-06-03','2002-06-03'),(58166,45796,'2002-06-03','9999-01-01'),(58167,40000,'1998-03-28','1999-03-28'),(58167,39799,'1999-03-28','2000-03-27'),(58167,43735,'2000-03-27','2001-03-27'),(58167,48024,'2001-03-27','2002-03-27'),(58167,51499,'2002-03-27','9999-01-01'),(58168,45769,'1998-03-26','1999-03-26'),(58168,49606,'1999-03-26','2000-03-25'),(58168,50775,'2000-03-25','2001-03-25'),(58168,52205,'2001-03-25','2002-03-25'),(58168,55043,'2002-03-25','9999-01-01'),(58169,51181,'1998-09-07','1999-09-07'),(58169,54647,'1999-09-07','2000-09-06'),(58169,54862,'2000-09-06','2001-09-06'),(58169,58453,'2001-09-06','9999-01-01'),(58170,66725,'1999-11-09','2000-11-08'),(58170,71197,'2000-11-08','2001-11-08'),(58170,73349,'2001-11-08','9999-01-01'),(58171,57144,'1991-04-01','1992-03-31'),(58171,60147,'1992-03-31','1993-03-31'),(58171,61295,'1993-03-31','1994-03-31'),(58171,62291,'1994-03-31','1995-03-31'),(58171,62430,'1995-03-31','1996-03-30'),(58171,64576,'1996-03-30','1997-03-30'),(58171,64081,'1997-03-30','1998-03-30'),(58171,63845,'1998-03-30','1999-03-30'),(58171,65894,'1999-03-30','2000-03-29'),(58171,68178,'2000-03-29','2001-03-29'),(58171,70597,'2001-03-29','2002-03-29'),(58171,73084,'2002-03-29','9999-01-01'),(58172,58770,'1992-02-12','1993-02-11'),(58172,58569,'1993-02-11','1994-02-11'),(58172,59198,'1994-02-11','1995-02-11'),(58172,59778,'1995-02-11','1996-02-11'),(58172,63526,'1996-02-11','1997-02-10'),(58172,66506,'1997-02-10','1998-02-10'),(58172,67748,'1998-02-10','1999-02-10'),(58172,68204,'1999-02-10','2000-02-10'),(58172,67984,'2000-02-10','2001-02-09'),(58172,71933,'2001-02-09','2002-02-09'),(58172,71625,'2002-02-09','9999-01-01'),(58173,65291,'1987-02-06','1988-02-06'),(58173,68148,'1988-02-06','1989-02-05'),(58173,71732,'1989-02-05','1990-02-05'),(58173,71750,'1990-02-05','1991-02-05'),(58173,75067,'1991-02-05','1992-02-05'),(58173,77952,'1992-02-05','1993-02-04'),(58173,78977,'1993-02-04','1994-02-04'),(58173,79505,'1994-02-04','1995-02-04'),(58173,81671,'1995-02-04','1996-02-04'),(58173,84356,'1996-02-04','1997-02-03'),(58173,84444,'1997-02-03','1998-02-03'),(58173,86532,'1998-02-03','1999-02-03'),(58173,88613,'1999-02-03','2000-02-03'),(58173,89542,'2000-02-03','2001-02-02'),(58173,91406,'2001-02-02','2002-02-02'),(58173,92331,'2002-02-02','9999-01-01'),(58174,40000,'1992-02-01','1993-01-31'),(58174,44102,'1993-01-31','1993-04-16'),(58175,49814,'1992-08-19','1993-08-19'),(58175,52882,'1993-08-19','1994-08-19'),(58175,55028,'1994-08-19','1995-08-19'),(58175,57166,'1995-08-19','1996-08-18'),(58175,60689,'1996-08-18','1997-08-18'),(58175,64828,'1997-08-18','1998-08-18'),(58175,66610,'1998-08-18','1999-08-18'),(58175,68207,'1999-08-18','2000-08-17'),(58175,70678,'2000-08-17','2001-08-17'),(58175,72080,'2001-08-17','9999-01-01'),(58176,55970,'1991-05-10','1992-05-09'),(58176,57963,'1992-05-09','1993-05-09'),(58176,60362,'1993-05-09','1994-05-09'),(58176,62232,'1994-05-09','1995-05-09'),(58176,64365,'1995-05-09','1996-05-08'),(58176,67340,'1996-05-08','1997-05-08'),(58176,71404,'1997-05-08','1998-05-08'),(58176,73366,'1998-05-08','1999-05-08'),(58176,76009,'1999-05-08','2000-05-07'),(58176,75992,'2000-05-07','2001-05-07'),(58176,80111,'2001-05-07','2002-05-07'),(58176,80491,'2002-05-07','9999-01-01'),(58177,40000,'1987-08-13','1988-08-12'),(58177,43042,'1988-08-12','1989-08-12'),(58177,44029,'1989-08-12','1990-08-12'),(58177,47332,'1990-08-12','1991-08-12'),(58177,50255,'1991-08-12','1992-08-11'),(58177,53520,'1992-08-11','1993-08-11'),(58177,57237,'1993-08-11','1994-08-11'),(58177,59665,'1994-08-11','1995-08-11'),(58177,59416,'1995-08-11','1996-08-10'),(58177,59049,'1996-08-10','1997-08-10'),(58177,61647,'1997-08-10','1998-08-10'),(58177,62446,'1998-08-10','1999-08-10'),(58177,66188,'1999-08-10','2000-08-09'),(58177,68782,'2000-08-09','2001-08-09'),(58177,71405,'2001-08-09','9999-01-01'),(58178,78360,'1998-10-16','1999-10-16'),(58178,81577,'1999-10-16','2000-10-15'),(58178,84690,'2000-10-15','2001-10-15'),(58178,84983,'2001-10-15','2002-03-22'),(58179,40000,'1995-04-22','1996-04-21'),(58179,42698,'1996-04-21','1997-04-21'),(58179,42491,'1997-04-21','1998-04-21'),(58179,44721,'1998-04-21','1999-04-21'),(58179,49047,'1999-04-21','2000-04-20'),(58179,49420,'2000-04-20','2001-04-20'),(58179,49610,'2001-04-20','2002-04-20'),(58179,52354,'2002-04-20','9999-01-01'),(58180,68981,'1986-05-06','1987-05-06'),(58180,72346,'1987-05-06','1988-05-05'),(58180,75489,'1988-05-05','1989-05-05'),(58180,76968,'1989-05-05','1990-05-05'),(58180,78751,'1990-05-05','1991-05-05'),(58180,81088,'1991-05-05','1992-05-04'),(58180,84823,'1992-05-04','1993-05-04'),(58180,86282,'1993-05-04','1994-05-04'),(58180,86243,'1994-05-04','1995-05-04'),(58180,85749,'1995-05-04','1996-05-03'),(58180,88575,'1996-05-03','1997-05-03'),(58180,90748,'1997-05-03','1998-05-03'),(58180,95159,'1998-05-03','1999-05-03'),(58180,96253,'1999-05-03','2000-05-02'),(58180,98986,'2000-05-02','2001-05-02'),(58180,100344,'2001-05-02','2002-05-02'),(58180,101189,'2002-05-02','9999-01-01'),(58181,51896,'1996-05-08','1997-05-08'),(58181,54951,'1997-05-08','1998-05-08'),(58181,59396,'1998-05-08','1999-05-08'),(58181,62128,'1999-05-08','2000-05-07'),(58181,66032,'2000-05-07','2001-05-07'),(58181,68298,'2001-05-07','2002-05-07'),(58181,71522,'2002-05-07','9999-01-01'),(58182,41694,'1988-09-04','1989-09-04'),(58182,46039,'1989-09-04','1990-09-04'),(58182,47771,'1990-09-04','1991-09-04'),(58182,47368,'1991-09-04','1992-09-03'),(58182,47101,'1992-09-03','1993-09-03'),(58182,49828,'1993-09-03','1994-09-03'),(58182,53516,'1994-09-03','1995-09-03'),(58182,53884,'1995-09-03','1996-09-02'),(58182,58133,'1996-09-02','1997-09-02'),(58182,62282,'1997-09-02','1998-09-02'),(58182,61934,'1998-09-02','1999-09-02'),(58182,65124,'1999-09-02','2000-09-01'),(58182,66215,'2000-09-01','2001-09-01'),(58182,69384,'2001-09-01','9999-01-01'),(58183,54712,'1999-09-26','2000-09-25'),(58183,54900,'2000-09-25','2001-09-25'),(58183,56399,'2001-09-25','9999-01-01'),(58184,53376,'1997-03-31','1998-03-31'),(58184,57163,'1998-03-31','1999-03-31'),(58184,59715,'1999-03-31','2000-03-30'),(58184,63837,'2000-03-30','2001-03-30'),(58184,66801,'2001-03-30','2002-03-30'),(58184,70720,'2002-03-30','9999-01-01'),(58185,61839,'1989-07-07','1990-07-07'),(58185,64594,'1990-07-07','1991-07-07'),(58185,68341,'1991-07-07','1992-07-06'),(58185,68870,'1992-07-06','1992-12-28'),(58186,85150,'2000-01-26','2001-01-25'),(58186,87914,'2001-01-25','2002-01-25'),(58186,91367,'2002-01-25','9999-01-01'),(58187,40000,'1999-10-15','2000-10-14'),(58187,43000,'2000-10-14','2001-10-14'),(58187,43038,'2001-10-14','9999-01-01'),(58188,40000,'2000-01-19','2001-01-18'),(58188,40084,'2001-01-18','2002-01-18'),(58188,44057,'2002-01-18','9999-01-01'),(58189,40000,'1993-06-13','1994-06-13'),(58189,40376,'1994-06-13','1995-06-13'),(58189,43682,'1995-06-13','1996-06-12'),(58189,47107,'1996-06-12','1997-06-12'),(58189,51219,'1997-06-12','1998-06-12'),(58189,52515,'1998-06-12','1999-06-12'),(58189,54490,'1999-06-12','2000-06-11'),(58189,58782,'2000-06-11','2001-06-11'),(58189,60299,'2001-06-11','2002-06-11'),(58189,64222,'2002-06-11','9999-01-01'),(58190,40000,'1987-04-16','1988-04-15'),(58190,41723,'1988-04-15','1989-04-15'),(58190,46171,'1989-04-15','1990-04-15'),(58190,47873,'1990-04-15','1991-04-15'),(58190,51002,'1991-04-15','1992-04-14'),(58190,54225,'1992-04-14','1993-04-14'),(58190,55566,'1993-04-14','1994-04-14'),(58190,57401,'1994-04-14','1995-04-14'),(58190,61832,'1995-04-14','1996-04-13'),(58190,62543,'1996-04-13','1997-04-13'),(58190,63947,'1997-04-13','1998-04-13'),(58190,63539,'1998-04-13','1999-04-13'),(58190,66795,'1999-04-13','2000-04-12'),(58190,68046,'2000-04-12','2001-04-12'),(58190,71551,'2001-04-12','2002-04-12'),(58190,75346,'2002-04-12','9999-01-01'),(58191,40000,'1998-04-22','1999-04-22'),(58191,39758,'1999-04-22','2000-04-21'),(58191,42262,'2000-04-21','2001-04-21'),(58191,44684,'2001-04-21','2002-04-21'),(58191,48658,'2002-04-21','9999-01-01'),(58192,40000,'1989-06-01','1990-06-01'),(58192,40852,'1990-06-01','1991-06-01'),(58192,45196,'1991-06-01','1992-05-31'),(58192,48712,'1992-05-31','1993-05-31'),(58192,50470,'1993-05-31','1994-05-31'),(58192,54210,'1994-05-31','1995-05-31'),(58192,53972,'1995-05-31','1996-05-30'),(58192,54160,'1996-05-30','1997-05-30'),(58192,56913,'1997-05-30','1998-05-30'),(58192,61369,'1998-05-30','1999-05-30'),(58192,64622,'1999-05-30','2000-05-29'),(58192,64521,'2000-05-29','2001-05-29'),(58192,68091,'2001-05-29','2002-05-29'),(58192,68554,'2002-05-29','9999-01-01'),(58193,43679,'1986-12-22','1987-12-22'),(58193,44047,'1987-12-22','1988-12-21'),(58193,46661,'1988-12-21','1989-12-21'),(58193,46494,'1989-12-21','1990-12-21'),(58193,49760,'1990-12-21','1991-12-21'),(58193,49919,'1991-12-21','1992-12-20'),(58193,52574,'1992-12-20','1993-12-20'),(58193,54808,'1993-12-20','1994-12-20'),(58193,55255,'1994-12-20','1995-12-20'),(58193,58247,'1995-12-20','1996-12-19'),(58193,59069,'1996-12-19','1997-12-19'),(58193,63266,'1997-12-19','1998-12-19'),(58193,64476,'1998-12-19','1999-12-19'),(58193,64144,'1999-12-19','2000-12-18'),(58193,67648,'2000-12-18','2001-12-18'),(58193,68956,'2001-12-18','9999-01-01'),(58194,45429,'1996-05-30','1997-05-30'),(58194,46198,'1997-05-30','1997-10-30'),(58195,52372,'1986-11-28','1987-11-28'),(58195,56120,'1987-11-28','1988-11-27'),(58195,60409,'1988-11-27','1989-11-27'),(58195,64827,'1989-11-27','1990-11-27'),(58195,66291,'1990-11-27','1991-11-27'),(58195,69083,'1991-11-27','1992-11-26'),(58195,70281,'1992-11-26','1993-11-26'),(58195,70546,'1993-11-26','1994-11-26'),(58195,73004,'1994-11-26','1995-11-26'),(58195,73545,'1995-11-26','1996-11-25'),(58195,77807,'1996-11-25','1997-11-25'),(58195,78319,'1997-11-25','1998-11-25'),(58195,78666,'1998-11-25','1999-11-25'),(58195,79766,'1999-11-25','2000-11-24'),(58195,83406,'2000-11-24','2001-11-24'),(58195,85767,'2001-11-24','9999-01-01'),(58196,88704,'1992-11-22','1993-11-22'),(58196,88388,'1993-11-22','1994-11-22'),(58196,91293,'1994-11-22','1995-11-22'),(58196,94113,'1995-11-22','1996-11-21'),(58196,95370,'1996-11-21','1997-11-21'),(58196,96141,'1997-11-21','1998-11-21'),(58196,95672,'1998-11-21','1999-11-21'),(58196,95459,'1999-11-21','2000-11-20'),(58196,99225,'2000-11-20','2001-11-20'),(58196,100791,'2001-11-20','9999-01-01'),(58197,51526,'1987-06-26','1988-06-25'),(58197,52985,'1988-06-25','1989-06-25'),(58197,54166,'1989-06-25','1990-06-25'),(58197,55560,'1990-06-25','1991-06-25'),(58197,57216,'1991-06-25','1992-06-24'),(58197,59768,'1992-06-24','1993-06-24'),(58197,60357,'1993-06-24','1994-06-24'),(58197,64340,'1994-06-24','1995-06-24'),(58197,67967,'1995-06-24','1996-06-23'),(58197,70230,'1996-06-23','1997-06-23'),(58197,72370,'1997-06-23','1998-06-23'),(58197,76699,'1998-06-23','1999-06-23'),(58197,77709,'1999-06-23','2000-06-22'),(58197,77341,'2000-06-22','2001-06-22'),(58197,81776,'2001-06-22','2002-06-22'),(58197,85598,'2002-06-22','9999-01-01'),(58198,40000,'1996-10-21','1997-10-21'),(58198,42224,'1997-10-21','1998-10-21'),(58198,44919,'1998-10-21','1999-10-21'),(58198,47636,'1999-10-21','2000-10-20'),(58198,49897,'2000-10-20','2001-10-20'),(58198,51480,'2001-10-20','9999-01-01'),(58199,52140,'1995-12-02','1996-12-01'),(58199,54362,'1996-12-01','1997-12-01'),(58199,58222,'1997-12-01','1998-12-01'),(58199,61675,'1998-12-01','1999-12-01'),(58199,63146,'1999-12-01','2000-11-30'),(58199,64809,'2000-11-30','2001-11-30'),(58199,69227,'2001-11-30','9999-01-01'),(58200,62644,'1994-04-12','1995-04-12'),(58200,64497,'1995-04-12','1996-04-11'),(58200,68770,'1996-04-11','1997-04-11'),(58200,69485,'1997-04-11','1998-04-11'),(58200,70986,'1998-04-11','1999-04-11'),(58200,75290,'1999-04-11','2000-04-10'),(58200,78773,'2000-04-10','2001-04-10'),(58200,82011,'2001-04-10','2002-04-10'),(58200,81698,'2002-04-10','9999-01-01'),(58201,68157,'1985-08-30','1986-08-30'),(58201,68016,'1986-08-30','1987-08-30'),(58201,68728,'1987-08-30','1988-08-29'),(58201,69817,'1988-08-29','1989-08-29'),(58201,69339,'1989-08-29','1990-08-29'),(58201,69160,'1990-08-29','1991-08-29'),(58201,73136,'1991-08-29','1992-08-28'),(58201,77178,'1992-08-28','1993-08-28'),(58201,81611,'1993-08-28','1994-08-28'),(58201,85948,'1994-08-28','1995-08-28'),(58201,88665,'1995-08-28','1996-08-27'),(58201,90843,'1996-08-27','1997-08-27'),(58201,93861,'1997-08-27','1998-08-27'),(58201,95225,'1998-08-27','1999-08-27'),(58201,96766,'1999-08-27','2000-08-26'),(58201,97729,'2000-08-26','2001-08-26'),(58201,100477,'2001-08-26','9999-01-01'),(58202,65229,'1999-03-27','2000-03-26'),(58202,68584,'2000-03-26','2001-03-26'),(58202,71090,'2001-03-26','2002-03-26'),(58202,71893,'2002-03-26','9999-01-01'),(58203,40000,'1994-07-26','1995-07-26'),(58203,44125,'1995-07-26','1996-07-25'),(58203,45886,'1996-07-25','1997-07-25'),(58203,46000,'1997-07-25','1998-07-25'),(58203,48044,'1998-07-25','1999-07-25'),(58203,49199,'1999-07-25','2000-07-24'),(58203,53535,'2000-07-24','2001-04-28'),(58204,63877,'1988-07-10','1989-07-10'),(58204,67762,'1989-07-10','1990-07-10'),(58204,70947,'1990-07-10','1991-07-10'),(58204,70780,'1991-07-10','1992-07-09'),(58204,71057,'1992-07-09','1993-07-09'),(58204,71529,'1993-07-09','1994-07-09'),(58204,71153,'1994-07-09','1995-07-09'),(58204,72182,'1995-07-09','1996-07-08'),(58204,75594,'1996-07-08','1997-07-08'),(58204,76412,'1997-07-08','1998-07-08'),(58204,78794,'1998-07-08','1999-07-08'),(58204,81510,'1999-07-08','2000-07-07'),(58204,85545,'2000-07-07','2001-07-07'),(58204,88337,'2001-07-07','2002-07-07'),(58204,89384,'2002-07-07','9999-01-01'),(58205,62234,'1987-04-08','1988-04-07'),(58205,66271,'1988-04-07','1989-04-07'),(58205,66743,'1989-04-07','1990-04-07'),(58205,67784,'1990-04-07','1991-04-06'),(58205,70471,'1991-04-06','1992-04-06'),(58205,70576,'1992-04-06','1993-04-06'),(58205,72725,'1993-04-06','1994-04-06'),(58205,76295,'1994-04-06','1995-04-06'),(58205,79844,'1995-04-06','1996-04-04'),(58205,81554,'1996-04-04','1997-04-04'),(58205,83312,'1997-04-04','1998-04-04'),(58205,86992,'1998-04-04','1999-04-05'),(58205,90190,'1999-04-05','2000-04-04'),(58205,93601,'2000-04-04','2001-04-04'),(58205,93680,'2001-04-04','2002-04-03'),(58205,95146,'2002-04-03','9999-01-01'),(58206,40000,'1989-11-30','1990-11-30'),(58206,41126,'1990-11-30','1991-11-30'),(58206,42644,'1991-11-30','1992-11-29'),(58206,45826,'1992-11-29','1993-11-29'),(58206,46845,'1993-11-29','1994-11-29'),(58206,50858,'1994-11-29','1995-11-29'),(58206,51461,'1995-11-29','1996-11-28'),(58206,54463,'1996-11-28','1997-11-28'),(58206,57318,'1997-11-28','1998-11-28'),(58206,59810,'1998-11-28','1999-11-28'),(58206,62867,'1999-11-28','2000-11-27'),(58206,66612,'2000-11-27','2001-11-27'),(58206,67464,'2001-11-27','9999-01-01'),(58207,40000,'1993-03-28','1994-03-28'),(58207,39773,'1994-03-28','1995-03-28'),(58207,40844,'1995-03-28','1996-03-27'),(58207,44037,'1996-03-27','1997-03-27'),(58207,48192,'1997-03-27','1998-03-27'),(58207,48627,'1998-03-27','1999-03-27'),(58207,52841,'1999-03-27','2000-03-26'),(58207,52547,'2000-03-26','2001-03-26'),(58207,54653,'2001-03-26','2002-03-26'),(58207,56143,'2002-03-26','9999-01-01'),(58208,40000,'1996-09-01','1997-09-01'),(58208,43366,'1997-09-01','1998-09-01'),(58208,46070,'1998-09-01','1999-09-01'),(58208,50288,'1999-09-01','2000-08-31'),(58208,54456,'2000-08-31','2001-08-31'),(58208,57876,'2001-08-31','9999-01-01'),(58209,40000,'1999-02-06','2000-02-06'),(58209,41394,'2000-02-06','2001-02-05'),(58209,44038,'2001-02-05','2002-02-05'),(58209,47912,'2002-02-05','9999-01-01'),(58210,44523,'1992-02-15','1993-02-14'),(58210,47078,'1993-02-14','1994-02-14'),(58210,50926,'1994-02-14','1995-02-14'),(58210,52271,'1995-02-14','1996-02-14'),(58210,54781,'1996-02-14','1997-02-13'),(58210,55128,'1997-02-13','1998-02-13'),(58210,55941,'1998-02-13','1999-02-13'),(58210,60374,'1999-02-13','2000-02-13'),(58210,62005,'2000-02-13','2001-02-12'),(58210,62182,'2001-02-12','2002-02-12'),(58210,63454,'2002-02-12','9999-01-01'),(58211,40000,'1994-02-04','1994-10-30'),(58212,63050,'1986-08-22','1987-08-22'),(58212,63762,'1987-08-22','1988-08-21'),(58212,65724,'1988-08-21','1989-08-21'),(58212,69411,'1989-08-21','1990-08-21'),(58212,73835,'1990-08-21','1991-08-21'),(58212,76342,'1991-08-21','1992-08-20'),(58212,80749,'1992-08-20','1993-08-20'),(58212,81794,'1993-08-20','1994-08-20'),(58212,82407,'1994-08-20','1995-08-20'),(58212,86691,'1995-08-20','1996-08-19'),(58212,86712,'1996-08-19','1997-08-19'),(58212,87559,'1997-08-19','1998-08-19'),(58212,89323,'1998-08-19','1999-08-19'),(58212,89711,'1999-08-19','2000-08-18'),(58212,91079,'2000-08-18','2001-08-18'),(58212,93450,'2001-08-18','9999-01-01'),(58213,40000,'1995-04-18','1996-04-17'),(58213,40040,'1996-04-17','1997-04-17'),(58213,41523,'1997-04-17','1998-04-17'),(58213,41843,'1998-04-17','1999-04-17'),(58213,42535,'1999-04-17','2000-04-16'),(58213,44310,'2000-04-16','2001-04-16'),(58213,45211,'2001-04-16','2002-04-16'),(58213,47819,'2002-04-16','9999-01-01'),(58214,44585,'1993-05-14','1994-05-14'),(58214,46548,'1994-05-14','1995-05-14'),(58214,48727,'1995-05-14','1996-05-13'),(58214,48913,'1996-05-13','1997-05-13'),(58214,51327,'1997-05-13','1998-05-13'),(58214,53019,'1998-05-13','1999-05-13'),(58214,53034,'1999-05-13','2000-05-12'),(58214,55587,'2000-05-12','2001-05-12'),(58214,56419,'2001-05-12','2002-05-12'),(58214,59900,'2002-05-12','9999-01-01'),(58215,51313,'1988-05-17','1989-05-17'),(58215,51497,'1989-05-17','1990-05-17'),(58215,55349,'1990-05-17','1991-05-17'),(58215,55653,'1991-05-17','1992-05-16'),(58215,59736,'1992-05-16','1993-05-16'),(58215,60855,'1993-05-16','1994-05-16'),(58215,63768,'1994-05-16','1995-05-16'),(58215,66814,'1995-05-16','1996-05-15'),(58215,69789,'1996-05-15','1997-05-15'),(58215,72801,'1997-05-15','1998-05-15'),(58215,74611,'1998-05-15','1999-05-15'),(58215,74625,'1999-05-15','2000-05-14'),(58215,75553,'2000-05-14','2001-05-14'),(58215,77717,'2001-05-14','2002-05-14'),(58215,79368,'2002-05-14','9999-01-01'),(58216,63146,'1989-08-25','1990-08-25'),(58216,66334,'1990-08-25','1991-08-25'),(58216,68551,'1991-08-25','1992-08-24'),(58216,69665,'1992-08-24','1993-08-24'),(58216,70702,'1993-08-24','1994-08-24'),(58216,73537,'1994-08-24','1995-08-24'),(58216,77680,'1995-08-24','1996-08-23'),(58216,81534,'1996-08-23','1997-08-23'),(58216,83705,'1997-08-23','1998-08-23'),(58216,86624,'1998-08-23','1999-08-23'),(58216,87178,'1999-08-23','2000-08-22'),(58216,87294,'2000-08-22','2001-08-22'),(58216,91242,'2001-08-22','9999-01-01'),(58217,43222,'1998-11-19','1999-06-26'),(58218,44292,'1991-02-25','1992-02-25'),(58218,46320,'1992-02-25','1993-02-24'),(58218,49236,'1993-02-24','1994-02-24'),(58218,51858,'1994-02-24','1995-02-24'),(58218,53882,'1995-02-24','1996-02-24'),(58218,57906,'1996-02-24','1997-02-23'),(58218,61171,'1997-02-23','1998-02-23'),(58218,62397,'1998-02-23','1999-02-23'),(58218,65420,'1999-02-23','2000-02-23'),(58218,67524,'2000-02-23','2001-02-22'),(58218,70595,'2001-02-22','2002-02-22'),(58218,73690,'2002-02-22','9999-01-01'),(58219,80255,'1998-07-05','1999-07-05'),(58219,83760,'1999-07-05','2000-07-04'),(58219,85905,'2000-07-04','2001-07-04'),(58219,86564,'2001-07-04','2002-07-04'),(58219,89963,'2002-07-04','9999-01-01'),(58220,42859,'1997-03-09','1998-03-09'),(58220,47163,'1998-03-09','1999-03-09'),(58220,48149,'1999-03-09','2000-03-08'),(58220,50430,'2000-03-08','2001-03-08'),(58220,51963,'2001-03-08','2002-03-08'),(58220,54089,'2002-03-08','9999-01-01'),(58221,40973,'1993-01-16','1994-01-16'),(58221,43752,'1994-01-16','1995-01-16'),(58221,47182,'1995-01-16','1996-01-16'),(58221,50707,'1996-01-16','1997-01-15'),(58221,53781,'1997-01-15','1998-01-15'),(58221,55439,'1998-01-15','1999-01-15'),(58221,57663,'1999-01-15','2000-01-15'),(58221,59807,'2000-01-15','2001-01-14'),(58221,61696,'2001-01-14','2002-01-14'),(58221,63466,'2002-01-14','9999-01-01'),(58222,40000,'1989-08-09','1990-08-09'),(58222,40961,'1990-08-09','1991-08-09'),(58222,43127,'1991-08-09','1992-08-08'),(58222,44390,'1992-08-08','1993-08-08'),(58222,45499,'1993-08-08','1994-08-08'),(58222,45556,'1994-08-08','1995-08-08'),(58222,49989,'1995-08-08','1995-11-12'),(58223,41065,'1990-07-11','1991-07-11'),(58223,43592,'1991-07-11','1992-07-10'),(58223,47329,'1992-07-10','1993-07-10'),(58223,47939,'1993-07-10','1994-07-10'),(58223,51542,'1994-07-10','1995-07-10'),(58223,53929,'1995-07-10','1996-07-09'),(58223,54602,'1996-07-09','1997-07-09'),(58223,57408,'1997-07-09','1998-07-09'),(58223,58363,'1998-07-09','1999-07-09'),(58223,58512,'1999-07-09','2000-07-08'),(58223,61673,'2000-07-08','2001-07-08'),(58223,63853,'2001-07-08','2002-07-08'),(58223,64071,'2002-07-08','9999-01-01'),(58224,83240,'1990-03-11','1991-03-11'),(58224,84300,'1991-03-11','1992-03-10'),(58224,87393,'1992-03-10','1993-03-10'),(58224,86947,'1993-03-10','1994-03-10'),(58224,88090,'1994-03-10','1995-03-10'),(58224,92043,'1995-03-10','1996-03-09'),(58224,96105,'1996-03-09','1997-03-09'),(58224,99198,'1997-03-09','1998-03-09'),(58224,101681,'1998-03-09','1999-03-09'),(58224,102079,'1999-03-09','2000-03-08'),(58224,104963,'2000-03-08','2001-03-08'),(58224,107485,'2001-03-08','2002-03-08'),(58224,110570,'2002-03-08','9999-01-01'),(58225,72400,'1995-07-19','1996-07-18'),(58225,75344,'1996-07-18','1997-07-18'),(58225,75851,'1997-07-18','1998-07-18'),(58225,76833,'1998-07-18','1999-07-18'),(58225,78898,'1999-07-18','2000-07-17'),(58225,80740,'2000-07-17','2001-07-17'),(58225,83571,'2001-07-17','2002-07-17'),(58225,87996,'2002-07-17','9999-01-01'),(58226,95796,'1997-01-20','1998-01-20'),(58226,97197,'1998-01-20','1999-01-20'),(58226,100027,'1999-01-20','2000-01-20'),(58226,101406,'2000-01-20','2001-01-19'),(58226,103105,'2001-01-19','2002-01-19'),(58226,104934,'2002-01-19','9999-01-01'),(58227,40000,'1997-04-18','1998-04-18'),(58227,43225,'1998-04-18','1999-04-18'),(58227,43934,'1999-04-18','2000-04-17'),(58227,44626,'2000-04-17','2001-04-17'),(58227,45254,'2001-04-17','2002-04-17'),(58227,44766,'2002-04-17','9999-01-01'),(58228,40000,'1990-02-14','1991-02-14'),(58228,44123,'1991-02-14','1992-02-14'),(58228,46100,'1992-02-14','1993-02-13'),(58228,48850,'1993-02-13','1994-02-13'),(58228,50970,'1994-02-13','1995-02-13'),(58228,52521,'1995-02-13','1996-02-13'),(58228,53961,'1996-02-13','1997-02-12'),(58228,53691,'1997-02-12','1998-02-12'),(58228,55551,'1998-02-12','1999-02-12'),(58228,58979,'1999-02-12','2000-02-12'),(58228,61218,'2000-02-12','2001-02-11'),(58228,65230,'2001-02-11','2002-02-11'),(58228,67994,'2002-02-11','9999-01-01'),(58229,50222,'1994-08-15','1995-08-15'),(58229,52261,'1995-08-15','1996-08-14'),(58229,56565,'1996-08-14','1997-08-14'),(58229,56217,'1997-08-14','1998-08-14'),(58229,58904,'1998-08-14','1999-08-14'),(58229,60953,'1999-08-14','2000-08-13'),(58229,62234,'2000-08-13','2001-08-13'),(58229,66031,'2001-08-13','9999-01-01'),(58230,54780,'1986-09-04','1987-09-04'),(58230,55906,'1987-09-04','1988-09-03'),(58230,55788,'1988-09-03','1989-09-03'),(58230,56257,'1989-09-03','1990-09-03'),(58230,58308,'1990-09-03','1991-09-03'),(58230,61413,'1991-09-03','1992-09-02'),(58230,63650,'1992-09-02','1993-09-02'),(58230,64473,'1993-09-02','1994-09-02'),(58230,64026,'1994-09-02','1995-09-02'),(58230,67939,'1995-09-02','1996-09-01'),(58230,70147,'1996-09-01','1997-09-01'),(58230,72699,'1997-09-01','1997-12-24'),(58231,92035,'1985-11-25','1986-11-25'),(58231,95639,'1986-11-25','1987-11-25'),(58231,97325,'1987-11-25','1988-11-24'),(58231,99779,'1988-11-24','1989-11-24'),(58231,103953,'1989-11-24','1990-11-24'),(58231,106707,'1990-11-24','1991-11-24'),(58231,110259,'1991-11-24','1992-11-23'),(58231,113616,'1992-11-23','1993-11-23'),(58231,117783,'1993-11-23','1994-11-23'),(58231,119312,'1994-11-23','1995-11-23'),(58231,120414,'1995-11-23','1996-11-22'),(58231,120787,'1996-11-22','1997-11-22'),(58231,125272,'1997-11-22','1998-11-22'),(58231,129682,'1998-11-22','1999-11-22'),(58231,132149,'1999-11-22','2000-11-21'),(58231,135778,'2000-11-21','2001-11-21'),(58231,138082,'2001-11-21','9999-01-01'),(58232,40000,'1996-01-25','1997-01-24'),(58232,42223,'1997-01-24','1998-01-24'),(58232,43392,'1998-01-24','1999-01-24'),(58232,47728,'1999-01-24','2000-01-24'),(58232,52062,'2000-01-24','2001-01-23'),(58232,55930,'2001-01-23','2002-01-23'),(58232,57123,'2002-01-23','9999-01-01'),(58233,49724,'1998-12-24','1999-12-24'),(58233,51541,'1999-12-24','2000-12-23'),(58233,51417,'2000-12-23','2001-12-23'),(58233,52576,'2001-12-23','9999-01-01'),(58234,62386,'1988-01-11','1989-01-10'),(58234,65870,'1989-01-10','1990-01-10'),(58234,67603,'1990-01-10','1991-01-10'),(58234,67249,'1991-01-10','1992-01-10'),(58234,66897,'1992-01-10','1993-01-09'),(58234,68026,'1993-01-09','1994-01-09'),(58234,68649,'1994-01-09','1995-01-09'),(58234,70697,'1995-01-09','1996-01-09'),(58234,74125,'1996-01-09','1997-01-08'),(58234,78184,'1997-01-08','1998-01-08'),(58234,82214,'1998-01-08','1999-01-08'),(58234,84368,'1999-01-08','2000-01-08'),(58234,86729,'2000-01-08','2001-01-07'),(58234,90709,'2001-01-07','2002-01-07'),(58234,90978,'2002-01-07','9999-01-01'),(58235,40000,'1992-09-06','1993-09-06'),(58235,41222,'1993-09-06','1994-09-06'),(58235,41810,'1994-09-06','1995-09-06'),(58235,43449,'1995-09-06','1996-09-05'),(58235,47827,'1996-09-05','1997-09-05'),(58235,48746,'1997-09-05','1998-09-05'),(58235,49700,'1998-09-05','1998-12-24'),(58236,40000,'1992-12-08','1993-12-08'),(58236,41188,'1993-12-08','1994-12-08'),(58236,43098,'1994-12-08','1995-12-08'),(58236,44875,'1995-12-08','1996-12-07'),(58236,45571,'1996-12-07','1997-12-07'),(58236,46213,'1997-12-07','1998-12-07'),(58236,46227,'1998-12-07','1999-12-07'),(58236,45865,'1999-12-07','2000-12-06'),(58236,45688,'2000-12-06','2001-12-06'),(58236,48596,'2001-12-06','9999-01-01'),(58237,58230,'1994-08-20','1995-08-20'),(58237,61880,'1995-08-20','1996-08-19'),(58237,63811,'1996-08-19','1997-08-19'),(58237,63491,'1997-08-19','1998-08-19'),(58237,67360,'1998-08-19','1999-08-19'),(58237,70293,'1999-08-19','2000-08-18'),(58237,73013,'2000-08-18','2001-08-18'),(58237,73549,'2001-08-18','9999-01-01'),(58238,75561,'1987-01-19','1988-01-19'),(58238,77886,'1988-01-19','1989-01-18'),(58238,81165,'1989-01-18','1990-01-18'),(58238,82513,'1990-01-18','1991-01-18'),(58238,85951,'1991-01-18','1992-01-18'),(58238,87384,'1992-01-18','1993-01-17'),(58238,90891,'1993-01-17','1994-01-17'),(58238,95275,'1994-01-17','1995-01-17'),(58238,98497,'1995-01-17','1996-01-17'),(58238,100859,'1996-01-17','1997-01-16'),(58238,103884,'1997-01-16','1998-01-16'),(58238,108224,'1998-01-16','1999-01-16'),(58238,109538,'1999-01-16','2000-01-16'),(58238,113117,'2000-01-16','2001-01-15'),(58238,116146,'2001-01-15','2002-01-15'),(58238,117390,'2002-01-15','9999-01-01'),(58239,55869,'1997-09-17','1998-09-17'),(58239,59731,'1998-09-17','1999-09-17'),(58239,62810,'1999-09-17','2000-09-16'),(58239,65748,'2000-09-16','2001-09-16'),(58239,65532,'2001-09-16','9999-01-01'),(58240,84343,'1998-01-09','1999-01-09'),(58240,87190,'1999-01-09','2000-01-09'),(58240,88497,'2000-01-09','2001-01-08'),(58240,90880,'2001-01-08','2002-01-08'),(58240,91029,'2002-01-08','9999-01-01'),(58241,44058,'1986-02-10','1987-02-10'),(58241,44078,'1987-02-10','1988-02-10'),(58241,48407,'1988-02-10','1989-02-09'),(58241,49116,'1989-02-09','1990-02-09'),(58241,49239,'1990-02-09','1991-02-09'),(58241,50163,'1991-02-09','1992-02-09'),(58241,50153,'1992-02-09','1993-02-08'),(58241,50449,'1993-02-08','1994-02-08'),(58241,54692,'1994-02-08','1995-02-08'),(58241,58474,'1995-02-08','1996-02-08'),(58241,62915,'1996-02-08','1997-02-07'),(58241,64946,'1997-02-07','1998-02-07'),(58241,67991,'1998-02-07','1999-02-07'),(58241,68743,'1999-02-07','2000-02-07'),(58241,71149,'2000-02-07','2001-02-06'),(58241,72026,'2001-02-06','2002-02-06'),(58241,73517,'2002-02-06','9999-01-01'),(58242,68767,'1985-09-07','1986-09-07'),(58242,70674,'1986-09-07','1987-09-07'),(58242,72691,'1987-09-07','1988-09-05'),(58243,40000,'1995-12-05','1996-12-04'),(58243,41814,'1996-12-04','1997-12-04'),(58243,42540,'1997-12-04','1998-12-04'),(58243,42816,'1998-12-04','1999-12-04'),(58243,46673,'1999-12-04','2000-12-03'),(58243,48083,'2000-12-03','2001-12-03'),(58243,49242,'2001-12-03','9999-01-01'),(58244,55913,'1986-12-17','1987-12-17'),(58244,60410,'1987-12-17','1988-12-16'),(58244,64518,'1988-12-16','1989-12-16'),(58244,67364,'1989-12-16','1990-12-16'),(58244,70105,'1990-12-16','1991-12-16'),(58244,74052,'1991-12-16','1992-12-15'),(58244,77362,'1992-12-15','1993-12-15'),(58244,79952,'1993-12-15','1994-12-15'),(58244,79946,'1994-12-15','1995-12-15'),(58244,79596,'1995-12-15','1996-12-14'),(58244,79951,'1996-12-14','1997-12-14'),(58244,79680,'1997-12-14','1998-12-14'),(58244,79680,'1998-12-14','1999-12-14'),(58244,82662,'1999-12-14','2000-12-13'),(58244,83382,'2000-12-13','2001-12-13'),(58244,83066,'2001-12-13','9999-01-01'),(58245,40000,'1999-10-04','2000-10-03'),(58245,41074,'2000-10-03','2001-10-03'),(58245,43988,'2001-10-03','9999-01-01'),(58246,68835,'1994-10-10','1995-10-10'),(58246,72702,'1995-10-10','1996-10-09'),(58246,74881,'1996-10-09','1997-10-09'),(58246,78205,'1997-10-09','1998-10-09'),(58246,79718,'1998-10-09','1999-10-09'),(58246,81701,'1999-10-09','2000-10-08'),(58246,85999,'2000-10-08','2001-10-08'),(58246,85584,'2001-10-08','9999-01-01'),(58247,58243,'1995-08-21','1996-08-20'),(58247,59788,'1996-08-20','1997-08-20'),(58247,60690,'1997-08-20','1998-08-20'),(58247,63698,'1998-08-20','1999-08-20'),(58247,65245,'1999-08-20','2000-08-19'),(58247,69502,'2000-08-19','2001-08-19'),(58247,73671,'2001-08-19','9999-01-01'),(58248,54360,'1985-02-11','1986-02-11'),(58248,57082,'1986-02-11','1987-02-11'),(58248,58083,'1987-02-11','1988-02-11'),(58248,57913,'1988-02-11','1989-02-10'),(58248,60558,'1989-02-10','1990-02-10'),(58248,62945,'1990-02-10','1991-02-10'),(58248,63158,'1991-02-10','1992-02-10'),(58248,65785,'1992-02-10','1993-02-09'),(58248,65772,'1993-02-09','1994-02-09'),(58248,68836,'1994-02-09','1995-02-09'),(58248,72251,'1995-02-09','1996-02-09'),(58248,75253,'1996-02-09','1997-02-08'),(58248,78890,'1997-02-08','1998-02-08'),(58248,80096,'1998-02-08','1999-02-08'),(58248,83372,'1999-02-08','2000-02-08'),(58248,85776,'2000-02-08','2001-02-07'),(58248,87405,'2001-02-07','2002-02-07'),(58248,87017,'2002-02-07','9999-01-01'),(58249,58338,'1992-03-14','1993-03-14'),(58249,60336,'1993-03-14','1994-03-14'),(58249,63854,'1994-03-14','1995-03-14'),(58249,66522,'1995-03-14','1996-03-13'),(58249,69142,'1996-03-13','1997-03-13'),(58249,70532,'1997-03-13','1998-03-13'),(58249,72900,'1998-03-13','1998-03-26'),(58250,59659,'1990-05-30','1991-05-30'),(58250,60116,'1991-05-30','1992-05-29'),(58250,64265,'1992-05-29','1993-05-29'),(58250,64104,'1993-05-29','1994-05-29'),(58250,63823,'1994-05-29','1995-05-29'),(58250,66973,'1995-05-29','1996-05-28'),(58250,69097,'1996-05-28','1997-05-28'),(58250,70754,'1997-05-28','1998-05-28'),(58250,70307,'1998-05-28','1999-05-28'),(58250,70470,'1999-05-28','2000-05-27'),(58250,70643,'2000-05-27','2001-05-27'),(58250,71272,'2001-05-27','2002-05-27'),(58250,74414,'2002-05-27','9999-01-01'),(58251,70469,'1996-01-18','1997-01-17'),(58251,71777,'1997-01-17','1998-01-17'),(58251,74490,'1998-01-17','1998-12-12'),(58252,40000,'1992-01-28','1993-01-27'),(58252,39953,'1993-01-27','1994-01-27'),(58252,42947,'1994-01-27','1995-01-27'),(58252,45310,'1995-01-27','1996-01-27'),(58252,47530,'1996-01-27','1997-01-26'),(58252,47498,'1997-01-26','1998-01-26'),(58252,49489,'1998-01-26','1999-01-26'),(58252,51216,'1999-01-26','2000-01-26'),(58252,54206,'2000-01-26','2001-01-25'),(58252,57395,'2001-01-25','2002-01-25'),(58252,61520,'2002-01-25','9999-01-01'),(58253,63112,'1992-05-06','1993-05-06'),(58253,62907,'1993-05-06','1994-05-06'),(58253,66665,'1994-05-06','1995-05-06'),(58253,69901,'1995-05-06','1996-05-05'),(58253,69464,'1996-05-05','1997-05-05'),(58253,70502,'1997-05-05','1998-05-05'),(58253,72774,'1998-05-05','1999-05-05'),(58253,72897,'1999-05-05','2000-05-04'),(58253,76119,'2000-05-04','2001-05-04'),(58253,79643,'2001-05-04','2002-05-04'),(58253,83004,'2002-05-04','9999-01-01'),(58254,40000,'1994-01-20','1995-01-20'),(58254,44307,'1995-01-20','1996-01-20'),(58254,46924,'1996-01-20','1997-01-19'),(58254,48755,'1997-01-19','1998-01-19'),(58254,51814,'1998-01-19','1999-01-19'),(58254,52392,'1999-01-19','2000-01-19'),(58254,54926,'2000-01-19','2001-01-18'),(58254,56788,'2001-01-18','2002-01-18'),(58254,56887,'2002-01-18','9999-01-01'),(58255,46785,'1999-01-26','1999-02-07'),(58256,40000,'1989-09-02','1990-09-02'),(58256,40564,'1990-09-02','1991-09-02'),(58256,41550,'1991-09-02','1992-09-01'),(58256,41604,'1992-09-01','1993-09-01'),(58256,44023,'1993-09-01','1994-09-01'),(58256,48226,'1994-09-01','1995-09-01'),(58256,51217,'1995-09-01','1996-08-31'),(58256,51119,'1996-08-31','1997-08-31'),(58256,51507,'1997-08-31','1998-08-31'),(58256,52483,'1998-08-31','1999-08-31'),(58256,53410,'1999-08-31','2000-08-30'),(58256,53888,'2000-08-30','2001-08-30'),(58256,54029,'2001-08-30','9999-01-01'),(58257,77791,'1996-01-13','1997-01-12'),(58257,78898,'1997-01-12','1998-01-12'),(58257,81539,'1998-01-12','1999-01-12'),(58257,81405,'1999-01-12','2000-01-12'),(58257,81117,'2000-01-12','2001-01-11'),(58257,81323,'2001-01-11','2002-01-11'),(58257,82311,'2002-01-11','9999-01-01'),(58258,56757,'1991-03-10','1992-03-09'),(58258,57784,'1992-03-09','1993-03-09'),(58258,60510,'1993-03-09','1994-03-09'),(58258,63517,'1994-03-09','1995-03-09'),(58258,64729,'1995-03-09','1996-03-08'),(58258,68390,'1996-03-08','1997-03-08'),(58258,72357,'1997-03-08','1998-03-08'),(58258,75364,'1998-03-08','1999-03-08'),(58258,75786,'1999-03-08','2000-03-07'),(58258,78786,'2000-03-07','2001-03-07'),(58258,82342,'2001-03-07','2002-03-07'),(58258,82078,'2002-03-07','9999-01-01'),(58259,52264,'1992-01-29','1993-01-28'),(58259,53695,'1993-01-28','1994-01-28'),(58259,54057,'1994-01-28','1995-01-28'),(58259,55405,'1995-01-28','1996-01-28'),(58259,59783,'1996-01-28','1997-01-27'),(58259,61179,'1997-01-27','1998-01-27'),(58259,61692,'1998-01-27','1999-01-27'),(58259,62512,'1999-01-27','2000-01-27'),(58259,64745,'2000-01-27','2001-01-26'),(58259,68757,'2001-01-26','2002-01-26'),(58259,71256,'2002-01-26','9999-01-01'),(58260,40000,'1998-05-05','1999-05-05'),(58260,42017,'1999-05-05','2000-05-04'),(58260,44248,'2000-05-04','2001-05-04'),(58260,46777,'2001-05-04','2002-05-04'),(58260,50484,'2002-05-04','9999-01-01'),(58261,45353,'1993-02-20','1994-02-20'),(58261,46371,'1994-02-20','1995-02-20'),(58261,50754,'1995-02-20','1996-02-20'),(58261,55192,'1996-02-20','1997-02-19'),(58261,56556,'1997-02-19','1998-02-19'),(58261,60545,'1998-02-19','1999-02-19'),(58261,61084,'1999-02-19','2000-02-19'),(58261,63618,'2000-02-19','2001-02-18'),(58261,65117,'2001-02-18','2002-02-18'),(58261,67276,'2002-02-18','9999-01-01'),(58262,77760,'1986-03-24','1987-03-24'),(58262,80058,'1987-03-24','1988-03-23'),(58262,81014,'1988-03-23','1989-03-23'),(58262,83758,'1989-03-23','1990-03-23'),(58262,83696,'1990-03-23','1991-03-23'),(58262,85935,'1991-03-23','1992-03-22'),(58262,89897,'1992-03-22','1993-03-22'),(58262,90853,'1993-03-22','1994-03-22'),(58262,92788,'1994-03-22','1995-03-22'),(58262,93724,'1995-03-22','1996-03-21'),(58262,98126,'1996-03-21','1997-03-21'),(58262,98884,'1997-03-21','1998-03-21'),(58262,99793,'1998-03-21','1999-03-21'),(58262,102122,'1999-03-21','2000-03-20'),(58262,105460,'2000-03-20','2001-03-20'),(58262,107049,'2001-03-20','2002-03-20'),(58262,109544,'2002-03-20','9999-01-01'),(58263,53188,'1987-02-07','1988-02-07'),(58263,57323,'1988-02-07','1989-02-06'),(58263,59094,'1989-02-06','1990-02-06'),(58263,62821,'1990-02-06','1991-02-06'),(58263,66934,'1991-02-06','1992-02-06'),(58263,69872,'1992-02-06','1993-02-05'),(58263,70076,'1993-02-05','1994-02-05'),(58263,74165,'1994-02-05','1995-02-05'),(58263,73804,'1995-02-05','1996-02-05'),(58263,74263,'1996-02-05','1997-01-14'),(58264,40000,'1997-05-23','1998-05-23'),(58264,41668,'1998-05-23','1999-05-23'),(58264,43919,'1999-05-23','2000-05-22'),(58264,47193,'2000-05-22','2001-05-22'),(58264,50536,'2001-05-22','2002-05-22'),(58264,54362,'2002-05-22','9999-01-01'),(58265,69968,'1992-10-30','1993-10-30'),(58265,74317,'1993-10-30','1994-10-30'),(58265,74815,'1994-10-30','1995-10-30'),(58265,78254,'1995-10-30','1996-10-29'),(58265,79295,'1996-10-29','1997-10-29'),(58265,80215,'1997-10-29','1998-10-29'),(58265,81452,'1998-10-29','1999-10-29'),(58265,85620,'1999-10-29','2000-10-28'),(58265,88221,'2000-10-28','2001-10-28'),(58265,88008,'2001-10-28','9999-01-01'),(58266,40000,'1988-08-03','1989-08-03'),(58266,40054,'1989-08-03','1990-03-23'),(58267,40000,'1988-09-17','1989-09-17'),(58267,41102,'1989-09-17','1990-09-17'),(58267,44925,'1990-09-17','1991-09-17'),(58267,46256,'1991-09-17','1992-09-16'),(58267,47049,'1992-09-16','1993-09-16'),(58267,48297,'1993-09-16','1994-09-16'),(58267,50727,'1994-09-16','1995-09-16'),(58267,52015,'1995-09-16','1996-09-15'),(58267,55086,'1996-09-15','1997-09-15'),(58267,55959,'1997-09-15','1998-09-15'),(58267,59368,'1998-09-15','1999-09-15'),(58267,59709,'1999-09-15','2000-09-14'),(58267,60635,'2000-09-14','2001-09-14'),(58267,61558,'2001-09-14','9999-01-01'),(58268,40000,'1991-10-05','1992-10-04'),(58268,41563,'1992-10-04','1993-10-04'),(58268,41875,'1993-10-04','1994-10-04'),(58268,46145,'1994-10-04','1995-10-04'),(58268,48375,'1995-10-04','1996-10-03'),(58268,50448,'1996-10-03','1997-10-03'),(58268,54186,'1997-10-03','1998-10-03'),(58268,56119,'1998-10-03','1999-10-03'),(58268,55831,'1999-10-03','2000-10-02'),(58268,56537,'2000-10-02','2001-10-02'),(58268,58512,'2001-10-02','9999-01-01'),(58269,40000,'1988-10-30','1989-10-29'),(58269,40828,'1989-10-29','1990-10-29'),(58269,41559,'1990-10-29','1991-10-29'),(58269,43316,'1991-10-29','1992-10-28'),(58269,45049,'1992-10-28','1993-10-29'),(58269,49191,'1993-10-29','1994-10-29'),(58269,51830,'1994-10-29','1995-10-29'),(58269,55220,'1995-10-29','1996-10-27'),(58269,56358,'1996-10-27','1997-10-27'),(58269,58907,'1997-10-27','1998-10-27'),(58269,62157,'1998-10-27','1999-10-28'),(58269,64007,'1999-10-28','2000-10-27'),(58269,67986,'2000-10-27','2001-10-27'),(58269,69149,'2001-10-27','9999-01-01'),(58270,55147,'1995-09-09','1996-09-08'),(58270,55828,'1996-09-08','1997-09-08'),(58270,58716,'1997-09-08','1998-09-08'),(58270,58537,'1998-09-08','1999-09-08'),(58270,59795,'1999-09-08','2000-09-07'),(58270,60360,'2000-09-07','2001-09-07'),(58270,61227,'2001-09-07','9999-01-01'),(58271,40000,'1996-12-25','1997-12-25'),(58271,43015,'1997-12-25','1998-12-25'),(58271,42918,'1998-12-25','1999-12-25'),(58271,46993,'1999-12-25','2000-12-24'),(58271,50187,'2000-12-24','2001-12-24'),(58271,50672,'2001-12-24','9999-01-01'),(58272,47616,'1986-06-29','1987-06-29'),(58272,49890,'1987-06-29','1988-06-28'),(58272,49535,'1988-06-28','1989-06-28'),(58272,49702,'1989-06-28','1990-06-28'),(58272,51038,'1990-06-28','1991-06-28'),(58272,51808,'1991-06-28','1992-06-27'),(58272,56295,'1992-06-27','1993-06-27'),(58272,59115,'1993-06-27','1994-06-27'),(58272,60100,'1994-06-27','1995-06-27'),(58272,62154,'1995-06-27','1996-06-26'),(58272,66407,'1996-06-26','1997-06-26'),(58272,70499,'1997-06-26','1998-06-26'),(58272,73993,'1998-06-26','1999-06-26'),(58272,76804,'1999-06-26','2000-06-25'),(58272,77068,'2000-06-25','2001-06-25'),(58272,78524,'2001-06-25','2002-06-25'),(58272,81767,'2002-06-25','9999-01-01'),(58273,40000,'1992-08-14','1993-08-14'),(58273,42295,'1993-08-14','1994-08-14'),(58273,46018,'1994-08-14','1995-08-14'),(58273,48225,'1995-08-14','1996-08-13'),(58273,49136,'1996-08-13','1997-08-13'),(58273,48848,'1997-08-13','1998-08-13'),(58273,49122,'1998-08-13','1999-04-13'),(58274,93706,'1988-07-09','1989-07-09'),(58274,94447,'1989-07-09','1990-07-09'),(58274,98387,'1990-07-09','1991-07-09'),(58274,100519,'1991-07-09','1992-07-08'),(58274,101559,'1992-07-08','1993-07-08'),(58274,102050,'1993-07-08','1994-07-08'),(58274,105400,'1994-07-08','1995-07-08'),(58274,109271,'1995-07-08','1996-07-07'),(58274,112326,'1996-07-07','1997-07-07'),(58274,114003,'1997-07-07','1998-07-07'),(58274,115791,'1998-07-07','1999-07-07'),(58274,117012,'1999-07-07','2000-07-06'),(58274,119576,'2000-07-06','2001-07-06'),(58274,119231,'2001-07-06','2002-07-06'),(58274,121410,'2002-07-06','9999-01-01'),(58275,53360,'1993-12-18','1994-12-18'),(58275,55385,'1994-12-18','1995-12-18'),(58275,59661,'1995-12-18','1996-12-17'),(58275,62105,'1996-12-17','1997-04-29'),(58276,40000,'1995-01-16','1996-01-16'),(58276,42170,'1996-01-16','1997-01-15'),(58276,44981,'1997-01-15','1998-01-15'),(58276,48011,'1998-01-15','1999-01-15'),(58276,47981,'1999-01-15','2000-01-15'),(58276,49879,'2000-01-15','2001-01-14'),(58276,51984,'2001-01-14','2002-01-14'),(58276,53720,'2002-01-14','9999-01-01'),(58277,78316,'1989-01-31','1990-01-31'),(58277,79969,'1990-01-31','1991-01-31'),(58277,81171,'1991-01-31','1992-01-31'),(58277,83304,'1992-01-31','1993-01-30'),(58277,83980,'1993-01-30','1994-01-30'),(58277,87234,'1994-01-30','1995-01-30'),(58277,89806,'1995-01-30','1996-01-30'),(58277,92097,'1996-01-30','1997-01-29'),(58277,95505,'1997-01-29','1998-01-29'),(58277,98792,'1998-01-29','1999-01-29'),(58277,101319,'1999-01-29','2000-01-29'),(58277,102999,'2000-01-29','2001-01-28'),(58277,106624,'2001-01-28','2002-01-28'),(58277,110526,'2002-01-28','9999-01-01'),(58278,40000,'1989-04-04','1990-04-04'),(58278,42109,'1990-04-04','1991-04-03'),(58278,46594,'1991-04-03','1992-04-02'),(58278,46831,'1992-04-02','1993-04-02'),(58278,47692,'1993-04-02','1994-04-02'),(58278,49068,'1994-04-02','1995-04-03'),(58278,50289,'1995-04-03','1996-04-01'),(58278,50153,'1996-04-01','1997-04-01'),(58278,52273,'1997-04-01','1998-04-01'),(58278,55843,'1998-04-01','1999-04-01'),(58278,56480,'1999-04-01','2000-03-31'),(58278,58188,'2000-03-31','2001-03-31'),(58278,57762,'2001-03-31','2002-03-31'),(58278,59478,'2002-03-31','9999-01-01'),(58279,73628,'1986-07-30','1987-07-30'),(58279,75257,'1987-07-30','1988-07-29'),(58279,79706,'1988-07-29','1989-07-29'),(58279,83445,'1989-07-29','1990-07-29'),(58279,87351,'1990-07-29','1991-07-29'),(58279,88997,'1991-07-29','1992-07-28'),(58279,92411,'1992-07-28','1993-07-28'),(58279,93867,'1993-07-28','1994-07-28'),(58279,97380,'1994-07-28','1995-07-28'),(58279,100227,'1995-07-28','1996-07-27'),(58279,104026,'1996-07-27','1997-07-27'),(58279,106302,'1997-07-27','1998-07-27'),(58279,108130,'1998-07-27','1999-07-27'),(58279,107929,'1999-07-27','2000-07-26'),(58279,110022,'2000-07-26','2001-07-26'),(58279,109822,'2001-07-26','2002-07-26'),(58279,113258,'2002-07-26','9999-01-01'),(58280,78088,'1988-10-28','1989-10-28'),(58280,80663,'1989-10-28','1990-10-28'),(58280,83854,'1990-10-28','1991-10-27'),(58280,83963,'1991-10-27','1992-10-26'),(58280,87690,'1992-10-26','1993-10-27'),(58280,89608,'1993-10-27','1994-10-27'),(58280,89524,'1994-10-27','1995-10-27'),(58280,89906,'1995-10-27','1996-10-26'),(58280,93436,'1996-10-26','1997-10-26'),(58280,96970,'1997-10-26','1998-10-25'),(58280,96768,'1998-10-25','1999-10-26'),(58280,98708,'1999-10-26','2000-10-25'),(58280,101511,'2000-10-25','2001-10-25'),(58280,103248,'2001-10-25','9999-01-01'),(58281,40000,'1985-06-19','1986-06-19'),(58281,40957,'1986-06-19','1987-06-19'),(58281,44210,'1987-06-19','1988-06-18'),(58281,47877,'1988-06-18','1989-06-18'),(58281,51219,'1989-06-18','1990-06-18'),(58281,51154,'1990-06-18','1991-06-18'),(58281,51063,'1991-06-18','1992-06-17'),(58281,53923,'1992-06-17','1993-06-17'),(58281,55066,'1993-06-17','1994-06-17'),(58281,59205,'1994-06-17','1995-06-17'),(58281,59308,'1995-06-17','1996-06-16'),(58281,59152,'1996-06-16','1997-06-16'),(58281,61535,'1997-06-16','1998-06-16'),(58281,61843,'1998-06-16','1999-06-16'),(58281,62883,'1999-06-16','2000-06-15'),(58281,67294,'2000-06-15','2001-06-15'),(58281,68591,'2001-06-15','2002-06-15'),(58281,71692,'2002-06-15','9999-01-01'),(58282,67187,'1987-12-17','1988-12-16'),(58282,70676,'1988-12-16','1989-12-16'),(58282,72263,'1989-12-16','1990-12-16'),(58282,73489,'1990-12-16','1991-12-16'),(58282,77929,'1991-12-16','1992-12-15'),(58282,81803,'1992-12-15','1993-12-15'),(58282,83849,'1993-12-15','1994-12-15'),(58282,84654,'1994-12-15','1995-12-15'),(58282,84407,'1995-12-15','1996-12-14'),(58282,84841,'1996-12-14','1997-12-14'),(58282,87903,'1997-12-14','1998-12-14'),(58282,88317,'1998-12-14','1999-12-14'),(58282,89917,'1999-12-14','2000-12-13'),(58282,92388,'2000-12-13','2001-12-13'),(58282,95600,'2001-12-13','9999-01-01'),(58283,65578,'1986-03-12','1987-03-12'),(58283,69996,'1987-03-12','1988-03-11'),(58283,74487,'1988-03-11','1989-03-11'),(58283,78647,'1989-03-11','1990-03-11'),(58283,82298,'1990-03-11','1991-03-11'),(58283,84041,'1991-03-11','1992-03-10'),(58283,85906,'1992-03-10','1993-03-10'),(58283,88051,'1993-03-10','1994-03-10'),(58283,87906,'1994-03-10','1995-03-10'),(58283,89860,'1995-03-10','1996-03-09'),(58283,92177,'1996-03-09','1997-03-09'),(58283,96174,'1997-03-09','1998-03-09'),(58283,96239,'1998-03-09','1999-03-09'),(58283,97567,'1999-03-09','2000-03-08'),(58283,99736,'2000-03-08','2001-03-08'),(58283,102332,'2001-03-08','2002-03-08'),(58283,102923,'2002-03-08','9999-01-01'),(58284,43542,'1988-03-26','1989-03-26'),(58284,46944,'1989-03-26','1990-03-26'),(58284,47298,'1990-03-26','1991-03-26'),(58284,47007,'1991-03-26','1992-03-25'),(58284,50309,'1992-03-25','1993-03-25'),(58284,51355,'1993-03-25','1994-03-25'),(58284,55819,'1994-03-25','1995-03-25'),(58284,56142,'1995-03-25','1996-03-24'),(58284,58463,'1996-03-24','1997-03-24'),(58284,60896,'1997-03-24','1998-03-24'),(58284,64374,'1998-03-24','1999-02-02'),(58285,40000,'1986-04-17','1987-04-17'),(58285,42785,'1987-04-17','1988-04-16'),(58285,42759,'1988-04-16','1989-04-16'),(58285,43967,'1989-04-16','1990-04-16'),(58285,47306,'1990-04-16','1991-04-16'),(58285,50779,'1991-04-16','1992-04-15'),(58285,52265,'1992-04-15','1993-04-15'),(58285,53994,'1993-04-15','1994-04-15'),(58285,55088,'1994-04-15','1995-04-15'),(58285,58525,'1995-04-15','1996-04-14'),(58285,62359,'1996-04-14','1997-04-14'),(58285,65868,'1997-04-14','1998-04-14'),(58285,67603,'1998-04-14','1999-04-14'),(58285,71107,'1999-04-14','2000-04-13'),(58285,72472,'2000-04-13','2001-04-13'),(58285,72377,'2001-04-13','2002-04-13'),(58285,76618,'2002-04-13','9999-01-01'),(58286,95200,'1987-01-15','1988-01-15'),(58286,98544,'1988-01-15','1989-01-14'),(58286,98073,'1989-01-14','1990-01-14'),(58286,97700,'1990-01-14','1991-01-14'),(58286,97282,'1991-01-14','1992-01-14'),(58286,101613,'1992-01-14','1993-01-13'),(58286,104729,'1993-01-13','1994-01-13'),(58286,105641,'1994-01-13','1995-01-13'),(58286,109203,'1995-01-13','1996-01-13'),(58286,109617,'1996-01-13','1997-01-12'),(58286,111514,'1997-01-12','1998-01-12'),(58286,113520,'1998-01-12','1999-01-12'),(58286,115043,'1999-01-12','1999-07-20'),(58287,44385,'1999-12-22','2000-12-21'),(58287,45200,'2000-12-21','2001-12-21'),(58287,49664,'2001-12-21','9999-01-01'),(58288,78390,'1994-07-15','1995-07-15'),(58288,81572,'1995-07-15','1996-07-14'),(58288,81412,'1996-07-14','1997-07-14'),(58288,84470,'1997-07-14','1998-07-14'),(58288,84819,'1998-07-14','1999-07-14'),(58288,84523,'1999-07-14','2000-07-13'),(58288,85554,'2000-07-13','2001-07-13'),(58288,85336,'2001-07-13','2002-07-13'),(58288,86567,'2002-07-13','9999-01-01'),(58289,69480,'1993-10-05','1994-10-05'),(58289,71411,'1994-10-05','1995-10-05'),(58289,71538,'1995-10-05','1996-10-04'),(58289,74315,'1996-10-04','1997-10-04'),(58289,78458,'1997-10-04','1998-10-04'),(58289,81807,'1998-10-04','1999-10-04'),(58289,81390,'1999-10-04','2000-10-03'),(58289,84315,'2000-10-03','2001-10-03'),(58289,87427,'2001-10-03','9999-01-01'),(58290,40000,'1992-09-09','1993-09-09'),(58290,44358,'1993-09-09','1994-09-09'),(58290,48023,'1994-09-09','1995-09-09'),(58290,48081,'1995-09-09','1996-09-08'),(58290,48676,'1996-09-08','1997-09-08'),(58290,48237,'1997-09-08','1998-09-08'),(58290,48952,'1998-09-08','1999-09-08'),(58290,51219,'1999-09-08','2000-09-07'),(58290,52615,'2000-09-07','2001-09-07'),(58290,56298,'2001-09-07','9999-01-01'),(58291,88587,'1986-08-12','1987-08-12'),(58291,91699,'1987-08-12','1988-08-11'),(58291,91567,'1988-08-11','1989-08-11'),(58291,91092,'1989-08-11','1990-08-11'),(58291,92502,'1990-08-11','1991-08-11'),(58291,92601,'1991-08-11','1992-08-10'),(58291,92655,'1992-08-10','1993-08-10'),(58291,95193,'1993-08-10','1994-08-10'),(58291,99421,'1994-08-10','1995-08-10'),(58291,102225,'1995-08-10','1996-08-09'),(58291,106464,'1996-08-09','1997-08-09'),(58291,109980,'1997-08-09','1997-12-17'),(58292,40000,'1997-06-25','1998-06-25'),(58292,42732,'1998-06-25','1999-06-25'),(58292,46722,'1999-06-25','2000-06-24'),(58292,47965,'2000-06-24','2001-06-24'),(58292,50738,'2001-06-24','2002-06-24'),(58292,51747,'2002-06-24','9999-01-01'),(58293,40000,'1985-02-03','1986-02-03'),(58293,42038,'1986-02-03','1987-02-03'),(58293,42791,'1987-02-03','1988-02-03'),(58293,42522,'1988-02-03','1989-02-02'),(58293,42942,'1989-02-02','1990-02-02'),(58293,42600,'1990-02-02','1991-02-02'),(58293,45566,'1991-02-02','1992-02-02'),(58293,45757,'1992-02-02','1993-02-01'),(58293,49287,'1993-02-01','1994-02-01'),(58293,51918,'1994-02-01','1995-02-01'),(58293,53813,'1995-02-01','1996-02-01'),(58293,54220,'1996-02-01','1997-01-31'),(58293,54193,'1997-01-31','1998-01-31'),(58293,56874,'1998-01-31','1999-01-31'),(58293,58487,'1999-01-31','2000-01-31'),(58293,60429,'2000-01-31','2001-01-30'),(58293,60188,'2001-01-30','2002-01-30'),(58293,61397,'2002-01-30','9999-01-01'),(58294,59571,'1986-09-28','1987-09-28'),(58294,61169,'1987-09-28','1988-09-27'),(58294,61437,'1988-09-27','1989-09-27'),(58294,62372,'1989-09-27','1990-09-27'),(58294,64558,'1990-09-27','1991-09-27'),(58294,69009,'1991-09-27','1992-09-26'),(58294,69517,'1992-09-26','1993-09-26'),(58294,71987,'1993-09-26','1994-09-26'),(58294,74993,'1994-09-26','1995-09-26'),(58294,76451,'1995-09-26','1996-09-25'),(58294,76896,'1996-09-25','1997-09-25'),(58294,76910,'1997-09-25','1998-09-25'),(58294,78345,'1998-09-25','1999-09-25'),(58294,82229,'1999-09-25','2000-09-24'),(58294,86452,'2000-09-24','2001-09-24'),(58294,87869,'2001-09-24','9999-01-01'),(58295,40000,'1994-05-16','1995-05-16'),(58295,40129,'1995-05-16','1996-05-15'),(58295,40533,'1996-05-15','1997-05-15'),(58295,40224,'1997-05-15','1998-05-15'),(58295,41213,'1998-05-15','1999-05-15'),(58295,43550,'1999-05-15','2000-05-14'),(58295,47345,'2000-05-14','2001-05-14'),(58295,50782,'2001-05-14','2002-05-14'),(58295,51839,'2002-05-14','9999-01-01'),(58296,56146,'1990-08-03','1991-08-03'),(58296,59687,'1991-08-03','1992-08-02'),(58296,62545,'1992-08-02','1993-08-02'),(58296,62475,'1993-08-02','1994-08-02'),(58296,64207,'1994-08-02','1995-08-02'),(58296,67980,'1995-08-02','1996-08-01'),(58296,71552,'1996-08-01','1997-08-01'),(58296,71592,'1997-08-01','1998-08-01'),(58296,71352,'1998-08-01','1999-08-01'),(58296,75605,'1999-08-01','2000-07-31'),(58296,77218,'2000-07-31','2001-07-31'),(58296,81690,'2001-07-31','2002-07-31'),(58296,81605,'2002-07-31','9999-01-01'),(58297,44638,'1990-06-16','1991-06-16'),(58297,44475,'1991-06-16','1992-06-15'),(58297,46215,'1992-06-15','1992-10-18'),(58298,77396,'1990-11-08','1990-12-24'),(58299,40000,'1987-02-25','1988-02-25'),(58299,44238,'1988-02-25','1989-02-24'),(58299,46971,'1989-02-24','1990-02-24'),(58299,47422,'1990-02-24','1991-02-24'),(58299,50421,'1991-02-24','1992-02-24'),(58299,53831,'1992-02-24','1993-02-23'),(58299,54084,'1993-02-23','1994-02-23'),(58299,54437,'1994-02-23','1995-02-23'),(58299,56778,'1995-02-23','1996-02-23'),(58299,60560,'1996-02-23','1997-02-22'),(58299,62651,'1997-02-22','1998-02-22'),(58299,66215,'1998-02-22','1999-02-22'),(58299,69283,'1999-02-22','2000-02-22'),(58299,71304,'2000-02-22','2001-02-21'),(58299,73649,'2001-02-21','2002-02-21'),(58299,75942,'2002-02-21','9999-01-01'),(58300,40000,'1999-04-27','2000-04-26'),(58300,43431,'2000-04-26','2001-04-26'),(58300,45483,'2001-04-26','2002-04-26'),(58300,49294,'2002-04-26','9999-01-01'),(58301,54563,'1987-07-06','1988-07-05'),(58301,57053,'1988-07-05','1989-07-05'),(58301,56890,'1989-07-05','1990-07-05'),(58301,61105,'1990-07-05','1991-07-05'),(58301,65574,'1991-07-05','1992-07-04'),(58301,67518,'1992-07-04','1993-07-04'),(58301,70902,'1993-07-04','1994-07-04'),(58301,73600,'1994-07-04','1995-07-04'),(58301,76101,'1995-07-04','1996-07-03'),(58301,77589,'1996-07-03','1997-07-03'),(58301,80439,'1997-07-03','1998-07-03'),(58301,84780,'1998-07-03','1999-07-03'),(58301,84663,'1999-07-03','2000-07-02'),(58301,88615,'2000-07-02','2001-07-02'),(58301,90463,'2001-07-02','2002-07-02'),(58301,90200,'2002-07-02','9999-01-01'),(58302,56264,'1987-01-20','1988-01-20'),(58302,57469,'1988-01-20','1989-01-19'),(58302,60932,'1989-01-19','1990-01-19'),(58302,63515,'1990-01-19','1991-01-19'),(58302,65393,'1991-01-19','1992-01-19'),(58302,68887,'1992-01-19','1993-01-18'),(58302,68485,'1993-01-18','1994-01-18'),(58302,72022,'1994-01-18','1995-01-18'),(58302,75328,'1995-01-18','1996-01-18'),(58302,75026,'1996-01-18','1997-01-17'),(58302,76662,'1997-01-17','1998-01-17'),(58302,80124,'1998-01-17','1999-01-17'),(58302,79966,'1999-01-17','2000-01-17'),(58302,82923,'2000-01-17','2001-01-16'),(58302,85840,'2001-01-16','2002-01-16'),(58302,90073,'2002-01-16','9999-01-01'),(58303,48012,'1994-10-28','1995-10-28'),(58303,50488,'1995-10-28','1996-10-27'),(58303,51458,'1996-10-27','1997-10-26'),(58303,55289,'1997-10-26','1998-10-26'),(58303,55799,'1998-10-26','1999-10-27'),(58303,59740,'1999-10-27','2000-10-26'),(58303,59281,'2000-10-26','2001-10-26'),(58303,58818,'2001-10-26','9999-01-01'),(58304,46777,'1992-03-25','1993-03-25'),(58304,46414,'1993-03-25','1994-03-25'),(58304,49235,'1994-03-25','1995-03-25'),(58304,51113,'1995-03-25','1996-03-24'),(58304,50996,'1996-03-24','1997-03-24'),(58304,51885,'1997-03-24','1998-03-24'),(58304,52667,'1998-03-24','1999-03-24'),(58304,53014,'1999-03-24','2000-03-23'),(58304,57342,'2000-03-23','2001-03-23'),(58304,61339,'2001-03-23','2002-03-23'),(58304,63994,'2002-03-23','9999-01-01'),(58305,40000,'1990-12-15','1991-12-15'),(58305,40135,'1991-12-15','1992-12-14'),(58305,44019,'1992-12-14','1993-12-14'),(58305,46897,'1993-12-14','1994-12-14'),(58305,46574,'1994-12-14','1995-12-14'),(58305,46291,'1995-12-14','1996-12-13'),(58305,46537,'1996-12-13','1997-12-13'),(58305,48149,'1997-12-13','1998-12-13'),(58305,51259,'1998-12-13','1999-12-13'),(58305,52405,'1999-12-13','2000-12-12'),(58305,56680,'2000-12-12','2001-12-12'),(58305,57697,'2001-12-12','9999-01-01'),(58306,48261,'1989-10-06','1990-10-06'),(58306,52126,'1990-10-06','1991-10-06'),(58306,56013,'1991-10-06','1992-10-05'),(58306,57998,'1992-10-05','1993-10-05'),(58306,58630,'1993-10-05','1994-10-05'),(58306,62136,'1994-10-05','1995-03-24'),(58307,51465,'1997-04-12','1998-04-12'),(58307,55804,'1998-04-12','1999-04-12'),(58307,56811,'1999-04-12','2000-04-11'),(58307,59290,'2000-04-11','2001-04-11'),(58307,62473,'2001-04-11','2002-04-11'),(58307,66733,'2002-04-11','9999-01-01'),(58308,56111,'1996-04-16','1997-04-16'),(58308,60380,'1997-04-16','1998-04-16'),(58308,60193,'1998-04-16','1999-04-16'),(58308,59844,'1999-04-16','2000-04-15'),(58308,59841,'2000-04-15','2001-04-15'),(58308,60113,'2001-04-15','2002-04-15'),(58308,61024,'2002-04-15','9999-01-01'),(58309,60967,'1988-03-15','1989-03-15'),(58309,62453,'1989-03-15','1990-03-15'),(58309,63291,'1990-03-15','1991-03-15'),(58309,64239,'1991-03-15','1992-03-14'),(58309,64321,'1992-03-14','1993-03-14'),(58309,68350,'1993-03-14','1994-03-14'),(58309,72121,'1994-03-14','1995-03-14'),(58309,75646,'1995-03-14','1996-03-13'),(58309,75922,'1996-03-13','1997-03-13'),(58309,79312,'1997-03-13','1998-03-13'),(58309,82995,'1998-03-13','1999-03-13'),(58309,85208,'1999-03-13','2000-03-12'),(58309,89297,'2000-03-12','2001-03-12'),(58309,92329,'2001-03-12','2002-03-12'),(58309,94664,'2002-03-12','9999-01-01'),(58310,50397,'1994-07-04','1995-07-04'),(58310,54213,'1995-07-04','1996-07-03'),(58310,56675,'1996-07-03','1997-07-03'),(58310,57780,'1997-07-03','1998-07-03'),(58310,59230,'1998-07-03','1999-07-03'),(58310,62807,'1999-07-03','2000-07-02'),(58310,65938,'2000-07-02','2001-07-02'),(58310,68611,'2001-07-02','2002-07-02'),(58310,68517,'2002-07-02','9999-01-01'),(58311,50468,'1987-06-18','1988-06-17'),(58311,54094,'1988-06-17','1989-06-17'),(58311,57771,'1989-06-17','1990-06-17'),(58311,61217,'1990-06-17','1991-06-17'),(58311,63579,'1991-06-17','1992-06-16'),(58311,65042,'1992-06-16','1993-06-16'),(58311,67131,'1993-06-16','1994-06-16'),(58311,67580,'1994-06-16','1995-06-16'),(58311,69136,'1995-06-16','1996-06-15'),(58311,68877,'1996-06-15','1997-06-15'),(58311,69777,'1997-06-15','1998-01-04'),(58312,40000,'1990-03-27','1991-03-27'),(58312,40281,'1991-03-27','1992-03-26'),(58312,44466,'1992-03-26','1993-03-26'),(58312,45998,'1993-03-26','1994-03-26'),(58312,50269,'1994-03-26','1995-03-26'),(58312,52557,'1995-03-26','1996-03-25'),(58312,53107,'1996-03-25','1997-03-25'),(58312,54977,'1997-03-25','1998-03-25'),(58312,55886,'1998-03-25','1999-03-25'),(58312,57898,'1999-03-25','2000-03-24'),(58312,58934,'2000-03-24','2001-03-24'),(58312,61033,'2001-03-24','2002-03-24'),(58312,65346,'2002-03-24','9999-01-01'),(58313,40000,'2000-01-22','2001-01-21'),(58313,39740,'2001-01-21','2002-01-21'),(58313,42905,'2002-01-21','9999-01-01'),(58314,41390,'1987-05-04','1988-05-03'),(58314,44398,'1988-05-03','1989-05-03'),(58314,45054,'1989-05-03','1990-05-03'),(58314,44898,'1990-05-03','1991-05-03'),(58314,46025,'1991-05-03','1992-05-02'),(58314,47270,'1992-05-02','1993-05-02'),(58314,50810,'1993-05-02','1994-05-02'),(58314,54669,'1994-05-02','1995-05-02'),(58314,55340,'1995-05-02','1996-05-01'),(58314,56122,'1996-05-01','1997-05-01'),(58314,60129,'1997-05-01','1998-05-01'),(58314,64069,'1998-05-01','1999-05-01'),(58314,64808,'1999-05-01','2000-04-30'),(58314,67332,'2000-04-30','2001-04-30'),(58314,70727,'2001-04-30','2002-04-30'),(58314,74156,'2002-04-30','9999-01-01'),(58315,40000,'1997-02-20','1998-02-20'),(58315,44466,'1998-02-20','1999-02-20'),(58315,44736,'1999-02-20','2000-02-20'),(58315,45844,'2000-02-20','2001-02-19'),(58315,48557,'2001-02-19','2002-02-19'),(58315,49615,'2002-02-19','9999-01-01'),(58316,50221,'1993-09-15','1994-09-15'),(58316,50545,'1994-09-15','1995-09-15'),(58316,54426,'1995-09-15','1996-09-14'),(58316,55916,'1996-09-14','1997-09-14'),(58316,57464,'1997-09-14','1998-09-14'),(58316,57484,'1998-09-14','1999-09-14'),(58316,60405,'1999-09-14','2000-09-13'),(58316,63257,'2000-09-13','2001-05-03'),(58317,43595,'1993-03-01','1994-03-01'),(58317,44249,'1994-03-01','1995-03-01'),(58317,46548,'1995-03-01','1996-02-29'),(58317,46671,'1996-02-29','1997-02-28'),(58317,46965,'1997-02-28','1998-02-28'),(58317,50750,'1998-02-28','1999-02-28'),(58317,55028,'1999-02-28','2000-02-28'),(58317,54698,'2000-02-28','2001-02-27'),(58317,55551,'2001-02-27','2002-02-27'),(58317,58274,'2002-02-27','9999-01-01'),(58318,41367,'1991-12-13','1992-12-12'),(58318,43804,'1992-12-12','1993-12-12'),(58318,45265,'1993-12-12','1994-12-12'),(58318,46437,'1994-12-12','1995-12-12'),(58318,47144,'1995-12-12','1996-12-11'),(58318,47778,'1996-12-11','1997-12-11'),(58318,51013,'1997-12-11','1998-12-11'),(58318,54125,'1998-12-11','1999-12-11'),(58318,56527,'1999-12-11','2000-12-10'),(58318,56205,'2000-12-10','2001-12-10'),(58318,59913,'2001-12-10','9999-01-01'),(58319,69159,'1985-05-06','1986-05-06'),(58319,71105,'1986-05-06','1987-05-06'),(58319,72852,'1987-05-06','1988-05-05'),(58319,76463,'1988-05-05','1989-05-05'),(58319,76222,'1989-05-05','1990-05-05'),(58319,79112,'1990-05-05','1991-05-05'),(58319,79866,'1991-05-05','1992-05-04'),(58319,83005,'1992-05-04','1993-05-04'),(58319,84495,'1993-05-04','1994-05-04'),(58319,85316,'1994-05-04','1995-05-04'),(58319,85483,'1995-05-04','1996-05-03'),(58319,86380,'1996-05-03','1997-05-03'),(58319,86371,'1997-05-03','1998-05-03'),(58319,90060,'1998-05-03','1999-05-03'),(58319,93303,'1999-05-03','1999-05-18'),(58320,40000,'1995-07-06','1996-07-05'),(58320,41361,'1996-07-05','1997-07-05'),(58320,45137,'1997-07-05','1998-07-05'),(58320,47087,'1998-07-05','1999-07-05'),(58320,49194,'1999-07-05','2000-07-04'),(58320,49436,'2000-07-04','2001-07-04'),(58320,50557,'2001-07-04','2002-07-04'),(58320,50408,'2002-07-04','9999-01-01'),(58321,40000,'1994-03-10','1995-03-10'),(58321,41784,'1995-03-10','1996-03-09'),(58321,45943,'1996-03-09','1997-03-09'),(58321,47975,'1997-03-09','1998-03-09'),(58321,52047,'1998-03-09','1999-03-09'),(58321,52526,'1999-03-09','2000-03-08'),(58321,53755,'2000-03-08','2001-03-08'),(58321,53898,'2001-03-08','2002-03-08'),(58321,55319,'2002-03-08','9999-01-01'),(58322,58710,'1993-01-29','1994-01-29'),(58322,59422,'1994-01-29','1995-01-29'),(58322,61369,'1995-01-29','1996-01-29'),(58322,62980,'1996-01-29','1997-01-28'),(58322,62908,'1997-01-28','1998-01-28'),(58322,62547,'1998-01-28','1999-01-28'),(58322,64981,'1999-01-28','2000-01-28'),(58322,64992,'2000-01-28','2001-01-27'),(58322,66566,'2001-01-27','2002-01-27'),(58322,69795,'2002-01-27','9999-01-01'),(58323,43047,'1993-02-22','1994-02-22'),(58323,46700,'1994-02-22','1995-02-22'),(58323,49995,'1995-02-22','1996-02-22'),(58323,50348,'1996-02-22','1997-02-21'),(58323,53423,'1997-02-21','1998-02-21'),(58323,54117,'1998-02-21','1999-02-21'),(58323,55219,'1999-02-21','2000-02-21'),(58323,56389,'2000-02-21','2001-02-20'),(58323,57573,'2001-02-20','2002-02-20'),(58323,58166,'2002-02-20','9999-01-01'),(58324,58269,'1985-12-08','1986-12-08'),(58324,61395,'1986-12-08','1987-12-08'),(58324,64621,'1987-12-08','1988-12-07'),(58324,67174,'1988-12-07','1989-12-07'),(58324,67646,'1989-12-07','1990-12-07'),(58324,69401,'1990-12-07','1991-12-07'),(58324,70630,'1991-12-07','1992-12-06'),(58324,72881,'1992-12-06','1993-12-06'),(58324,72780,'1993-12-06','1994-12-06'),(58324,72697,'1994-12-06','1995-12-06'),(58324,76428,'1995-12-06','1996-12-05'),(58324,79839,'1996-12-05','1997-12-05'),(58324,82419,'1997-12-05','1998-12-05'),(58324,85337,'1998-12-05','1999-12-05'),(58324,85706,'1999-12-05','2000-12-04'),(58324,85557,'2000-12-04','2001-12-04'),(58324,87943,'2001-12-04','9999-01-01'),(58325,41626,'1988-11-27','1989-11-27'),(58325,42712,'1989-11-27','1990-11-27'),(58325,46273,'1990-11-27','1991-11-27'),(58325,48267,'1991-11-27','1992-11-26'),(58325,50983,'1992-11-26','1993-11-26'),(58325,54140,'1993-11-26','1994-11-26'),(58325,54660,'1994-11-26','1995-11-26'),(58325,57050,'1995-11-26','1996-11-25'),(58325,58007,'1996-11-25','1997-11-25'),(58325,61740,'1997-11-25','1998-11-25'),(58325,64762,'1998-11-25','1999-11-25'),(58325,67171,'1999-11-25','2000-11-24'),(58325,68742,'2000-11-24','2001-11-24'),(58325,70300,'2001-11-24','9999-01-01'),(58326,40000,'1985-07-05','1986-07-05'),(58326,40467,'1986-07-05','1987-07-05'),(58326,40108,'1987-07-05','1988-07-04'),(58326,42023,'1988-07-04','1989-07-04'),(58326,46076,'1989-07-04','1990-07-04'),(58326,47287,'1990-07-04','1991-07-04'),(58326,48351,'1991-07-04','1992-07-03'),(58326,47854,'1992-07-03','1993-07-03'),(58326,50135,'1993-07-03','1994-07-03'),(58326,53141,'1994-07-03','1995-07-03'),(58326,53516,'1995-07-03','1996-07-02'),(58326,56308,'1996-07-02','1997-07-02'),(58326,55848,'1997-07-02','1998-07-02'),(58326,56517,'1998-07-02','1999-07-02'),(58326,60224,'1999-07-02','2000-07-01'),(58326,60211,'2000-07-01','2001-07-01'),(58326,61013,'2001-07-01','2002-07-01'),(58326,63788,'2002-07-01','9999-01-01'),(58327,40000,'1999-12-27','2000-12-26'),(58327,41546,'2000-12-26','2001-12-26'),(58327,43105,'2001-12-26','9999-01-01'),(58328,40000,'1991-06-03','1992-06-02'),(58328,39577,'1992-06-02','1993-06-02'),(58328,43798,'1993-06-02','1994-06-02'),(58328,44706,'1994-06-02','1995-06-02'),(58328,47073,'1995-06-02','1996-06-01'),(58328,50164,'1996-06-01','1997-06-01'),(58328,53235,'1997-06-01','1998-06-01'),(58328,53857,'1998-06-01','1999-06-01'),(58328,57196,'1999-06-01','2000-05-31'),(58328,58536,'2000-05-31','2001-05-12'),(58329,55867,'1987-09-29','1988-09-28'),(58329,58761,'1988-09-28','1989-09-28'),(58329,62965,'1989-09-28','1990-09-28'),(58329,63579,'1990-09-28','1991-09-28'),(58329,63839,'1991-09-28','1992-01-31'),(58330,75985,'1992-06-19','1993-06-19'),(58330,77168,'1993-06-19','1994-06-19'),(58330,81067,'1994-06-19','1995-06-19'),(58330,83036,'1995-06-19','1996-06-18'),(58330,87170,'1996-06-18','1997-06-18'),(58330,87290,'1997-06-18','1998-06-18'),(58330,88642,'1998-06-18','1999-06-18'),(58330,89742,'1999-06-18','2000-06-17'),(58330,92195,'2000-06-17','2001-06-17'),(58330,95247,'2001-06-17','2002-06-17'),(58330,95127,'2002-06-17','9999-01-01'),(58331,61384,'1985-11-05','1986-11-05'),(58331,61425,'1986-11-05','1987-11-05'),(58331,63005,'1987-11-05','1988-11-04'),(58331,66624,'1988-11-04','1989-11-04'),(58331,67034,'1989-11-04','1990-11-04'),(58331,70650,'1990-11-04','1991-11-04'),(58331,72635,'1991-11-04','1992-11-03'),(58331,76944,'1992-11-03','1993-11-03'),(58331,79988,'1993-11-03','1994-11-03'),(58331,82262,'1994-11-03','1995-11-03'),(58331,84544,'1995-11-03','1996-11-02'),(58331,87209,'1996-11-02','1997-11-02'),(58331,90798,'1997-11-02','1998-11-02'),(58331,91932,'1998-11-02','1999-11-02'),(58331,93940,'1999-11-02','2000-11-01'),(58331,94933,'2000-11-01','2001-11-01'),(58331,94518,'2001-11-01','9999-01-01'),(58332,51617,'1989-06-29','1990-06-29'),(58332,54951,'1990-06-29','1991-06-29'),(58332,55823,'1991-06-29','1992-06-28'),(58332,55473,'1992-06-28','1993-06-28'),(58332,58567,'1993-06-28','1994-06-28'),(58332,58593,'1994-06-28','1995-06-28'),(58332,61816,'1995-06-28','1996-06-27'),(58332,61316,'1996-06-27','1997-06-27'),(58332,64284,'1997-06-27','1998-06-27'),(58332,66759,'1998-06-27','1999-06-27'),(58332,69336,'1999-06-27','2000-06-26'),(58332,70442,'2000-06-26','2001-06-26'),(58332,72851,'2001-06-26','2002-06-26'),(58332,76620,'2002-06-26','9999-01-01'),(58333,40000,'1987-12-14','1988-12-13'),(58333,42400,'1988-12-13','1989-12-13'),(58333,43955,'1989-12-13','1990-12-13'),(58333,47322,'1990-12-13','1991-12-13'),(58333,50912,'1991-12-13','1992-12-12'),(58333,51621,'1992-12-12','1993-12-12'),(58333,51265,'1993-12-12','1994-12-12'),(58333,53995,'1994-12-12','1995-12-12'),(58333,58318,'1995-12-12','1996-12-11'),(58333,61068,'1996-12-11','1997-12-11'),(58333,62334,'1997-12-11','1998-12-11'),(58333,63665,'1998-12-11','1999-12-11'),(58333,64228,'1999-12-11','2000-12-10'),(58333,66939,'2000-12-10','2001-09-20'),(58334,74172,'1995-09-30','1996-09-29'),(58334,78631,'1996-09-29','1997-09-29'),(58334,79128,'1997-09-29','1998-09-29'),(58334,80852,'1998-09-29','1999-09-29'),(58334,83223,'1999-09-29','2000-09-28'),(58334,85791,'2000-09-28','2001-09-28'),(58334,88034,'2001-09-28','9999-01-01'),(58335,41779,'1985-04-03','1986-04-03'),(58335,45798,'1986-04-03','1987-04-03'),(58335,47462,'1987-04-03','1988-04-02'),(58335,51796,'1988-04-02','1989-04-02'),(58335,55047,'1989-04-02','1990-04-02'),(58335,58631,'1990-04-02','1991-04-02'),(58335,61978,'1991-04-02','1992-04-01'),(58335,63561,'1992-04-01','1993-04-01'),(58335,67994,'1993-04-01','1994-04-01'),(58335,69830,'1994-04-01','1995-04-01'),(58335,71224,'1995-04-01','1996-03-31'),(58335,74543,'1996-03-31','1997-03-31'),(58335,76802,'1997-03-31','1998-03-31'),(58335,79322,'1998-03-31','1999-03-31'),(58335,79539,'1999-03-31','2000-03-30'),(58335,79267,'2000-03-30','2001-03-30'),(58335,79251,'2001-03-30','2002-03-30'),(58335,81285,'2002-03-30','9999-01-01'),(58336,40000,'1997-10-30','1998-10-30'),(58336,39577,'1998-10-30','1999-10-30'),(58336,40101,'1999-10-30','2000-10-29'),(58336,41702,'2000-10-29','2001-10-29'),(58336,42430,'2001-10-29','9999-01-01'),(58337,62747,'1996-04-26','1997-04-26'),(58337,65616,'1997-04-26','1998-04-26'),(58337,65214,'1998-04-26','1999-04-26'),(58337,68825,'1999-04-26','2000-04-25'),(58337,71742,'2000-04-25','2001-04-25'),(58337,76222,'2001-04-25','2001-08-13'),(58338,40000,'1992-03-05','1993-03-05'),(58338,41668,'1993-03-05','1994-03-05'),(58338,41388,'1994-03-05','1995-03-05'),(58338,43589,'1995-03-05','1996-03-04'),(58338,43700,'1996-03-04','1997-03-04'),(58338,45636,'1997-03-04','1998-03-04'),(58338,46791,'1998-03-04','1999-03-04'),(58338,48346,'1999-03-04','2000-03-03'),(58338,50587,'2000-03-03','2001-03-03'),(58338,51946,'2001-03-03','2002-03-03'),(58338,52528,'2002-03-03','9999-01-01'),(58339,46466,'1993-09-25','1994-09-25'),(58339,50798,'1994-09-25','1995-09-25'),(58339,52238,'1995-09-25','1996-09-24'),(58339,55474,'1996-09-24','1997-09-24'),(58339,56023,'1997-09-24','1998-09-24'),(58339,59018,'1998-09-24','1999-09-24'),(58339,61843,'1999-09-24','2000-09-23'),(58339,63065,'2000-09-23','2001-09-23'),(58339,66025,'2001-09-23','9999-01-01'),(58340,68959,'1998-10-27','1999-10-27'),(58340,70838,'1999-10-27','2000-10-26'),(58340,71626,'2000-10-26','2001-10-26'),(58340,71410,'2001-10-26','9999-01-01'),(58341,40000,'1995-02-16','1996-02-16'),(58341,44332,'1996-02-16','1997-02-15'),(58341,48126,'1997-02-15','1998-02-15'),(58341,52184,'1998-02-15','1999-02-15'),(58341,52545,'1999-02-15','2000-02-15'),(58341,55054,'2000-02-15','2001-02-14'),(58341,57594,'2001-02-14','2002-02-14'),(58341,59847,'2002-02-14','9999-01-01'),(58342,58797,'1997-04-27','1998-04-27'),(58342,58984,'1998-04-27','1999-04-27'),(58342,63013,'1999-04-27','2000-04-26'),(58342,62771,'2000-04-26','2001-04-26'),(58342,67148,'2001-04-26','2002-04-26'),(58342,67934,'2002-04-26','9999-01-01'),(58343,65602,'1989-02-21','1990-02-21'),(58343,68207,'1990-02-21','1991-02-21'),(58343,67828,'1991-02-21','1992-02-21'),(58343,71917,'1992-02-21','1993-02-20'),(58343,71603,'1993-02-20','1994-02-20'),(58343,74605,'1994-02-20','1995-02-20'),(58343,78584,'1995-02-20','1996-02-20'),(58343,79778,'1996-02-20','1997-02-19'),(58343,81520,'1997-02-19','1998-02-19'),(58343,82682,'1998-02-19','1999-02-19'),(58343,86223,'1999-02-19','2000-02-19'),(58343,89709,'2000-02-19','2001-02-18'),(58343,90513,'2001-02-18','2002-02-18'),(58343,91105,'2002-02-18','9999-01-01'),(58344,61217,'1989-10-28','1990-10-28'),(58344,63760,'1990-10-28','1991-10-27'),(58344,66780,'1991-10-27','1992-10-26'),(58344,69917,'1992-10-26','1993-10-27'),(58344,71784,'1993-10-27','1994-10-27'),(58344,71938,'1994-10-27','1995-10-27'),(58344,72815,'1995-10-27','1996-10-26'),(58344,73963,'1996-10-26','1997-10-26'),(58344,75589,'1997-10-26','1998-10-25'),(58344,77127,'1998-10-25','1999-10-26'),(58344,76857,'1999-10-26','2000-10-25'),(58344,81324,'2000-10-25','2001-10-25'),(58344,80871,'2001-10-25','9999-01-01'),(58345,40000,'1998-03-17','1999-03-17'),(58345,40137,'1999-03-17','2000-03-16'),(58345,43974,'2000-03-16','2000-09-22'),(58346,63599,'1987-07-06','1988-07-05'),(58346,63978,'1988-07-05','1989-07-05'),(58346,65619,'1989-07-05','1990-07-05'),(58346,65803,'1990-07-05','1991-07-05'),(58346,67448,'1991-07-05','1992-07-04'),(58346,69369,'1992-07-04','1993-07-04'),(58346,70006,'1993-07-04','1994-07-04'),(58346,69925,'1994-07-04','1995-07-04'),(58346,71729,'1995-07-04','1996-07-03'),(58346,71423,'1996-07-03','1997-07-03'),(58346,75809,'1997-07-03','1998-07-03'),(58346,77060,'1998-07-03','1999-07-03'),(58346,81342,'1999-07-03','2000-07-02'),(58346,83952,'2000-07-02','2001-07-02'),(58346,84891,'2001-07-02','2002-07-02'),(58346,85789,'2002-07-02','9999-01-01'),(58347,70249,'1995-04-25','1996-04-24'),(58347,74412,'1996-04-24','1997-04-24'),(58347,77740,'1997-04-24','1998-04-24'),(58347,82195,'1998-04-24','1999-04-24'),(58347,83272,'1999-04-24','2000-04-23'),(58347,85233,'2000-04-23','2001-04-23'),(58347,86301,'2001-04-23','2002-04-23'),(58347,90431,'2002-04-23','9999-01-01'),(58348,69482,'1999-07-13','2000-07-12'),(58348,69422,'2000-07-12','2001-07-12'),(58348,69879,'2001-07-12','2002-07-12'),(58348,72801,'2002-07-12','9999-01-01'),(58349,50378,'1998-01-18','1999-01-18'),(58349,54485,'1999-01-18','2000-01-18'),(58349,57329,'2000-01-18','2001-01-17'),(58349,56954,'2001-01-17','2002-01-17'),(58349,61424,'2002-01-17','9999-01-01'),(58350,45088,'1995-05-15','1996-05-14'),(58350,45833,'1996-05-14','1997-05-14'),(58350,46217,'1997-05-14','1998-05-14'),(58350,48956,'1998-05-14','1999-05-14'),(58350,50715,'1999-05-14','2000-05-13'),(58350,50355,'2000-05-13','2001-05-13'),(58350,53295,'2001-05-13','2002-05-13'),(58350,56844,'2002-05-13','9999-01-01'),(58351,103114,'1987-09-04','1988-09-03'),(58351,107347,'1988-09-03','1989-09-03'),(58351,110918,'1989-09-03','1990-09-03'),(58351,114963,'1990-09-03','1991-09-03'),(58351,116313,'1991-09-03','1992-09-02'),(58351,118530,'1992-09-02','1993-09-02'),(58351,122386,'1993-09-02','1994-09-02'),(58351,123933,'1994-09-02','1995-09-02'),(58351,126736,'1995-09-02','1996-09-01'),(58351,129681,'1996-09-01','1997-09-01'),(58351,131343,'1997-09-01','1998-09-01'),(58351,132309,'1998-09-01','1999-09-01'),(58351,133931,'1999-09-01','2000-08-31'),(58351,134876,'2000-08-31','2001-05-22'),(58352,40000,'1987-07-28','1988-07-27'),(58352,42499,'1988-07-27','1989-07-27'),(58352,42296,'1989-07-27','1990-07-27'),(58352,41941,'1990-07-27','1991-07-27'),(58352,43694,'1991-07-27','1992-07-26'),(58352,45143,'1992-07-26','1993-07-26'),(58352,45035,'1993-07-26','1994-07-26'),(58352,45330,'1994-07-26','1995-07-26'),(58352,47931,'1995-07-26','1996-07-25'),(58352,51638,'1996-07-25','1997-07-25'),(58352,53757,'1997-07-25','1998-07-25'),(58352,56971,'1998-07-25','1999-07-25'),(58352,56670,'1999-07-25','2000-07-24'),(58352,56299,'2000-07-24','2001-07-24'),(58352,60012,'2001-07-24','2002-07-24'),(58352,61656,'2002-07-24','9999-01-01'),(58353,67199,'1999-05-03','2000-05-02'),(58353,71379,'2000-05-02','2001-05-02'),(58353,72209,'2001-05-02','2002-05-02'),(58353,75860,'2002-05-02','9999-01-01'),(58354,40000,'1996-12-10','1997-12-10'),(58354,42172,'1997-12-10','1998-12-10'),(58354,44791,'1998-12-10','1999-12-10'),(58354,48598,'1999-12-10','2000-12-09'),(58354,48953,'2000-12-09','2001-12-09'),(58354,48577,'2001-12-09','9999-01-01'),(58355,60345,'1985-07-30','1986-07-30'),(58355,63577,'1986-07-30','1987-07-30'),(58355,63775,'1987-07-30','1988-07-29'),(58355,67581,'1988-07-29','1989-07-29'),(58355,70786,'1989-07-29','1990-07-29'),(58355,71363,'1990-07-29','1991-07-29'),(58355,74450,'1991-07-29','1992-07-28'),(58355,75327,'1992-07-28','1993-07-28'),(58355,78826,'1993-07-28','1994-07-28'),(58355,78369,'1994-07-28','1995-07-28'),(58355,80021,'1995-07-28','1996-07-27'),(58355,83396,'1996-07-27','1997-07-27'),(58355,86901,'1997-07-27','1998-07-27'),(58355,90877,'1998-07-27','1999-07-27'),(58355,92962,'1999-07-27','2000-07-26'),(58355,95689,'2000-07-26','2001-07-26'),(58355,96471,'2001-07-26','2002-07-26'),(58355,97515,'2002-07-26','9999-01-01'),(58356,40000,'1997-06-26','1998-06-26'),(58356,40950,'1998-06-26','1999-06-26'),(58356,44727,'1999-06-26','2000-06-25'),(58356,46368,'2000-06-25','2001-06-25'),(58356,46168,'2001-06-25','2002-05-12'),(58357,46870,'1998-10-02','1999-10-02'),(58357,49910,'1999-10-02','2000-10-01'),(58357,52357,'2000-10-01','2001-10-01'),(58357,54813,'2001-10-01','9999-01-01'),(58358,82654,'1995-06-22','1996-06-21'),(58358,83695,'1996-06-21','1997-06-21'),(58358,88046,'1997-06-21','1998-06-21'),(58358,91354,'1998-06-21','1999-06-21'),(58358,93821,'1999-06-21','2000-06-20'),(58358,94460,'2000-06-20','2000-08-07'),(58359,86541,'1988-11-25','1989-11-25'),(58359,88565,'1989-11-25','1990-11-25'),(58359,91817,'1990-11-25','1991-11-25'),(58359,93599,'1991-11-25','1992-11-24'),(58359,93629,'1992-11-24','1993-11-24'),(58359,95601,'1993-11-24','1994-11-24'),(58359,97115,'1994-11-24','1995-11-24'),(58359,100071,'1995-11-24','1996-11-23'),(58359,100505,'1996-11-23','1997-11-08'),(58360,43632,'1992-09-16','1993-09-16'),(58360,45044,'1993-09-16','1994-09-16'),(58360,49332,'1994-09-16','1995-09-16'),(58360,53519,'1995-09-16','1996-09-15'),(58360,55183,'1996-09-15','1997-09-15'),(58360,57940,'1997-09-15','1998-09-15'),(58360,61994,'1998-09-15','1999-09-15'),(58360,64080,'1999-09-15','2000-09-14'),(58360,66205,'2000-09-14','2001-09-14'),(58360,68313,'2001-09-14','9999-01-01'),(58361,40000,'1995-07-27','1996-07-26'),(58361,44498,'1996-07-26','1997-07-26'),(58361,46518,'1997-07-26','1998-07-26'),(58361,50198,'1998-07-26','1999-07-26'),(58361,50325,'1999-07-26','2000-07-25'),(58361,51972,'2000-07-25','2001-07-25'),(58361,56189,'2001-07-25','2002-07-25'),(58361,59801,'2002-07-25','9999-01-01'),(58362,91744,'1997-08-24','1998-08-24'),(58362,91949,'1998-08-24','1999-08-24'),(58362,92323,'1999-08-24','2000-08-23'),(58362,96514,'2000-08-23','2001-08-23'),(58362,97332,'2001-08-23','9999-01-01'),(58363,60654,'1986-09-11','1987-09-11'),(58363,64300,'1987-09-11','1988-09-10'),(58363,67295,'1988-09-10','1989-09-10'),(58363,68853,'1989-09-10','1990-09-10'),(58363,68565,'1990-09-10','1991-09-10'),(58363,72626,'1991-09-10','1992-09-09'),(58363,75688,'1992-09-09','1993-09-09'),(58363,77643,'1993-09-09','1994-09-09'),(58363,80693,'1994-09-09','1995-09-09'),(58363,83988,'1995-09-09','1996-09-08'),(58363,86749,'1996-09-08','1997-09-08'),(58363,89397,'1997-09-08','1998-09-08'),(58363,93440,'1998-09-08','1999-09-08'),(58363,97409,'1999-09-08','2000-09-07'),(58363,98987,'2000-09-07','2001-09-07'),(58363,102347,'2001-09-07','9999-01-01'),(58364,40000,'1996-01-14','1997-01-13'),(58364,43661,'1997-01-13','1998-01-13'),(58364,47829,'1998-01-13','1999-01-13'),(58364,49833,'1999-01-13','2000-01-13'),(58364,49812,'2000-01-13','2001-01-12'),(58364,50818,'2001-01-12','2001-05-24'),(58365,60693,'1987-05-09','1988-05-08'),(58365,63597,'1988-05-08','1989-05-08'),(58365,63693,'1989-05-08','1990-05-08'),(58365,63846,'1990-05-08','1991-05-08'),(58365,66829,'1991-05-08','1992-05-07'),(58365,67523,'1992-05-07','1993-05-07'),(58365,67171,'1993-05-07','1994-05-07'),(58365,68334,'1994-05-07','1995-05-07'),(58365,72616,'1995-05-07','1996-05-06'),(58365,75667,'1996-05-06','1997-05-06'),(58365,79241,'1997-05-06','1998-05-06'),(58365,81365,'1998-05-06','1999-05-06'),(58365,81202,'1999-05-06','2000-05-05'),(58365,81897,'2000-05-05','2001-05-05'),(58365,81769,'2001-05-05','2002-05-05'),(58365,86061,'2002-05-05','9999-01-01'),(58366,66579,'1987-11-03','1988-11-02'),(58366,66121,'1988-11-02','1989-11-02'),(58366,70165,'1989-11-02','1990-11-02'),(58366,72347,'1990-11-02','1991-11-02'),(58366,72542,'1991-11-02','1992-11-01'),(58366,76518,'1992-11-01','1993-11-01'),(58366,77400,'1993-11-01','1994-11-01'),(58366,78926,'1994-11-01','1995-11-01'),(58366,83299,'1995-11-01','1996-10-31'),(58366,83569,'1996-10-31','1997-10-31'),(58366,83737,'1997-10-31','1998-10-31'),(58366,85034,'1998-10-31','1999-10-31'),(58366,85776,'1999-10-31','2000-10-30'),(58366,89870,'2000-10-30','2001-10-30'),(58366,91473,'2001-10-30','9999-01-01'),(58367,40000,'1993-09-29','1994-09-29'),(58367,41934,'1994-09-29','1995-09-29'),(58367,45924,'1995-09-29','1996-09-28'),(58367,47818,'1996-09-28','1997-09-28'),(58367,47752,'1997-09-28','1998-09-28'),(58367,47772,'1998-09-28','1999-09-28'),(58367,47720,'1999-09-28','2000-09-27'),(58367,49903,'2000-09-27','2001-09-27'),(58367,49845,'2001-09-27','9999-01-01'),(58368,69202,'1990-05-18','1991-05-18'),(58368,72908,'1991-05-18','1992-05-17'),(58368,75500,'1992-05-17','1993-05-17'),(58368,76145,'1993-05-17','1994-05-17'),(58368,78913,'1994-05-17','1995-05-17'),(58368,81408,'1995-05-17','1996-05-16'),(58368,84590,'1996-05-16','1997-05-16'),(58368,85897,'1997-05-16','1998-05-16'),(58368,87375,'1998-05-16','1999-05-16'),(58368,91784,'1999-05-16','2000-05-15'),(58368,91827,'2000-05-15','2001-05-15'),(58368,91636,'2001-05-15','2001-12-14'),(58369,54695,'1990-02-02','1991-02-02'),(58369,58460,'1991-02-02','1992-02-02'),(58369,60926,'1992-02-02','1993-02-01'),(58369,61620,'1993-02-01','1994-02-01'),(58369,61696,'1994-02-01','1995-02-01'),(58369,64023,'1995-02-01','1996-02-01'),(58369,64247,'1996-02-01','1997-01-31'),(58369,65574,'1997-01-31','1998-01-31'),(58369,67895,'1998-01-31','1999-01-31'),(58369,71588,'1999-01-31','2000-01-31'),(58369,74455,'2000-01-31','2001-01-30'),(58369,76582,'2001-01-30','2002-01-30'),(58369,79970,'2002-01-30','9999-01-01'),(58370,47058,'1989-06-19','1990-06-19'),(58370,51299,'1990-06-19','1991-06-19'),(58370,52242,'1991-06-19','1992-06-18'),(58370,52814,'1992-06-18','1993-06-18'),(58370,52668,'1993-06-18','1994-04-07'),(58371,57921,'1991-08-21','1992-08-20'),(58371,60651,'1992-08-20','1993-08-20'),(58371,64038,'1993-08-20','1994-08-20'),(58371,67670,'1994-08-20','1995-08-20'),(58371,67903,'1995-08-20','1996-08-19'),(58371,69805,'1996-08-19','1997-08-19'),(58371,69729,'1997-08-19','1998-08-19'),(58371,73483,'1998-08-19','1999-08-19'),(58371,73323,'1999-08-19','2000-08-18'),(58371,75963,'2000-08-18','2001-08-18'),(58371,76237,'2001-08-18','9999-01-01'),(58372,40000,'1992-04-03','1993-04-03'),(58372,42592,'1993-04-03','1994-04-03'),(58372,43188,'1994-04-03','1995-04-03'),(58372,45895,'1995-04-03','1996-04-02'),(58372,49757,'1996-04-02','1997-04-02'),(58372,50517,'1997-04-02','1998-04-02'),(58372,53614,'1998-04-02','1999-04-02'),(58372,56930,'1999-04-02','2000-04-01'),(58372,60790,'2000-04-01','2001-04-01'),(58372,62025,'2001-04-01','2002-04-01'),(58372,61816,'2002-04-01','9999-01-01'),(58373,42784,'1987-03-21','1988-03-20'),(58373,43425,'1988-03-20','1989-03-20'),(58373,46925,'1989-03-20','1990-03-20'),(58373,50608,'1990-03-20','1991-03-20'),(58373,51597,'1991-03-20','1992-03-19'),(58373,52533,'1992-03-19','1993-03-19'),(58373,53070,'1993-03-19','1994-03-19'),(58373,54720,'1994-03-19','1995-03-19'),(58373,54458,'1995-03-19','1996-03-18'),(58373,56525,'1996-03-18','1997-03-18'),(58373,59154,'1997-03-18','1998-03-18'),(58373,63652,'1998-03-18','1999-03-18'),(58373,65942,'1999-03-18','2000-03-17'),(58373,67104,'2000-03-17','2001-03-17'),(58373,69297,'2001-03-17','2002-03-17'),(58373,70271,'2002-03-17','9999-01-01'),(58374,59459,'1995-02-18','1996-02-18'),(58374,62483,'1996-02-18','1997-02-17'),(58374,64996,'1997-02-17','1998-02-17'),(58374,68996,'1998-02-17','1999-02-17'),(58374,70514,'1999-02-17','2000-02-17'),(58374,71701,'2000-02-17','2001-02-16');
INSERT INTO `salaries` VALUES (58374,73798,'2001-02-16','2002-02-16'),(58374,76116,'2002-02-16','9999-01-01'),(58375,51738,'1989-02-28','1990-02-28'),(58375,53513,'1990-02-28','1991-02-28'),(58375,55276,'1991-02-28','1992-02-28'),(58375,55071,'1992-02-28','1993-02-27'),(58375,57080,'1993-02-27','1994-02-27'),(58375,57352,'1994-02-27','1995-02-27'),(58375,61437,'1995-02-27','1996-02-27'),(58375,64401,'1996-02-27','1997-02-26'),(58375,68691,'1997-02-26','1998-02-26'),(58375,72593,'1998-02-26','1999-02-26'),(58375,72174,'1999-02-26','2000-02-26'),(58375,72214,'2000-02-26','2001-02-25'),(58375,75487,'2001-02-25','2002-02-25'),(58375,76184,'2002-02-25','9999-01-01'),(58376,79096,'1999-08-14','2000-08-13'),(58376,83245,'2000-08-13','2001-08-13'),(58376,83943,'2001-08-13','9999-01-01'),(58377,43983,'1987-03-23','1988-03-22'),(58377,47560,'1988-03-22','1989-03-22'),(58377,47864,'1989-03-22','1990-03-22'),(58377,49122,'1990-03-22','1991-03-22'),(58377,53599,'1991-03-22','1992-03-21'),(58377,56043,'1992-03-21','1993-03-21'),(58377,59833,'1993-03-21','1994-03-21'),(58377,63594,'1994-03-21','1995-03-21'),(58377,66524,'1995-03-21','1996-03-20'),(58377,68355,'1996-03-20','1997-03-20'),(58377,68967,'1997-03-20','1998-03-20'),(58377,69821,'1998-03-20','1999-03-20'),(58377,70850,'1999-03-20','2000-03-19'),(58377,72744,'2000-03-19','2001-03-19'),(58377,74865,'2001-03-19','2002-03-19'),(58377,76172,'2002-03-19','9999-01-01'),(58378,52285,'1998-08-12','1999-08-12'),(58378,54327,'1999-08-12','2000-08-11'),(58378,56449,'2000-08-11','2001-08-11'),(58378,58944,'2001-08-11','9999-01-01'),(58379,47867,'1987-12-16','1988-12-15'),(58379,48196,'1988-12-15','1989-12-15'),(58379,49276,'1989-12-15','1990-12-15'),(58379,49405,'1990-12-15','1991-12-15'),(58379,49245,'1991-12-15','1992-12-14'),(58379,49221,'1992-12-14','1993-12-14'),(58379,50506,'1993-12-14','1994-12-14'),(58379,51308,'1994-12-14','1995-12-14'),(58379,53349,'1995-12-14','1996-12-13'),(58379,55356,'1996-12-13','1997-12-13'),(58379,58337,'1997-12-13','1998-11-18'),(58380,53329,'1991-12-22','1992-02-21'),(58381,48775,'1990-01-10','1991-01-10'),(58381,48803,'1991-01-10','1992-01-10'),(58381,52881,'1992-01-10','1993-01-09'),(58381,55390,'1993-01-09','1994-01-09'),(58381,55517,'1994-01-09','1995-01-09'),(58381,58246,'1995-01-09','1996-01-09'),(58381,58964,'1996-01-09','1997-01-08'),(58381,63351,'1997-01-08','1998-01-08'),(58381,63474,'1998-01-08','1999-01-08'),(58381,67776,'1999-01-08','2000-01-08'),(58381,68671,'2000-01-08','2001-01-07'),(58381,70709,'2001-01-07','2002-01-07'),(58381,73037,'2002-01-07','9999-01-01'),(58382,40000,'1997-01-22','1998-01-22'),(58382,42846,'1998-01-22','1999-01-22'),(58382,45495,'1999-01-22','2000-01-22'),(58382,47633,'2000-01-22','2001-01-21'),(58382,50309,'2001-01-21','2002-01-21'),(58382,52065,'2002-01-21','9999-01-01'),(58383,61356,'1987-11-18','1988-11-17'),(58383,61505,'1988-11-17','1989-11-17'),(58383,61995,'1989-11-17','1990-11-17'),(58383,63411,'1990-11-17','1991-11-17'),(58383,66763,'1991-11-17','1992-11-16'),(58383,69009,'1992-11-16','1993-11-16'),(58383,71323,'1993-11-16','1993-11-24'),(58384,40000,'1993-11-14','1994-11-14'),(58384,43300,'1994-11-14','1995-11-14'),(58384,47535,'1995-11-14','1996-11-13'),(58384,47489,'1996-11-13','1997-11-13'),(58384,49677,'1997-11-13','1998-11-13'),(58384,49218,'1998-11-13','1999-11-13'),(58384,51167,'1999-11-13','2000-11-12'),(58384,54629,'2000-11-12','2001-11-12'),(58384,54713,'2001-11-12','9999-01-01'),(58385,64107,'1992-12-08','1993-12-08'),(58385,67547,'1993-12-08','1994-12-08'),(58385,67910,'1994-12-08','1995-12-08'),(58385,70513,'1995-12-08','1996-12-07'),(58385,72115,'1996-12-07','1997-12-07'),(58385,74024,'1997-12-07','1998-12-07'),(58385,76935,'1998-12-07','1999-12-07'),(58385,80105,'1999-12-07','2000-12-06'),(58385,83646,'2000-12-06','2001-12-06'),(58385,86656,'2001-12-06','9999-01-01'),(58386,40000,'1986-02-14','1987-02-14'),(58386,43435,'1987-02-14','1988-02-14'),(58386,43549,'1988-02-14','1989-02-13'),(58386,43963,'1989-02-13','1990-02-13'),(58386,44210,'1990-02-13','1991-02-13'),(58386,48165,'1991-02-13','1992-02-13'),(58386,50636,'1992-02-13','1993-02-12'),(58386,54017,'1993-02-12','1994-02-12'),(58386,56589,'1994-02-12','1995-02-12'),(58386,58670,'1995-02-12','1996-02-12'),(58386,62452,'1996-02-12','1997-02-11'),(58386,62776,'1997-02-11','1998-02-11'),(58386,62790,'1998-02-11','1999-02-11'),(58386,65954,'1999-02-11','2000-02-11'),(58386,66864,'2000-02-11','2001-02-10'),(58386,66371,'2001-02-10','2002-02-10'),(58386,69690,'2002-02-10','9999-01-01'),(58387,46577,'1987-12-20','1988-12-19'),(58387,50131,'1988-12-19','1989-12-19'),(58387,53522,'1989-12-19','1990-12-19'),(58387,57801,'1990-12-19','1991-12-19'),(58387,60115,'1991-12-19','1992-12-18'),(58387,61541,'1992-12-18','1993-12-18'),(58387,61442,'1993-12-18','1994-12-18'),(58387,64300,'1994-12-18','1995-12-18'),(58387,65764,'1995-12-18','1996-12-17'),(58387,66545,'1996-12-17','1997-12-17'),(58387,69520,'1997-12-17','1998-12-17'),(58387,69557,'1998-12-17','1999-12-17'),(58387,72273,'1999-12-17','2000-12-16'),(58387,74435,'2000-12-16','2001-12-16'),(58387,77297,'2001-12-16','9999-01-01'),(58388,40000,'1986-12-25','1987-12-25'),(58388,42017,'1987-12-25','1988-12-24'),(58388,41867,'1988-12-24','1989-12-24'),(58388,42367,'1989-12-24','1990-12-24'),(58388,43640,'1990-12-24','1991-12-24'),(58388,44905,'1991-12-24','1992-12-23'),(58388,45330,'1992-12-23','1993-12-23'),(58388,46638,'1993-12-23','1994-12-23'),(58388,47478,'1994-12-23','1995-12-23'),(58388,47865,'1995-12-23','1996-12-22'),(58388,48748,'1996-12-22','1997-12-22'),(58388,49884,'1997-12-22','1998-12-22'),(58388,51163,'1998-12-22','1999-12-22'),(58388,53729,'1999-12-22','2000-12-21'),(58388,56281,'2000-12-21','2001-12-21'),(58388,58064,'2001-12-21','9999-01-01'),(58389,58687,'1992-09-02','1993-09-02'),(58389,62327,'1993-09-02','1994-09-02'),(58389,63327,'1994-09-02','1995-01-08'),(58390,49955,'1998-08-18','1999-08-18'),(58390,51049,'1999-08-18','2000-08-17'),(58390,51309,'2000-08-17','2001-08-17'),(58390,50823,'2001-08-17','9999-01-01'),(58391,40000,'1997-09-17','1998-09-17'),(58391,41141,'1998-09-17','1999-09-17'),(58391,45522,'1999-09-17','2000-09-16'),(58391,48482,'2000-09-16','2001-09-16'),(58391,51212,'2001-09-16','9999-01-01'),(58392,53385,'1996-09-29','1997-09-29'),(58392,55644,'1997-09-29','1998-09-29'),(58392,59585,'1998-09-29','1999-09-29'),(58392,62318,'1999-09-29','2000-09-28'),(58392,64262,'2000-09-28','2001-09-28'),(58392,68257,'2001-09-28','9999-01-01'),(58393,42195,'1995-11-28','1996-11-27'),(58393,45084,'1996-11-27','1997-11-27'),(58393,46932,'1997-11-27','1998-11-27'),(58393,50372,'1998-11-27','1999-11-27'),(58393,54520,'1999-11-27','2000-11-17'),(58394,40000,'1989-10-27','1990-10-27'),(58394,43654,'1990-10-27','1991-10-27'),(58394,45585,'1991-10-27','1992-10-25'),(58394,45243,'1992-10-25','1993-10-26'),(58394,46099,'1993-10-26','1994-10-26'),(58394,48060,'1994-10-26','1995-10-26'),(58394,52054,'1995-10-26','1996-10-25'),(58394,52279,'1996-10-25','1997-10-25'),(58394,53008,'1997-10-25','1998-10-25'),(58394,57240,'1998-10-25','1999-10-25'),(58394,59874,'1999-10-25','2000-10-24'),(58394,63593,'2000-10-24','2001-10-24'),(58394,67849,'2001-10-24','9999-01-01'),(58395,41743,'1995-02-10','1996-02-10'),(58395,45732,'1996-02-10','1997-02-09'),(58395,49058,'1997-02-09','1998-02-09'),(58395,49073,'1998-02-09','1999-02-09'),(58395,50038,'1999-02-09','2000-02-09'),(58395,53943,'2000-02-09','2001-02-08'),(58395,54397,'2001-02-08','2002-02-08'),(58395,54217,'2002-02-08','9999-01-01'),(58396,70975,'1991-09-19','1992-09-18'),(58396,75407,'1992-09-18','1993-09-18'),(58396,79250,'1993-09-18','1994-09-18'),(58396,80700,'1994-09-18','1995-09-18'),(58396,80610,'1995-09-18','1996-09-17'),(58396,81794,'1996-09-17','1997-09-17'),(58396,83441,'1997-09-17','1998-09-17'),(58396,87356,'1998-09-17','1999-09-17'),(58396,87023,'1999-09-17','2000-09-16'),(58396,89998,'2000-09-16','2001-09-16'),(58396,92391,'2001-09-16','9999-01-01'),(58397,42011,'1991-11-24','1992-11-23'),(58397,45119,'1992-11-23','1993-11-23'),(58397,46881,'1993-11-23','1994-11-23'),(58397,50583,'1994-11-23','1995-11-23'),(58397,54169,'1995-11-23','1996-11-22'),(58397,55724,'1996-11-22','1997-11-22'),(58397,57908,'1997-11-22','1998-11-22'),(58397,58312,'1998-11-22','1999-11-22'),(58397,61372,'1999-11-22','2000-11-21'),(58397,62185,'2000-11-21','2001-11-21'),(58397,64568,'2001-11-21','9999-01-01'),(58398,43161,'1987-09-16','1988-09-15'),(58398,45625,'1988-09-15','1989-09-15'),(58398,48992,'1989-09-15','1990-09-15'),(58398,51633,'1990-09-15','1991-09-15'),(58398,55623,'1991-09-15','1992-09-14'),(58398,59723,'1992-09-14','1993-09-14'),(58398,60813,'1993-09-14','1994-09-14'),(58398,63692,'1994-09-14','1995-09-14'),(58398,68119,'1995-09-14','1996-09-13'),(58398,70804,'1996-09-13','1997-09-13'),(58398,72626,'1997-09-13','1998-09-13'),(58398,74022,'1998-09-13','1999-09-13'),(58398,73773,'1999-09-13','2000-09-12'),(58398,78029,'2000-09-12','2001-09-12'),(58398,79543,'2001-09-12','9999-01-01'),(58399,55979,'1987-02-15','1988-02-15'),(58399,56328,'1988-02-15','1989-02-14'),(58399,60530,'1989-02-14','1990-02-14'),(58399,63368,'1990-02-14','1991-02-14'),(58399,65895,'1991-02-14','1992-02-14'),(58399,66706,'1992-02-14','1993-02-13'),(58399,71028,'1993-02-13','1994-02-13'),(58399,72821,'1994-02-13','1995-02-13'),(58399,75819,'1995-02-13','1996-02-13'),(58399,75375,'1996-02-13','1997-02-12'),(58399,79295,'1997-02-12','1998-02-12'),(58399,82835,'1998-02-12','1999-02-12'),(58399,83895,'1999-02-12','2000-02-12'),(58399,87331,'2000-02-12','2000-06-05'),(58400,62545,'1987-04-13','1988-04-12'),(58400,62369,'1988-04-12','1989-04-12'),(58400,65758,'1989-04-12','1990-04-12'),(58400,66803,'1990-04-12','1991-04-12'),(58400,70088,'1991-04-12','1992-04-11'),(58400,72280,'1992-04-11','1993-04-11'),(58400,76380,'1993-04-11','1994-04-11'),(58400,78444,'1994-04-11','1995-04-11'),(58400,81197,'1995-04-11','1996-04-10'),(58400,83227,'1996-04-10','1997-04-10'),(58400,83314,'1997-04-10','1998-04-10'),(58400,83556,'1998-04-10','1999-04-10'),(58400,83376,'1999-04-10','2000-04-09'),(58400,86114,'2000-04-09','2001-04-09'),(58400,89935,'2001-04-09','2002-04-09'),(58400,94374,'2002-04-09','9999-01-01'),(58401,76303,'1996-11-01','1997-11-01'),(58401,76290,'1997-11-01','1998-11-01'),(58401,78024,'1998-11-01','1999-11-01'),(58401,80128,'1999-11-01','2000-10-31'),(58401,81668,'2000-10-31','2001-10-31'),(58401,81976,'2001-10-31','9999-01-01'),(58402,47040,'1992-05-05','1993-05-05'),(58402,49662,'1993-05-05','1994-05-05'),(58402,50996,'1994-05-05','1995-05-05'),(58402,52228,'1995-05-05','1996-05-04'),(58402,54711,'1996-05-04','1997-05-04'),(58402,57690,'1997-05-04','1998-05-04'),(58402,61515,'1998-05-04','1999-05-04'),(58402,63243,'1999-05-04','2000-05-03'),(58402,64471,'2000-05-03','2001-05-03'),(58402,66983,'2001-05-03','2002-05-03'),(58402,68499,'2002-05-03','9999-01-01'),(58403,61553,'1990-02-17','1991-02-17'),(58403,63638,'1991-02-17','1992-02-17'),(58403,64632,'1992-02-17','1993-02-16'),(58403,65923,'1993-02-16','1994-02-16'),(58403,70030,'1994-02-16','1995-02-16'),(58403,73637,'1995-02-16','1996-02-16'),(58403,73548,'1996-02-16','1997-02-15'),(58403,76285,'1997-02-15','1998-02-15'),(58403,77093,'1998-02-15','1999-02-15'),(58403,79389,'1999-02-15','2000-02-15'),(58403,78902,'2000-02-15','2001-02-14'),(58403,80216,'2001-02-14','2002-02-14'),(58403,83573,'2002-02-14','9999-01-01'),(58404,54725,'1985-04-08','1986-04-08'),(58404,56251,'1986-04-08','1987-04-08'),(58404,58648,'1987-04-08','1988-04-07'),(58404,58811,'1988-04-07','1989-04-07'),(58404,61769,'1989-04-07','1990-04-07'),(58404,65604,'1990-04-07','1991-04-06'),(58404,68105,'1991-04-06','1992-04-06'),(58404,72598,'1992-04-06','1993-04-06'),(58404,72632,'1993-04-06','1994-04-06'),(58404,75916,'1994-04-06','1995-04-06'),(58404,79974,'1995-04-06','1996-04-04'),(58404,82131,'1996-04-04','1997-04-04'),(58404,85652,'1997-04-04','1998-04-04'),(58404,85558,'1998-04-04','1999-04-05'),(58404,86179,'1999-04-05','2000-04-04'),(58404,89883,'2000-04-04','2000-10-26'),(58405,40000,'1991-03-04','1992-03-03'),(58405,40511,'1992-03-03','1993-03-03'),(58405,41061,'1993-03-03','1994-03-03'),(58405,40848,'1994-03-03','1995-03-03'),(58405,41010,'1995-03-03','1996-03-02'),(58405,43642,'1996-03-02','1997-03-02'),(58405,44515,'1997-03-02','1998-03-02'),(58405,46865,'1998-03-02','1999-03-02'),(58405,49822,'1999-03-02','2000-03-01'),(58405,52309,'2000-03-01','2001-03-01'),(58405,53623,'2001-03-01','2002-03-01'),(58405,55311,'2002-03-01','9999-01-01'),(58406,40000,'1996-04-19','1997-04-19'),(58406,41641,'1997-04-19','1998-04-19'),(58406,43530,'1998-04-19','1999-04-19'),(58406,44169,'1999-04-19','2000-04-18'),(58406,44248,'2000-04-18','2001-04-18'),(58406,45841,'2001-04-18','2002-04-18'),(58406,49174,'2002-04-18','9999-01-01'),(58407,54635,'1992-08-13','1993-08-13'),(58407,58669,'1993-08-13','1994-08-13'),(58407,62218,'1994-08-13','1995-08-13'),(58407,62641,'1995-08-13','1996-08-12'),(58407,65009,'1996-08-12','1997-08-12'),(58407,68818,'1997-08-12','1998-08-12'),(58407,69381,'1998-08-12','1999-08-12'),(58407,72977,'1999-08-12','2000-08-11'),(58407,74083,'2000-08-11','2001-08-11'),(58407,78540,'2001-08-11','9999-01-01'),(58408,46922,'1987-06-11','1988-06-10'),(58408,49472,'1988-06-10','1989-06-10'),(58408,51184,'1989-06-10','1990-06-10'),(58408,53267,'1990-06-10','1991-06-10'),(58408,53489,'1991-06-10','1992-06-09'),(58408,54322,'1992-06-09','1993-06-09'),(58408,58252,'1993-06-09','1994-06-09'),(58408,60349,'1994-06-09','1995-06-09'),(58408,62668,'1995-06-09','1996-06-08'),(58408,62638,'1996-06-08','1997-06-08'),(58408,66926,'1997-06-08','1998-06-08'),(58408,69365,'1998-06-08','1999-06-08'),(58408,69040,'1999-06-08','2000-03-21'),(58409,40000,'1992-06-13','1993-06-13'),(58409,41943,'1993-06-13','1994-06-13'),(58409,41977,'1994-06-13','1995-06-13'),(58409,42120,'1995-06-13','1996-06-12'),(58409,43486,'1996-06-12','1997-06-12'),(58409,47356,'1997-06-12','1998-06-12'),(58409,51003,'1998-06-12','1999-06-12'),(58409,55498,'1999-06-12','2000-06-11'),(58409,56431,'2000-06-11','2001-06-11'),(58409,60577,'2001-06-11','2002-06-11'),(58409,63463,'2002-06-11','9999-01-01'),(58410,56996,'1986-06-13','1987-06-13'),(58410,61079,'1987-06-13','1988-06-12'),(58410,63510,'1988-06-12','1989-06-12'),(58410,66498,'1989-06-12','1990-06-12'),(58410,67637,'1990-06-12','1991-06-12'),(58410,69683,'1991-06-12','1992-06-11'),(58410,70029,'1992-06-11','1993-06-11'),(58410,73413,'1993-06-11','1994-06-11'),(58410,76670,'1994-06-11','1995-06-11'),(58410,77739,'1995-06-11','1996-06-10'),(58410,78236,'1996-06-10','1997-06-10'),(58410,80582,'1997-06-10','1998-06-10'),(58410,80909,'1998-06-10','1999-06-10'),(58410,80785,'1999-06-10','2000-06-09'),(58410,82452,'2000-06-09','2001-06-09'),(58410,82643,'2001-06-09','2002-06-09'),(58410,82714,'2002-06-09','9999-01-01'),(58411,40000,'1994-06-13','1995-06-13'),(58411,39630,'1995-06-13','1996-06-12'),(58411,42597,'1996-06-12','1997-06-12'),(58411,44890,'1997-06-12','1998-06-12'),(58411,48012,'1998-06-12','1999-06-12'),(58411,49709,'1999-06-12','2000-06-11'),(58411,49599,'2000-06-11','2001-06-11'),(58411,52977,'2001-06-11','2002-06-11'),(58411,56980,'2002-06-11','9999-01-01'),(58412,50710,'1998-07-04','1999-07-04'),(58412,53401,'1999-07-04','2000-07-03'),(58412,55994,'2000-07-03','2001-07-03'),(58412,59976,'2001-07-03','2002-07-03'),(58412,64429,'2002-07-03','9999-01-01'),(58413,40000,'1988-02-08','1989-02-07'),(58413,43588,'1989-02-07','1990-02-07'),(58413,46783,'1990-02-07','1991-02-07'),(58413,48894,'1991-02-07','1992-02-07'),(58413,49612,'1992-02-07','1993-02-06'),(58413,51561,'1993-02-06','1994-02-06'),(58413,51338,'1994-02-06','1995-02-06'),(58413,51854,'1995-02-06','1996-02-06'),(58413,52332,'1996-02-06','1997-02-05'),(58413,52319,'1997-02-05','1998-02-05'),(58413,55662,'1998-02-05','1999-02-05'),(58413,56903,'1999-02-05','2000-02-05'),(58413,61292,'2000-02-05','2001-02-04'),(58413,62587,'2001-02-04','2002-02-04'),(58413,62783,'2002-02-04','9999-01-01'),(58414,44078,'1988-09-01','1989-09-01'),(58414,48327,'1989-09-01','1990-09-01'),(58414,49955,'1990-09-01','1991-09-01'),(58414,50479,'1991-09-01','1992-08-31'),(58414,51560,'1992-08-31','1993-08-31'),(58414,52582,'1993-08-31','1994-08-31'),(58414,55964,'1994-08-31','1995-08-31'),(58414,59177,'1995-08-31','1996-08-30'),(58414,59128,'1996-08-30','1997-08-30'),(58414,61118,'1997-08-30','1998-08-30'),(58414,64107,'1998-08-30','1999-08-30'),(58414,66375,'1999-08-30','2000-08-29'),(58414,70784,'2000-08-29','2001-08-29'),(58414,74321,'2001-08-29','9999-01-01'),(58415,53148,'1992-02-15','1993-02-14'),(58415,54429,'1993-02-14','1994-02-14'),(58415,57735,'1994-02-14','1995-02-14'),(58415,59455,'1995-02-14','1996-02-14'),(58415,60537,'1996-02-14','1997-02-13'),(58415,61331,'1997-02-13','1998-02-13'),(58415,64491,'1998-02-13','1999-02-13'),(58415,68274,'1999-02-13','2000-02-13'),(58415,72766,'2000-02-13','2001-02-12'),(58415,75372,'2001-02-12','2002-02-12'),(58415,79787,'2002-02-12','9999-01-01'),(58416,42079,'1988-06-20','1989-06-20'),(58416,43675,'1989-06-20','1990-06-20'),(58416,44280,'1990-06-20','1991-06-20'),(58416,44325,'1991-06-20','1992-06-19'),(58416,48039,'1992-06-19','1993-06-19'),(58416,47623,'1993-06-19','1994-06-19'),(58416,47834,'1994-06-19','1995-06-19'),(58416,51735,'1995-06-19','1996-04-14'),(58417,40000,'1989-05-10','1990-05-10'),(58417,42964,'1990-05-10','1991-05-10'),(58417,45545,'1991-05-10','1992-05-09'),(58417,48745,'1992-05-09','1993-05-09'),(58417,48286,'1993-05-09','1994-05-09'),(58417,48541,'1994-05-09','1995-05-09'),(58417,51977,'1995-05-09','1996-05-08'),(58417,52933,'1996-05-08','1997-05-08'),(58417,55014,'1997-05-08','1998-05-08'),(58417,56507,'1998-05-08','1999-05-08'),(58417,58445,'1999-05-08','2000-05-07'),(58417,62673,'2000-05-07','2001-05-07'),(58417,64488,'2001-05-07','2002-05-07'),(58417,68767,'2002-05-07','9999-01-01'),(58418,40000,'1992-08-24','1993-08-24'),(58418,41212,'1993-08-24','1994-08-24'),(58418,44145,'1994-08-24','1995-08-24'),(58418,47309,'1995-08-24','1996-08-23'),(58418,49837,'1996-08-23','1996-11-11'),(58419,40000,'1986-11-01','1987-11-01'),(58419,40863,'1987-11-01','1988-10-31'),(58419,42137,'1988-10-31','1989-10-31'),(58419,43911,'1989-10-31','1990-10-31'),(58419,47608,'1990-10-31','1991-10-31'),(58419,49408,'1991-10-31','1992-10-30'),(58419,52010,'1992-10-30','1993-10-30'),(58419,52813,'1993-10-30','1994-10-30'),(58419,53043,'1994-10-30','1995-10-30'),(58419,54232,'1995-10-30','1996-10-29'),(58419,57456,'1996-10-29','1997-10-29'),(58419,61491,'1997-10-29','1998-10-29'),(58419,64545,'1998-10-29','1999-10-29'),(58419,66507,'1999-10-29','2000-10-28'),(58419,69653,'2000-10-28','2001-10-28'),(58419,69914,'2001-10-28','9999-01-01'),(58420,76090,'1989-09-30','1990-09-20'),(58421,70177,'1989-06-19','1990-06-19'),(58421,72670,'1990-06-19','1991-06-19'),(58421,72719,'1991-06-19','1992-06-18'),(58421,77127,'1992-06-18','1993-06-18'),(58421,77374,'1993-06-18','1994-06-18'),(58421,78365,'1994-06-18','1995-06-18'),(58421,82249,'1995-06-18','1996-06-17'),(58421,86465,'1996-06-17','1997-06-17'),(58421,86168,'1997-06-17','1998-06-17'),(58421,88584,'1998-06-17','1999-06-17'),(58421,88337,'1999-06-17','2000-06-16'),(58421,88882,'2000-06-16','2001-06-16'),(58421,92789,'2001-06-16','2002-06-16'),(58421,92307,'2002-06-16','9999-01-01'),(58422,40000,'1993-03-12','1994-03-12'),(58422,43225,'1994-03-12','1995-03-12'),(58422,45544,'1995-03-12','1996-03-11'),(58422,47528,'1996-03-11','1997-03-11'),(58422,51855,'1997-03-11','1998-03-11'),(58422,53146,'1998-03-11','1999-03-11'),(58422,57617,'1999-03-11','2000-03-10'),(58422,59069,'2000-03-10','2001-03-10'),(58422,59964,'2001-03-10','2002-03-10'),(58422,61724,'2002-03-10','9999-01-01'),(58423,55807,'1997-06-03','1998-06-03'),(58423,56271,'1998-06-03','1999-06-03'),(58423,57556,'1999-06-03','2000-06-02'),(58423,58340,'2000-06-02','2001-06-02'),(58423,59541,'2001-06-02','2002-06-02'),(58423,60450,'2002-06-02','9999-01-01'),(58424,66162,'1991-05-25','1992-05-24'),(58424,65782,'1992-05-24','1993-05-24'),(58424,69955,'1993-05-24','1994-05-24'),(58424,69908,'1994-05-24','1994-11-27'),(58425,44777,'1991-09-04','1992-09-03'),(58425,46689,'1992-09-03','1993-09-03'),(58425,46971,'1993-09-03','1994-09-03'),(58425,50200,'1994-09-03','1995-09-03'),(58425,52940,'1995-09-03','1996-09-02'),(58425,53683,'1996-09-02','1997-09-02'),(58425,54071,'1997-09-02','1998-09-02'),(58425,53764,'1998-09-02','1999-09-02'),(58425,54796,'1999-09-02','2000-09-01'),(58425,58961,'2000-09-01','2001-09-01'),(58425,58685,'2001-09-01','9999-01-01'),(58426,54561,'1997-12-23','1998-12-23'),(58426,54778,'1998-12-23','1999-12-23'),(58426,58348,'1999-12-23','2000-12-22'),(58426,59904,'2000-12-22','2001-12-22'),(58426,60875,'2001-12-22','9999-01-01'),(58427,57577,'1993-03-24','1994-03-24'),(58427,58668,'1994-03-24','1995-03-24'),(58427,63075,'1995-03-24','1996-03-23'),(58427,63618,'1996-03-23','1997-03-23'),(58427,67173,'1997-03-23','1998-03-23'),(58427,70581,'1998-03-23','1999-03-23'),(58427,74004,'1999-03-23','2000-03-22'),(58427,76411,'2000-03-22','2001-03-22'),(58427,79085,'2001-03-22','2002-03-22'),(58427,79709,'2002-03-22','9999-01-01'),(58428,68270,'1996-02-26','1997-02-25'),(58428,70769,'1997-02-25','1998-02-25'),(58428,73749,'1998-02-25','1999-02-25'),(58428,77739,'1999-02-25','2000-02-25'),(58428,80462,'2000-02-25','2001-02-24'),(58428,81907,'2001-02-24','2002-02-24'),(58428,83998,'2002-02-24','9999-01-01'),(58429,40000,'1999-08-06','2000-08-05'),(58429,43605,'2000-08-05','2001-08-05'),(58429,43450,'2001-08-05','9999-01-01'),(58430,67697,'1998-08-17','1999-08-17'),(58430,69036,'1999-08-17','2000-03-01'),(58431,47043,'1997-04-05','1998-04-05'),(58431,47909,'1998-04-05','1999-04-05'),(58431,50099,'1999-04-05','2000-04-04'),(58431,53476,'2000-04-04','2001-04-04'),(58431,57646,'2001-04-04','2002-04-04'),(58431,59014,'2002-04-04','9999-01-01'),(58432,40000,'1990-11-08','1991-11-08'),(58432,41533,'1991-11-08','1992-11-07'),(58432,45480,'1992-11-07','1993-11-07'),(58432,46964,'1993-11-07','1994-11-07'),(58432,49062,'1994-11-07','1995-11-07'),(58432,50481,'1995-11-07','1996-11-06'),(58432,54156,'1996-11-06','1997-11-06'),(58432,55510,'1997-11-06','1998-11-06'),(58432,56413,'1998-11-06','1999-11-06'),(58432,60791,'1999-11-06','2000-11-05'),(58432,65120,'2000-11-05','2001-11-05'),(58432,67225,'2001-11-05','9999-01-01'),(58433,49848,'1985-02-17','1986-02-17'),(58433,53503,'1986-02-17','1987-02-17'),(58433,54338,'1987-02-17','1988-02-17'),(58433,58110,'1988-02-17','1989-02-16'),(58433,61203,'1989-02-16','1990-02-16'),(58433,64103,'1990-02-16','1991-02-16'),(58433,66254,'1991-02-16','1992-02-16'),(58433,66405,'1992-02-16','1993-02-15'),(58433,68742,'1993-02-15','1994-02-15'),(58433,69091,'1994-02-15','1995-02-15'),(58433,73399,'1995-02-15','1996-02-15'),(58433,75226,'1996-02-15','1997-02-14'),(58433,78187,'1997-02-14','1998-02-14'),(58433,78859,'1998-02-14','1999-02-14'),(58433,79173,'1999-02-14','2000-02-14'),(58433,80161,'2000-02-14','2001-02-13'),(58433,80347,'2001-02-13','2002-02-13'),(58433,81937,'2002-02-13','9999-01-01'),(58434,78661,'1998-05-02','1999-05-02'),(58434,78572,'1999-05-02','2000-05-01'),(58434,78761,'2000-05-01','2001-05-01'),(58434,81873,'2001-05-01','2002-05-01'),(58434,83507,'2002-05-01','9999-01-01'),(58435,59132,'1998-05-07','1999-02-14'),(58436,40000,'1986-11-16','1987-11-16'),(58436,40875,'1987-11-16','1988-11-15'),(58436,44688,'1988-11-15','1989-11-15'),(58436,45311,'1989-11-15','1990-11-15'),(58436,47600,'1990-11-15','1991-11-15'),(58436,49577,'1991-11-15','1992-11-14'),(58436,50177,'1992-11-14','1993-11-14'),(58436,53730,'1993-11-14','1994-11-14'),(58436,54184,'1994-11-14','1995-11-14'),(58436,57876,'1995-11-14','1996-11-13'),(58436,61806,'1996-11-13','1997-11-13'),(58436,62462,'1997-11-13','1998-11-13'),(58436,62723,'1998-11-13','1999-11-13'),(58436,66584,'1999-11-13','2000-11-12'),(58436,70116,'2000-11-12','2001-11-12'),(58436,74159,'2001-11-12','9999-01-01'),(58437,57159,'1991-10-19','1992-10-18'),(58437,57524,'1992-10-18','1993-10-18'),(58437,59323,'1993-10-18','1994-10-18'),(58437,59921,'1994-10-18','1995-10-18'),(58437,60403,'1995-10-18','1996-10-17'),(58437,64142,'1996-10-17','1997-10-17'),(58437,64965,'1997-10-17','1998-10-17'),(58437,68093,'1998-10-17','1999-10-17'),(58437,71432,'1999-10-17','2000-10-16'),(58437,73281,'2000-10-16','2001-10-16'),(58437,74021,'2001-10-16','9999-01-01'),(58438,40000,'1994-02-11','1995-02-11'),(58438,44438,'1995-02-11','1996-02-11'),(58438,45497,'1996-02-11','1997-02-10'),(58438,49364,'1997-02-10','1998-02-10'),(58438,53001,'1998-02-10','1999-02-10'),(58438,53397,'1999-02-10','2000-02-10'),(58438,55120,'2000-02-10','2001-02-09'),(58438,59329,'2001-02-09','2002-02-09'),(58438,62526,'2002-02-09','9999-01-01'),(58439,52737,'1986-10-12','1987-10-12'),(58439,52642,'1987-10-12','1988-10-11'),(58439,52297,'1988-10-11','1989-10-11'),(58439,55576,'1989-10-11','1990-10-11'),(58439,55445,'1990-10-11','1991-10-11'),(58439,59033,'1991-10-11','1992-10-10'),(58439,63074,'1992-10-10','1993-10-10'),(58439,64827,'1993-10-10','1994-10-10'),(58439,66263,'1994-10-10','1995-10-10'),(58439,68638,'1995-10-10','1996-10-09'),(58439,69864,'1996-10-09','1997-10-09'),(58439,72997,'1997-10-09','1998-10-09'),(58439,73921,'1998-10-09','1999-10-09'),(58439,74879,'1999-10-09','2000-10-08'),(58439,76570,'2000-10-08','2001-10-08'),(58439,79146,'2001-10-08','9999-01-01'),(58440,52342,'1989-12-09','1990-12-09'),(58440,53663,'1990-12-09','1991-12-09'),(58440,54322,'1991-12-09','1992-12-08'),(58440,54024,'1992-12-08','1993-12-08'),(58440,56228,'1993-12-08','1994-12-08'),(58440,60522,'1994-12-08','1995-12-08'),(58440,62808,'1995-12-08','1996-12-07'),(58440,66094,'1996-12-07','1997-12-07'),(58440,70283,'1997-12-07','1998-12-07'),(58440,73221,'1998-12-07','1999-12-07'),(58440,75204,'1999-12-07','2000-12-06'),(58440,74707,'2000-12-06','2001-12-06'),(58440,77627,'2001-12-06','9999-01-01'),(58441,66853,'1989-01-08','1990-01-08'),(58441,68466,'1990-01-08','1991-01-08'),(58441,70358,'1991-01-08','1992-01-08'),(58441,70284,'1992-01-08','1993-01-07'),(58441,71761,'1993-01-07','1994-01-07'),(58441,75837,'1994-01-07','1995-01-07'),(58441,78578,'1995-01-07','1996-01-07'),(58441,82461,'1996-01-07','1997-01-06'),(58441,82889,'1997-01-06','1998-01-06'),(58441,87346,'1998-01-06','1999-01-06'),(58441,89366,'1999-01-06','2000-01-06'),(58441,91674,'2000-01-06','2001-01-05'),(58441,95396,'2001-01-05','2002-01-05'),(58441,99506,'2002-01-05','9999-01-01'),(58442,67985,'1985-09-23','1986-09-23'),(58442,67559,'1986-09-23','1987-09-23'),(58442,70478,'1987-09-23','1988-09-22'),(58442,72541,'1988-09-22','1989-09-22'),(58442,73534,'1989-09-22','1990-09-22'),(58442,75336,'1990-09-22','1991-09-22'),(58442,78460,'1991-09-22','1992-09-21'),(58442,82138,'1992-09-21','1993-09-21'),(58442,84174,'1993-09-21','1994-09-21'),(58442,85744,'1994-09-21','1995-09-21'),(58442,85971,'1995-09-21','1996-09-20'),(58442,86824,'1996-09-20','1997-09-20'),(58442,89728,'1997-09-20','1998-09-20'),(58442,92937,'1998-09-20','1999-09-20'),(58442,97377,'1999-09-20','2000-09-19'),(58442,100331,'2000-09-19','2001-09-19'),(58442,104007,'2001-09-19','9999-01-01'),(58443,48618,'1991-05-31','1992-05-30'),(58443,49247,'1992-05-30','1993-05-30'),(58443,53013,'1993-05-30','1994-05-30'),(58443,55903,'1994-05-30','1995-05-30'),(58443,59104,'1995-05-30','1996-05-29'),(58443,60778,'1996-05-29','1997-05-29'),(58443,61815,'1997-05-29','1998-05-29'),(58443,65980,'1998-05-29','1999-05-29'),(58443,70324,'1999-05-29','2000-05-28'),(58443,73650,'2000-05-28','2001-05-28'),(58443,75908,'2001-05-28','2002-05-28'),(58443,75606,'2002-05-28','9999-01-01'),(58444,59062,'1987-07-21','1988-07-20'),(58444,60926,'1988-07-20','1989-07-20'),(58444,61224,'1989-07-20','1990-07-20'),(58444,63133,'1990-07-20','1991-07-20'),(58444,64740,'1991-07-20','1992-07-19'),(58444,69211,'1992-07-19','1993-07-19'),(58444,72982,'1993-07-19','1994-07-19'),(58444,73099,'1994-07-19','1995-07-19'),(58444,76071,'1995-07-19','1995-10-20'),(58445,42720,'1995-12-03','1996-12-02'),(58445,45116,'1996-12-02','1997-12-02'),(58445,47964,'1997-12-02','1998-12-02'),(58445,51323,'1998-12-02','1999-12-02'),(58445,54776,'1999-12-02','2000-12-01'),(58445,56739,'2000-12-01','2001-12-01'),(58445,60059,'2001-12-01','9999-01-01'),(58446,77912,'1996-03-07','1997-03-07'),(58446,77829,'1997-03-07','1998-03-07'),(58446,78100,'1998-03-07','1999-03-07'),(58446,81842,'1999-03-07','2000-03-06'),(58446,83765,'2000-03-06','2001-03-06'),(58446,87205,'2001-03-06','2002-03-06'),(58446,86883,'2002-03-06','9999-01-01'),(58447,46824,'1992-05-07','1993-05-07'),(58447,48147,'1993-05-07','1994-05-07'),(58447,52293,'1994-05-07','1995-05-07'),(58447,55059,'1995-05-07','1996-05-06'),(58447,56624,'1996-05-06','1997-05-06'),(58447,59801,'1997-05-06','1998-05-06'),(58447,59817,'1998-05-06','1999-05-06'),(58447,63470,'1999-05-06','2000-05-05'),(58447,64703,'2000-05-05','2001-05-05'),(58447,65496,'2001-05-05','2002-05-05'),(58447,65498,'2002-05-05','9999-01-01'),(58448,54448,'1987-10-05','1988-10-04'),(58448,57597,'1988-10-04','1989-10-04'),(58448,60308,'1989-10-04','1990-10-04'),(58448,62393,'1990-10-04','1991-10-04'),(58448,64746,'1991-10-04','1992-10-03'),(58448,64894,'1992-10-03','1993-10-03'),(58448,67079,'1993-10-03','1994-10-03'),(58448,67119,'1994-10-03','1995-10-03'),(58448,70816,'1995-10-03','1996-10-02'),(58448,71902,'1996-10-02','1997-10-02'),(58448,75166,'1997-10-02','1998-10-02'),(58448,77908,'1998-10-02','1999-10-02'),(58448,79633,'1999-10-02','2000-10-01'),(58448,82481,'2000-10-01','2001-10-01'),(58448,85312,'2001-10-01','9999-01-01'),(58449,64211,'1996-03-30','1997-03-30'),(58449,66367,'1997-03-30','1998-03-30'),(58449,68489,'1998-03-30','1999-03-30'),(58449,69156,'1999-03-30','2000-03-29'),(58449,71340,'2000-03-29','2001-03-29'),(58449,71888,'2001-03-29','2002-03-29'),(58449,73586,'2002-03-29','9999-01-01'),(58450,54899,'1995-06-07','1996-06-06'),(58450,57141,'1996-06-06','1997-06-06'),(58450,60132,'1997-06-06','1998-06-06'),(58450,60135,'1998-06-06','1999-06-06'),(58450,60965,'1999-06-06','2000-06-05'),(58450,61290,'2000-06-05','2001-06-05'),(58450,62654,'2001-06-05','2002-06-05'),(58450,64935,'2002-06-05','9999-01-01'),(58451,76331,'1997-02-21','1998-02-21'),(58451,77245,'1998-02-21','1999-02-21'),(58451,77015,'1999-02-21','2000-02-21'),(58451,78033,'2000-02-21','2001-02-20'),(58451,81170,'2001-02-20','2002-02-20'),(58451,82699,'2002-02-20','9999-01-01'),(58452,93718,'1999-10-02','2000-10-01'),(58452,95111,'2000-10-01','2001-10-01'),(58452,98142,'2001-10-01','9999-01-01'),(58453,74645,'1989-04-26','1990-04-26'),(58453,76992,'1990-04-26','1991-04-26'),(58453,79378,'1991-04-26','1992-02-28'),(58454,44411,'1999-06-29','2000-06-28'),(58454,48436,'2000-06-28','2001-06-28'),(58454,48645,'2001-06-28','2002-06-28'),(58454,51530,'2002-06-28','9999-01-01'),(58455,40000,'1989-11-28','1990-11-28'),(58455,41974,'1990-11-28','1991-11-28'),(58455,44793,'1991-11-28','1992-11-27'),(58455,48223,'1992-11-27','1993-11-27'),(58455,48328,'1993-11-27','1994-11-27'),(58455,51293,'1994-11-27','1995-11-27'),(58455,52525,'1995-11-27','1996-11-26'),(58455,53172,'1996-11-26','1997-11-26'),(58455,57462,'1997-11-26','1998-11-26'),(58455,61583,'1998-11-26','1999-11-26'),(58455,62658,'1999-11-26','2000-11-25'),(58455,64038,'2000-11-25','2001-11-25'),(58455,66734,'2001-11-25','9999-01-01'),(58456,49290,'1990-01-07','1991-01-07'),(58456,53706,'1991-01-07','1992-01-07'),(58456,53397,'1992-01-07','1993-01-06'),(58456,54089,'1993-01-06','1994-01-06'),(58456,54070,'1994-01-06','1995-01-06'),(58456,56610,'1995-01-06','1996-01-06'),(58456,57244,'1996-01-06','1997-01-05'),(58456,58815,'1997-01-05','1998-01-05'),(58456,62835,'1998-01-05','1999-01-05'),(58456,66603,'1999-01-05','2000-01-05'),(58456,70775,'2000-01-05','2001-01-04'),(58456,74390,'2001-01-04','2002-01-04'),(58456,76604,'2002-01-04','9999-01-01'),(58457,64272,'1985-04-29','1986-04-29'),(58457,65704,'1986-04-29','1987-04-29'),(58457,67278,'1987-04-29','1988-04-28'),(58457,70991,'1988-04-28','1989-04-28'),(58457,72725,'1989-04-28','1990-04-28'),(58457,74593,'1990-04-28','1991-04-28'),(58457,77024,'1991-04-28','1992-04-27'),(58457,78131,'1992-04-27','1993-04-27'),(58457,78767,'1993-04-27','1994-04-27'),(58457,78535,'1994-04-27','1995-04-27'),(58457,80672,'1995-04-27','1996-04-26'),(58457,80587,'1996-04-26','1997-04-26'),(58457,81026,'1997-04-26','1998-04-26'),(58457,81342,'1998-04-26','1999-04-26'),(58457,83685,'1999-04-26','2000-04-25'),(58457,85350,'2000-04-25','2001-04-25'),(58457,89836,'2001-04-25','2002-04-25'),(58457,90206,'2002-04-25','9999-01-01'),(58458,47278,'1986-10-23','1987-10-23'),(58458,47621,'1987-10-23','1988-10-22'),(58458,51502,'1988-10-22','1989-10-22'),(58458,51942,'1989-10-22','1990-10-22'),(58458,55140,'1990-10-22','1991-10-22'),(58458,59471,'1991-10-22','1992-10-21'),(58458,62551,'1992-10-21','1993-10-21'),(58458,66865,'1993-10-21','1994-10-21'),(58458,66841,'1994-10-21','1995-10-21'),(58458,66823,'1995-10-21','1996-10-20'),(58458,68633,'1996-10-20','1997-10-20'),(58458,71355,'1997-10-20','1998-10-20'),(58458,72667,'1998-10-20','1999-10-20'),(58458,72722,'1999-10-20','2000-10-19'),(58458,72239,'2000-10-19','2001-10-19'),(58458,76691,'2001-10-19','9999-01-01'),(58459,51218,'1991-11-09','1992-11-08'),(58459,54811,'1992-11-08','1993-11-08'),(58459,57370,'1993-11-08','1994-11-08'),(58459,58466,'1994-11-08','1995-11-08'),(58459,60506,'1995-11-08','1996-11-07'),(58459,63293,'1996-11-07','1997-11-07'),(58459,62875,'1997-11-07','1998-11-07'),(58459,62812,'1998-11-07','1999-11-07'),(58459,66566,'1999-11-07','1999-11-30'),(58460,64850,'1992-06-07','1993-06-07'),(58460,67543,'1993-06-07','1994-06-07'),(58460,70580,'1994-06-07','1995-06-07'),(58460,74790,'1995-06-07','1996-06-06'),(58460,76058,'1996-06-06','1997-06-06'),(58460,76355,'1997-06-06','1998-06-06'),(58460,76820,'1998-06-06','1999-06-06'),(58460,77652,'1999-06-06','2000-06-05'),(58460,81049,'2000-06-05','2001-06-05'),(58460,84087,'2001-06-05','2002-06-05'),(58460,87537,'2002-06-05','9999-01-01'),(58461,40000,'1986-10-31','1987-10-31'),(58461,41356,'1987-10-31','1988-10-30'),(58461,42753,'1988-10-30','1989-10-30'),(58461,44026,'1989-10-30','1990-10-30'),(58461,47502,'1990-10-30','1991-10-30'),(58461,50023,'1991-10-30','1992-10-29'),(58461,51773,'1992-10-29','1993-10-29'),(58461,55976,'1993-10-29','1994-10-29'),(58461,55700,'1994-10-29','1995-10-29'),(58461,57483,'1995-10-29','1996-10-28'),(58461,60318,'1996-10-28','1997-10-28'),(58461,64121,'1997-10-28','1998-10-28'),(58461,65035,'1998-10-28','1999-10-28'),(58461,64539,'1999-10-28','2000-10-27'),(58461,67106,'2000-10-27','2001-10-27'),(58461,71191,'2001-10-27','9999-01-01'),(58462,52453,'1987-02-09','1988-02-09'),(58462,55740,'1988-02-09','1989-02-08'),(58462,55588,'1989-02-08','1990-02-08'),(58462,55480,'1990-02-08','1991-02-08'),(58462,57622,'1991-02-08','1992-02-08'),(58462,57341,'1992-02-08','1993-02-07'),(58462,58928,'1993-02-07','1994-02-07'),(58462,62979,'1994-02-07','1995-02-07'),(58462,65942,'1995-02-07','1996-02-07'),(58462,66235,'1996-02-07','1997-02-06'),(58462,69454,'1997-02-06','1998-02-06'),(58462,71058,'1998-02-06','1999-02-06'),(58462,73070,'1999-02-06','2000-02-06'),(58462,75901,'2000-02-06','2001-02-05'),(58462,79694,'2001-02-05','2002-02-05'),(58462,82241,'2002-02-05','9999-01-01'),(58463,40000,'1993-07-01','1994-07-01'),(58463,42877,'1994-07-01','1995-07-01'),(58463,45433,'1995-07-01','1996-06-30'),(58463,47228,'1996-06-30','1997-06-30'),(58463,50519,'1997-06-30','1998-06-30'),(58463,52617,'1998-06-30','1999-01-28'),(58464,59645,'1991-08-20','1992-08-19'),(58464,63173,'1992-08-19','1993-08-19'),(58464,67456,'1993-08-19','1994-08-19'),(58464,68321,'1994-08-19','1995-08-19'),(58464,72754,'1995-08-19','1996-08-18'),(58464,73267,'1996-08-18','1997-08-18'),(58464,75514,'1997-08-18','1998-08-18'),(58464,79995,'1998-08-18','1999-08-18'),(58464,84447,'1999-08-18','2000-08-17'),(58464,88113,'2000-08-17','2001-08-17'),(58464,88891,'2001-08-17','9999-01-01'),(58465,47454,'1997-01-22','1998-01-22'),(58465,49982,'1998-01-22','1999-01-22'),(58465,54253,'1999-01-22','2000-01-22'),(58465,54057,'2000-01-22','2001-01-21'),(58465,58318,'2001-01-21','2002-01-21'),(58465,58426,'2002-01-21','9999-01-01'),(58466,64426,'1995-05-04','1996-05-03'),(58466,67119,'1996-05-03','1997-05-03'),(58466,70167,'1997-05-03','1998-05-03'),(58466,72385,'1998-05-03','1999-05-03'),(58466,76855,'1999-05-03','2000-05-02'),(58466,79650,'2000-05-02','2001-05-02'),(58466,83950,'2001-05-02','2002-05-02'),(58466,84810,'2002-05-02','9999-01-01'),(58467,51473,'1998-04-16','1999-04-16'),(58467,54601,'1999-04-16','2000-04-15'),(58467,57804,'2000-04-15','2001-04-15'),(58467,61191,'2001-04-15','2002-04-15'),(58467,64845,'2002-04-15','9999-01-01'),(58468,65988,'1991-06-25','1992-06-24'),(58468,67895,'1992-06-24','1993-06-24'),(58468,70838,'1993-06-24','1994-06-24'),(58468,70501,'1994-06-24','1995-06-24'),(58468,71924,'1995-06-24','1996-06-23'),(58468,74865,'1996-06-23','1997-06-23'),(58468,75600,'1997-06-23','1998-06-23'),(58468,77147,'1998-06-23','1999-06-23'),(58468,80748,'1999-06-23','2000-06-22'),(58468,81211,'2000-06-22','2001-06-22'),(58468,83267,'2001-06-22','2002-06-22'),(58468,86030,'2002-06-22','9999-01-01'),(58469,57748,'1994-07-03','1995-05-28'),(58470,97067,'1989-08-07','1990-08-07'),(58470,99314,'1990-08-07','1991-08-07'),(58470,99568,'1991-08-07','1992-08-06'),(58470,100684,'1992-08-06','1993-08-06'),(58470,103714,'1993-08-06','1993-09-20'),(58471,59541,'1994-06-15','1995-06-15'),(58471,63892,'1995-06-15','1996-06-14'),(58471,65662,'1996-06-14','1997-06-14'),(58471,65799,'1997-06-14','1998-06-14'),(58471,69346,'1998-06-14','1999-06-14'),(58471,70135,'1999-06-14','2000-06-13'),(58471,70450,'2000-06-13','2001-06-13'),(58471,70408,'2001-06-13','2002-06-13'),(58471,73340,'2002-06-13','9999-01-01'),(58472,47433,'1989-04-30','1990-04-30'),(58472,49406,'1990-04-30','1991-04-30'),(58472,49498,'1991-04-30','1992-04-29'),(58472,53563,'1992-04-29','1993-04-29'),(58472,55740,'1993-04-29','1994-04-29'),(58472,56667,'1994-04-29','1995-04-29'),(58472,59282,'1995-04-29','1996-04-28'),(58472,61850,'1996-04-28','1996-09-15'),(58473,40000,'1987-04-21','1988-04-20'),(58473,42789,'1988-04-20','1989-04-20'),(58473,46784,'1989-04-20','1990-04-20'),(58473,50514,'1990-04-20','1991-04-20'),(58473,54068,'1991-04-20','1992-04-19'),(58473,54597,'1992-04-19','1993-04-19'),(58473,57473,'1993-04-19','1994-04-19'),(58473,58969,'1994-04-19','1995-04-19'),(58473,60439,'1995-04-19','1996-04-18'),(58473,63498,'1996-04-18','1997-04-18'),(58473,67509,'1997-04-18','1998-04-18'),(58473,68733,'1998-04-18','1999-04-18'),(58473,69642,'1999-04-18','2000-04-17'),(58473,73025,'2000-04-17','2001-04-17'),(58473,75624,'2001-04-17','2002-04-17'),(58473,78902,'2002-04-17','9999-01-01'),(58474,40000,'1992-02-01','1993-01-31'),(58474,44222,'1993-01-31','1994-01-31'),(58474,46387,'1994-01-31','1995-01-31'),(58474,50075,'1995-01-31','1996-01-31'),(58474,53711,'1996-01-31','1997-01-30'),(58474,56599,'1997-01-30','1998-01-30'),(58474,57485,'1998-01-30','1999-01-30'),(58474,59334,'1999-01-30','2000-01-30'),(58474,61144,'2000-01-30','2001-01-29'),(58474,61603,'2001-01-29','2002-01-29'),(58474,65938,'2002-01-29','9999-01-01'),(58475,40000,'1996-07-11','1997-07-11'),(58475,43922,'1997-07-11','1998-07-11'),(58475,44337,'1998-07-11','1999-07-11'),(58475,48547,'1999-07-11','2000-07-10'),(58475,48660,'2000-07-10','2001-07-10'),(58475,49850,'2001-07-10','2002-07-10'),(58475,50458,'2002-07-10','9999-01-01'),(58476,65964,'1996-12-11','1997-12-11'),(58476,69279,'1997-12-11','1998-12-11'),(58476,68942,'1998-12-11','1999-12-11'),(58476,72074,'1999-12-11','2000-12-10'),(58476,74709,'2000-12-10','2001-12-10'),(58476,78219,'2001-12-10','9999-01-01'),(58477,65986,'1990-03-08','1991-03-08'),(58477,65814,'1991-03-08','1992-03-07'),(58477,65427,'1992-03-07','1993-03-07'),(58477,66360,'1993-03-07','1994-03-07'),(58477,68043,'1994-03-07','1995-03-07'),(58477,69178,'1995-03-07','1996-03-06'),(58477,71096,'1996-03-06','1997-03-06'),(58477,74692,'1997-03-06','1998-03-06'),(58477,78505,'1998-03-06','1999-03-06'),(58477,82249,'1999-03-06','2000-03-05'),(58477,82866,'2000-03-05','2001-03-05'),(58477,84367,'2001-03-05','2002-03-05'),(58477,85328,'2002-03-05','9999-01-01'),(58478,61507,'1991-02-28','1991-03-20'),(58479,40000,'1990-08-01','1991-08-01'),(58479,39540,'1991-08-01','1992-07-31'),(58479,39124,'1992-07-31','1993-07-31'),(58479,42225,'1993-07-31','1994-07-31'),(58479,43014,'1994-07-31','1995-07-31'),(58479,46915,'1995-07-31','1996-07-30'),(58479,47777,'1996-07-30','1997-07-30'),(58479,49458,'1997-07-30','1998-07-30'),(58479,50677,'1998-07-30','1999-07-30'),(58479,54186,'1999-07-30','2000-07-29'),(58479,58451,'2000-07-29','2001-07-29'),(58479,61324,'2001-07-29','2002-07-29'),(58479,64702,'2002-07-29','9999-01-01'),(58480,40000,'1995-09-09','1996-09-08'),(58480,41968,'1996-09-08','1997-09-08'),(58480,45722,'1997-09-08','1998-09-08'),(58480,47072,'1998-09-08','1999-09-08'),(58480,50046,'1999-09-08','2000-09-07'),(58480,53151,'2000-09-07','2001-09-07'),(58480,52783,'2001-09-07','9999-01-01'),(58481,63505,'1995-12-16','1996-12-15'),(58481,65441,'1996-12-15','1997-12-15'),(58481,68003,'1997-12-15','1998-12-15'),(58481,70564,'1998-12-15','1999-12-15'),(58481,72152,'1999-12-15','2000-12-14'),(58481,73939,'2000-12-14','2001-12-14'),(58481,75918,'2001-12-14','9999-01-01'),(58482,88230,'1985-09-09','1986-09-09'),(58482,89928,'1986-09-09','1987-09-09'),(58482,92355,'1987-09-09','1988-09-08'),(58482,94295,'1988-09-08','1989-09-08'),(58482,94645,'1989-09-08','1990-09-08'),(58482,98549,'1990-09-08','1991-09-08'),(58482,99649,'1991-09-08','1992-09-07'),(58482,102904,'1992-09-07','1993-09-07'),(58482,103618,'1993-09-07','1994-09-07'),(58482,105687,'1994-09-07','1995-09-07'),(58482,107002,'1995-09-07','1996-09-06'),(58482,110722,'1996-09-06','1997-09-06'),(58482,112974,'1997-09-06','1998-09-06'),(58482,115402,'1998-09-06','1999-09-06'),(58482,118948,'1999-09-06','2000-09-05'),(58482,120110,'2000-09-05','2001-09-05'),(58482,120619,'2001-09-05','9999-01-01'),(58483,40000,'1997-02-05','1998-02-05'),(58483,43944,'1998-02-05','1999-02-05'),(58483,47724,'1999-02-05','2000-02-05'),(58483,50328,'2000-02-05','2001-02-04'),(58483,53166,'2001-02-04','2002-02-04'),(58483,57284,'2002-02-04','9999-01-01'),(58484,40000,'1986-07-15','1987-07-15'),(58484,41667,'1987-07-15','1988-07-14'),(58484,45627,'1988-07-14','1989-07-14'),(58484,50079,'1989-07-14','1990-07-14'),(58484,51521,'1990-07-14','1991-07-14'),(58484,55592,'1991-07-14','1992-07-13'),(58484,56826,'1992-07-13','1993-07-13'),(58484,56948,'1993-07-13','1994-07-13'),(58484,58664,'1994-07-13','1995-07-13'),(58484,60835,'1995-07-13','1996-07-12'),(58484,62982,'1996-07-12','1997-07-12'),(58484,65528,'1997-07-12','1998-07-12'),(58484,65630,'1998-07-12','1999-07-12'),(58484,67045,'1999-07-12','2000-07-11'),(58484,66972,'2000-07-11','2001-07-11'),(58484,67857,'2001-07-11','2002-07-11'),(58484,70941,'2002-07-11','9999-01-01'),(58485,75455,'1993-03-06','1994-03-06'),(58485,79015,'1994-03-06','1995-03-06'),(58485,83063,'1995-03-06','1996-03-05'),(58485,84811,'1996-03-05','1997-03-05'),(58485,89300,'1997-03-05','1998-03-05'),(58485,93314,'1998-03-05','1999-03-05'),(58485,94156,'1999-03-05','2000-03-04'),(58485,94337,'2000-03-04','2001-03-04'),(58485,96675,'2001-03-04','2002-03-04'),(58485,97136,'2002-03-04','9999-01-01'),(58486,45301,'1994-08-13','1995-08-13'),(58486,45554,'1995-08-13','1996-08-12'),(58486,45401,'1996-08-12','1997-08-12'),(58486,48958,'1997-08-12','1998-08-12'),(58486,49481,'1998-08-12','1999-08-12'),(58486,52955,'1999-08-12','2000-08-11'),(58486,52582,'2000-08-11','2001-08-11'),(58486,54140,'2001-08-11','2002-04-11'),(58487,63787,'1988-03-10','1989-03-10'),(58487,65563,'1989-03-10','1990-03-10'),(58487,65418,'1990-03-10','1991-03-10'),(58487,68770,'1991-03-10','1992-03-09'),(58487,71001,'1992-03-09','1993-03-09'),(58487,73050,'1993-03-09','1994-03-09'),(58487,73290,'1994-03-09','1995-03-09'),(58487,73521,'1995-03-09','1996-03-08'),(58487,75704,'1996-03-08','1997-03-08'),(58487,77014,'1997-03-08','1998-03-08'),(58487,79905,'1998-03-08','1999-03-08'),(58487,80696,'1999-03-08','2000-03-07'),(58487,84632,'2000-03-07','2001-03-07'),(58487,88489,'2001-03-07','2002-03-07'),(58487,90674,'2002-03-07','9999-01-01'),(58488,40000,'2000-01-29','2001-01-28'),(58488,41852,'2001-01-28','2002-01-28'),(58488,43241,'2002-01-28','9999-01-01'),(58489,40000,'1991-03-14','1992-03-13'),(58489,40703,'1992-03-13','1993-03-13'),(58489,40332,'1993-03-13','1994-03-13'),(58489,44467,'1994-03-13','1995-03-13'),(58489,44461,'1995-03-13','1996-03-12'),(58489,46775,'1996-03-12','1997-03-12'),(58489,47840,'1997-03-12','1998-03-12'),(58489,50400,'1998-03-12','1999-03-12'),(58489,50475,'1999-03-12','2000-03-11'),(58489,51279,'2000-03-11','2001-03-11'),(58489,54863,'2001-03-11','2002-03-11'),(58489,57107,'2002-03-11','9999-01-01'),(58490,79894,'1990-07-27','1991-07-27'),(58490,83024,'1991-07-27','1992-07-26'),(58490,86805,'1992-07-26','1993-07-26'),(58490,87151,'1993-07-26','1994-07-26'),(58490,89607,'1994-07-26','1995-07-26'),(58490,89854,'1995-07-26','1996-07-25'),(58490,93686,'1996-07-25','1997-07-25'),(58490,95117,'1997-07-25','1998-07-25'),(58490,96638,'1998-07-25','1999-07-25'),(58490,100157,'1999-07-25','2000-07-24'),(58490,103613,'2000-07-24','2001-07-24'),(58490,107479,'2001-07-24','2002-07-24'),(58490,110254,'2002-07-24','9999-01-01'),(58491,40000,'1996-03-11','1997-03-11'),(58491,40907,'1997-03-11','1997-07-13'),(58492,45040,'1997-06-16','1998-06-16'),(58492,45001,'1998-06-16','1999-06-16'),(58492,49178,'1999-06-16','2000-06-15'),(58492,49381,'2000-06-15','2001-06-15'),(58492,51483,'2001-06-15','2002-06-15'),(58492,54883,'2002-06-15','9999-01-01'),(58493,62197,'1988-09-03','1989-09-03'),(58493,64387,'1989-09-03','1990-09-03'),(58493,66670,'1990-09-03','1991-09-03'),(58493,69451,'1991-09-03','1992-09-02'),(58493,72616,'1992-09-02','1993-09-02'),(58493,72889,'1993-09-02','1994-09-02'),(58493,76842,'1994-09-02','1995-09-02'),(58493,78952,'1995-09-02','1996-09-01'),(58493,79190,'1996-09-01','1997-09-01'),(58493,82133,'1997-09-01','1998-09-01'),(58493,86426,'1998-09-01','1999-09-01'),(58493,89871,'1999-09-01','2000-08-31'),(58493,92321,'2000-08-31','2001-08-31'),(58493,94850,'2001-08-31','9999-01-01'),(58494,40000,'1990-12-30','1991-12-30'),(58494,41698,'1991-12-30','1992-12-29'),(58494,42709,'1992-12-29','1993-12-29'),(58494,46979,'1993-12-29','1994-12-29'),(58494,49578,'1994-12-29','1995-12-29'),(58494,53444,'1995-12-29','1996-12-28'),(58494,54151,'1996-12-28','1997-12-28'),(58494,54996,'1997-12-28','1998-12-28'),(58494,56987,'1998-12-28','1999-12-28'),(58494,58856,'1999-12-28','2000-12-27'),(58494,60199,'2000-12-27','2001-12-27'),(58494,63180,'2001-12-27','9999-01-01'),(58495,55625,'1998-10-26','1999-10-26'),(58495,59173,'1999-10-26','2000-10-25'),(58495,60127,'2000-10-25','2001-03-23'),(58496,48373,'1990-06-14','1991-06-14'),(58496,51685,'1991-06-14','1992-06-13'),(58496,52429,'1992-06-13','1993-06-13'),(58496,55615,'1993-06-13','1994-06-13'),(58496,56093,'1994-06-13','1995-06-13'),(58496,56220,'1995-06-13','1996-06-12'),(58496,59411,'1996-06-12','1997-06-12'),(58496,60831,'1997-06-12','1998-06-12'),(58496,62404,'1998-06-12','1999-06-12'),(58496,66712,'1999-06-12','2000-06-11'),(58496,67196,'2000-06-11','2001-06-11'),(58496,68547,'2001-06-11','2002-06-11'),(58496,72255,'2002-06-11','9999-01-01'),(58497,90613,'1996-07-12','1997-07-12'),(58497,93436,'1997-07-12','1998-07-12'),(58497,95769,'1998-07-12','1999-07-12'),(58497,99716,'1999-07-12','2000-07-11'),(58497,100016,'2000-07-11','2001-07-11'),(58497,103665,'2001-07-11','2002-07-11'),(58497,106915,'2002-07-11','9999-01-01'),(58498,61847,'1998-12-07','1999-12-07'),(58498,65412,'1999-12-07','2000-12-06'),(58498,69359,'2000-12-06','2001-12-06'),(58498,73408,'2001-12-06','9999-01-01'),(58499,41821,'1986-07-01','1987-07-01'),(58499,42406,'1987-07-01','1988-06-30'),(58499,46307,'1988-06-30','1989-06-30'),(58499,49932,'1989-06-30','1990-06-30'),(58499,52808,'1990-06-30','1991-06-30'),(58499,53504,'1991-06-30','1992-06-29'),(58499,55419,'1992-06-29','1993-06-29'),(58499,59842,'1993-06-29','1994-06-29'),(58499,63332,'1994-06-29','1995-06-29'),(58499,65206,'1995-06-29','1996-06-28'),(58499,65050,'1996-06-28','1997-06-28'),(58499,65038,'1997-06-28','1998-06-28'),(58499,65988,'1998-06-28','1999-06-28'),(58499,65862,'1999-06-28','2000-06-27'),(58499,68963,'2000-06-27','2001-06-27'),(58499,72855,'2001-06-27','2002-06-27'),(58499,74586,'2002-06-27','9999-01-01'),(58500,47158,'1997-09-02','1998-09-02'),(58500,50108,'1998-09-02','1999-09-02'),(58500,49845,'1999-09-02','2000-09-01'),(58500,53373,'2000-09-01','2001-09-01'),(58500,54943,'2001-09-01','9999-01-01'),(58501,40000,'1986-07-24','1987-07-24'),(58501,43343,'1987-07-24','1988-07-23'),(58501,43460,'1988-07-23','1989-07-23'),(58501,47485,'1989-07-23','1990-07-23'),(58501,49455,'1990-07-23','1991-07-23'),(58501,50510,'1991-07-23','1992-07-22'),(58501,54183,'1992-07-22','1993-07-22'),(58501,54034,'1993-07-22','1994-07-22'),(58501,57603,'1994-07-22','1994-10-16'),(58502,40000,'1988-01-09','1989-01-08'),(58502,43569,'1989-01-08','1990-01-08'),(58502,46467,'1990-01-08','1991-01-08'),(58502,49927,'1991-01-08','1992-01-08'),(58502,49720,'1992-01-08','1993-01-07'),(58502,51622,'1993-01-07','1994-01-07'),(58502,54850,'1994-01-07','1995-01-07'),(58502,58237,'1995-01-07','1996-01-07'),(58502,60438,'1996-01-07','1997-01-06'),(58502,64425,'1997-01-06','1998-01-06'),(58502,65521,'1998-01-06','1999-01-06'),(58502,69161,'1999-01-06','2000-01-06'),(58502,73657,'2000-01-06','2001-01-05'),(58502,74618,'2001-01-05','2002-01-05'),(58502,75868,'2002-01-05','9999-01-01'),(58503,75581,'1996-02-07','1997-02-06'),(58503,77678,'1997-02-06','1998-02-06'),(58503,78093,'1998-02-06','1999-02-06'),(58503,78414,'1999-02-06','2000-02-06'),(58503,81773,'2000-02-06','2001-02-05'),(58503,84693,'2001-02-05','2002-02-05'),(58503,86341,'2002-02-05','9999-01-01'),(58504,40000,'1988-12-04','1989-12-04'),(58504,42295,'1989-12-04','1990-12-04'),(58504,44343,'1990-12-04','1991-12-04'),(58504,45969,'1991-12-04','1992-12-03'),(58504,46416,'1992-12-03','1993-12-03'),(58504,48461,'1993-12-03','1994-12-03'),(58504,52226,'1994-12-03','1995-12-03'),(58504,53809,'1995-12-03','1996-12-02'),(58504,56663,'1996-12-02','1997-12-02'),(58504,57079,'1997-12-02','1998-12-02'),(58504,60373,'1998-12-02','1999-12-02'),(58504,62536,'1999-12-02','2000-12-01'),(58504,64843,'2000-12-01','2001-12-01'),(58504,64933,'2001-12-01','9999-01-01'),(58505,48349,'1987-02-19','1988-02-19'),(58505,50663,'1988-02-19','1989-02-18'),(58505,52351,'1989-02-18','1990-02-18'),(58505,52276,'1990-02-18','1991-02-18'),(58505,54202,'1991-02-18','1992-02-18'),(58505,56337,'1992-02-18','1993-02-17'),(58505,58928,'1993-02-17','1994-02-17'),(58505,60918,'1994-02-17','1995-02-17'),(58505,64072,'1995-02-17','1996-02-17'),(58505,66681,'1996-02-17','1997-02-16'),(58505,68643,'1997-02-16','1998-02-16'),(58505,70549,'1998-02-16','1999-02-16'),(58505,70457,'1999-02-16','2000-02-16'),(58505,74754,'2000-02-16','2001-02-15'),(58505,77460,'2001-02-15','2002-02-15'),(58505,80971,'2002-02-15','9999-01-01'),(58506,40000,'1992-10-21','1993-10-21'),(58506,41232,'1993-10-21','1994-10-21'),(58506,42360,'1994-10-21','1995-10-21'),(58506,46476,'1995-10-21','1996-10-20'),(58506,46164,'1996-10-20','1997-10-20'),(58506,46483,'1997-10-20','1998-10-20'),(58506,47670,'1998-10-20','1999-10-20'),(58506,48227,'1999-10-20','2000-10-19'),(58506,48302,'2000-10-19','2001-10-19'),(58506,49546,'2001-10-19','9999-01-01'),(58507,40000,'1991-02-14','1992-02-14'),(58507,43733,'1992-02-14','1993-02-13'),(58507,47026,'1993-02-13','1994-02-13'),(58507,51163,'1994-02-13','1995-02-13'),(58507,52025,'1995-02-13','1995-08-25'),(58508,56204,'1996-03-07','1997-03-07'),(58508,57480,'1997-03-07','1998-03-07'),(58508,60717,'1998-03-07','1999-03-07'),(58508,61682,'1999-03-07','2000-03-06'),(58508,62529,'2000-03-06','2001-03-06'),(58508,63831,'2001-03-06','2002-03-06'),(58508,65393,'2002-03-06','9999-01-01'),(58509,72792,'1987-11-09','1988-11-08'),(58509,72754,'1988-11-08','1989-11-08'),(58509,76846,'1989-11-08','1990-11-08'),(58509,80122,'1990-11-08','1991-11-08'),(58509,80743,'1991-11-08','1992-11-07'),(58509,82751,'1992-11-07','1993-11-07'),(58509,85567,'1993-11-07','1994-11-07'),(58509,88208,'1994-11-07','1995-11-07'),(58509,87841,'1995-11-07','1996-11-06'),(58509,91619,'1996-11-06','1997-11-06'),(58509,94346,'1997-11-06','1998-11-06'),(58509,94222,'1998-11-06','1999-11-06'),(58509,97134,'1999-11-06','2000-11-05'),(58509,100790,'2000-11-05','2001-11-05'),(58509,104393,'2001-11-05','9999-01-01'),(58510,54991,'1985-09-09','1986-09-09'),(58510,59049,'1986-09-09','1987-09-09'),(58510,62271,'1987-09-09','1988-09-08'),(58510,63329,'1988-09-08','1989-09-08'),(58510,64741,'1989-09-08','1990-09-08'),(58510,66811,'1990-09-08','1991-09-08'),(58510,70808,'1991-09-08','1992-09-07'),(58510,72870,'1992-09-07','1993-09-07'),(58510,73798,'1993-09-07','1994-09-07'),(58510,75053,'1994-09-07','1995-09-07'),(58510,76793,'1995-09-07','1996-09-06'),(58510,79753,'1996-09-06','1997-09-06'),(58510,80169,'1997-09-06','1998-09-06'),(58510,80503,'1998-09-06','1999-09-06'),(58510,84451,'1999-09-06','1999-11-08'),(58511,40000,'1996-12-28','1997-12-28'),(58511,39692,'1997-12-28','1998-12-28'),(58511,41213,'1998-12-28','1999-12-28'),(58511,41630,'1999-12-28','2000-12-27'),(58511,44864,'2000-12-27','2001-12-27'),(58511,45059,'2001-12-27','9999-01-01'),(58512,88006,'1997-09-08','1998-09-08'),(58512,91023,'1998-09-08','1999-09-08'),(58512,91199,'1999-09-08','2000-09-07'),(58512,91398,'2000-09-07','2001-09-07'),(58512,94726,'2001-09-07','9999-01-01'),(58513,70880,'1990-09-14','1991-09-14'),(58513,72267,'1991-09-14','1992-09-13'),(58513,73937,'1992-09-13','1993-09-13'),(58513,74687,'1993-09-13','1994-09-13'),(58513,77120,'1994-09-13','1995-09-13'),(58513,76669,'1995-09-13','1996-09-12'),(58513,77493,'1996-09-12','1997-09-12'),(58513,80697,'1997-09-12','1998-09-12'),(58513,84241,'1998-09-12','1999-09-12'),(58513,86436,'1999-09-12','2000-09-11'),(58513,90698,'2000-09-11','2001-09-11'),(58513,92249,'2001-09-11','9999-01-01'),(58514,40000,'1991-02-17','1992-02-17'),(58514,42928,'1992-02-17','1993-02-16'),(58514,45269,'1993-02-16','1994-02-16'),(58514,47355,'1994-02-16','1995-02-16'),(58514,50986,'1995-02-16','1996-02-16'),(58514,51957,'1996-02-16','1997-02-15'),(58514,55609,'1997-02-15','1998-02-15'),(58514,59764,'1998-02-15','1999-02-15'),(58514,61630,'1999-02-15','2000-02-15'),(58514,65959,'2000-02-15','2001-02-14'),(58514,68022,'2001-02-14','2002-02-14'),(58514,68658,'2002-02-14','9999-01-01'),(58515,40000,'1986-08-31','1987-08-31'),(58515,44390,'1987-08-31','1988-08-30'),(58515,45348,'1988-08-30','1989-08-30'),(58515,48341,'1989-08-30','1990-08-30'),(58515,49232,'1990-08-30','1991-08-30'),(58515,50314,'1991-08-30','1992-08-29'),(58515,53192,'1992-08-29','1993-08-29'),(58515,55390,'1993-08-29','1994-08-29'),(58515,58638,'1994-08-29','1995-08-29'),(58515,60688,'1995-08-29','1996-08-28'),(58515,65119,'1996-08-28','1997-08-28'),(58515,69052,'1997-08-28','1998-08-28'),(58515,70937,'1998-08-28','1999-08-28'),(58515,71516,'1999-08-28','2000-08-27'),(58515,75985,'2000-08-27','2001-08-27'),(58515,75611,'2001-08-27','9999-01-01'),(58516,70580,'1990-11-13','1991-11-13'),(58516,71334,'1991-11-13','1992-11-12'),(58516,74764,'1992-11-12','1993-11-12'),(58516,78821,'1993-11-12','1994-11-12'),(58516,82522,'1994-11-12','1995-11-12'),(58516,86077,'1995-11-12','1996-11-11'),(58516,89683,'1996-11-11','1997-11-11'),(58516,91934,'1997-11-11','1998-11-11'),(58516,92504,'1998-11-11','1999-11-11'),(58516,95247,'1999-11-11','2000-11-10'),(58516,99690,'2000-11-10','2001-11-10'),(58516,100726,'2001-11-10','9999-01-01'),(58517,76371,'1995-11-22','1996-11-21'),(58517,79386,'1996-11-21','1997-11-21'),(58517,79296,'1997-11-21','1998-11-21'),(58517,83195,'1998-11-21','1999-11-21'),(58517,84937,'1999-11-21','2000-11-20'),(58517,87330,'2000-11-20','2001-11-20'),(58517,91594,'2001-11-20','9999-01-01'),(58518,65858,'1985-10-31','1986-10-31'),(58518,70322,'1986-10-31','1987-10-31'),(58518,74421,'1987-10-31','1988-10-30'),(58518,74548,'1988-10-30','1989-10-30'),(58518,75045,'1989-10-30','1990-10-30'),(58518,76996,'1990-10-30','1991-10-30'),(58518,77671,'1991-10-30','1992-10-29'),(58518,80632,'1992-10-29','1993-10-29'),(58518,82703,'1993-10-29','1994-10-29'),(58518,83495,'1994-10-29','1995-10-29'),(58518,87045,'1995-10-29','1996-10-28'),(58518,88318,'1996-10-28','1997-10-28'),(58518,89188,'1997-10-28','1998-10-28'),(58518,93300,'1998-10-28','1999-10-28'),(58518,95307,'1999-10-28','2000-10-27'),(58518,95907,'2000-10-27','2001-10-27'),(58518,100053,'2001-10-27','9999-01-01'),(58519,46522,'1985-05-17','1986-05-17'),(58519,50525,'1986-05-17','1987-03-02'),(58520,45636,'1995-07-21','1996-07-20'),(58520,50065,'1996-07-20','1997-07-20'),(58520,51233,'1997-07-20','1998-07-20'),(58520,51185,'1998-07-20','1999-07-20'),(58520,52134,'1999-07-20','2000-07-19'),(58520,51958,'2000-07-19','2001-07-19'),(58520,55798,'2001-07-19','2002-07-19'),(58520,58362,'2002-07-19','9999-01-01'),(58521,40000,'1991-08-18','1992-08-17'),(58521,41233,'1992-08-17','1993-08-17'),(58521,45373,'1993-08-17','1994-08-17'),(58521,48771,'1994-08-17','1995-08-17'),(58521,48713,'1995-08-17','1996-08-16'),(58521,51260,'1996-08-16','1997-08-16'),(58521,55331,'1997-08-16','1998-08-16'),(58521,56811,'1998-08-16','1999-08-16'),(58521,57733,'1999-08-16','2000-08-15'),(58521,58451,'2000-08-15','2001-08-15'),(58521,59549,'2001-08-15','9999-01-01'),(58522,40000,'1995-09-13','1996-09-12'),(58522,41821,'1996-09-12','1997-09-12'),(58522,42489,'1997-09-12','1998-09-12'),(58522,42143,'1998-09-12','1999-09-12'),(58522,43492,'1999-09-12','2000-09-11'),(58522,43158,'2000-09-11','2001-09-11'),(58522,47057,'2001-09-11','9999-01-01'),(58523,40000,'1990-04-13','1991-04-13'),(58523,42106,'1991-04-13','1992-04-12'),(58523,44377,'1992-04-12','1993-04-12'),(58523,44717,'1993-04-12','1994-04-12'),(58523,46244,'1994-04-12','1995-04-12'),(58523,47120,'1995-04-12','1996-04-11'),(58523,47319,'1996-04-11','1997-04-11'),(58523,51336,'1997-04-11','1998-04-11'),(58523,54005,'1998-04-11','1999-04-11'),(58523,57384,'1999-04-11','2000-04-10'),(58523,61039,'2000-04-10','2001-04-10'),(58523,60705,'2001-04-10','2002-04-10'),(58523,61100,'2002-04-10','9999-01-01'),(58524,40000,'1986-01-20','1987-01-20'),(58524,42328,'1987-01-20','1988-01-20'),(58524,42939,'1988-01-20','1989-01-19'),(58524,43931,'1989-01-19','1990-01-19'),(58524,45163,'1990-01-19','1991-01-19'),(58524,46569,'1991-01-19','1992-01-19'),(58524,50603,'1992-01-19','1993-01-18'),(58524,51542,'1993-01-18','1994-01-18'),(58524,51718,'1994-01-18','1995-01-18'),(58524,54141,'1995-01-18','1996-01-18'),(58524,57830,'1996-01-18','1997-01-17'),(58524,61858,'1997-01-17','1998-01-17'),(58524,61752,'1998-01-17','1999-01-17'),(58524,66192,'1999-01-17','2000-01-17'),(58524,69815,'2000-01-17','2001-01-16'),(58524,72111,'2001-01-16','2002-01-16'),(58524,71973,'2002-01-16','9999-01-01'),(58525,40000,'1987-12-21','1988-12-20'),(58525,40713,'1988-12-20','1989-12-20'),(58525,44422,'1989-12-20','1990-12-20'),(58525,45574,'1990-12-20','1991-12-20'),(58525,49016,'1991-12-20','1992-12-19'),(58525,50140,'1992-12-19','1993-12-19'),(58525,50524,'1993-12-19','1994-12-19'),(58525,51308,'1994-12-19','1995-12-19'),(58525,54563,'1995-12-19','1996-12-18'),(58525,55557,'1996-12-18','1997-12-18'),(58525,56544,'1997-12-18','1998-12-18'),(58525,58627,'1998-12-18','1999-12-18'),(58525,61399,'1999-12-18','2000-12-17'),(58525,63164,'2000-12-17','2001-12-17'),(58525,66310,'2001-12-17','9999-01-01'),(58526,50166,'1991-04-22','1992-04-21'),(58526,53372,'1992-04-21','1993-04-21'),(58526,53125,'1993-04-21','1994-04-21'),(58526,53172,'1994-04-21','1995-04-21'),(58526,53483,'1995-04-21','1995-07-03'),(58527,40000,'1999-10-12','2000-10-11'),(58527,44037,'2000-10-11','2001-10-11'),(58527,44025,'2001-10-11','9999-01-01'),(58528,54938,'1994-04-07','1995-04-07'),(58528,58924,'1995-04-07','1996-04-05'),(58528,60743,'1996-04-05','1997-04-05'),(58528,61510,'1997-04-05','1998-04-06'),(58528,64350,'1998-04-06','1999-04-06'),(58528,64086,'1999-04-06','2000-04-05'),(58528,64941,'2000-04-05','2001-04-05'),(58528,66693,'2001-04-05','2002-04-04'),(58528,69943,'2002-04-04','9999-01-01'),(58529,45406,'1991-04-15','1992-04-14'),(58529,46405,'1992-04-14','1993-04-14'),(58529,47718,'1993-04-14','1994-04-14'),(58529,51361,'1994-04-14','1995-04-14'),(58529,54527,'1995-04-14','1996-04-13'),(58529,55894,'1996-04-13','1997-04-13'),(58529,55690,'1997-04-13','1998-04-13'),(58529,59131,'1998-04-13','1999-04-13'),(58529,63013,'1999-04-13','2000-04-12'),(58529,65101,'2000-04-12','2001-04-12'),(58529,67078,'2001-04-12','2002-04-12'),(58529,69915,'2002-04-12','9999-01-01'),(58530,61716,'1988-06-12','1989-06-12'),(58530,66087,'1989-06-12','1990-06-12'),(58530,68582,'1990-06-12','1991-06-12'),(58530,71681,'1991-06-12','1992-06-11'),(58530,72366,'1992-06-11','1993-06-11'),(58530,71879,'1993-06-11','1994-06-11'),(58530,72967,'1994-06-11','1995-06-11'),(58530,73619,'1995-06-11','1996-06-10'),(58530,76528,'1996-06-10','1997-06-10'),(58530,77583,'1997-06-10','1998-06-10'),(58530,80166,'1998-06-10','1999-06-10'),(58530,83339,'1999-06-10','2000-06-09'),(58530,84834,'2000-06-09','2001-06-09'),(58530,88106,'2001-06-09','2002-06-09'),(58530,88018,'2002-06-09','9999-01-01'),(58531,40000,'1989-05-31','1990-05-31'),(58531,42660,'1990-05-31','1991-05-31'),(58531,43144,'1991-05-31','1992-05-30'),(58531,42660,'1992-05-30','1993-05-30'),(58531,42882,'1993-05-30','1994-05-30'),(58531,47218,'1994-05-30','1995-05-30'),(58531,49241,'1995-05-30','1996-05-29'),(58531,49549,'1996-05-29','1997-05-29'),(58531,49983,'1997-05-29','1998-05-29'),(58531,51298,'1998-05-29','1999-05-29'),(58531,50916,'1999-05-29','2000-05-28'),(58531,54087,'2000-05-28','2001-05-28'),(58531,54895,'2001-05-28','2002-05-28'),(58531,58225,'2002-05-28','9999-01-01'),(58532,40000,'1985-10-08','1986-10-08'),(58532,43684,'1986-10-08','1987-10-08'),(58532,47827,'1987-10-08','1988-10-07'),(58532,52085,'1988-10-07','1989-10-07'),(58532,54873,'1989-10-07','1990-10-07'),(58532,56278,'1990-10-07','1991-10-07'),(58532,57075,'1991-10-07','1992-10-06'),(58532,56945,'1992-10-06','1993-10-06'),(58532,60260,'1993-10-06','1994-10-06'),(58532,63907,'1994-10-06','1995-10-06'),(58532,65551,'1995-10-06','1996-10-05'),(58532,66758,'1996-10-05','1997-10-05'),(58532,67174,'1997-10-05','1998-10-05'),(58532,68597,'1998-10-05','1999-10-05'),(58532,70578,'1999-10-05','2000-10-04'),(58532,74047,'2000-10-04','2001-10-04'),(58532,75107,'2001-10-04','9999-01-01'),(58533,43338,'1992-02-09','1992-06-20'),(58534,85087,'1999-03-07','2000-03-06'),(58534,88038,'2000-03-06','2001-03-06'),(58534,89662,'2001-03-06','2002-03-06'),(58534,93212,'2002-03-06','9999-01-01'),(58535,49912,'1990-09-10','1991-09-10'),(58535,53680,'1991-09-10','1992-09-09'),(58535,53576,'1992-09-09','1993-09-09'),(58535,54017,'1993-09-09','1994-09-09'),(58535,57350,'1994-09-09','1995-09-09'),(58535,60644,'1995-09-09','1996-09-08'),(58535,63392,'1996-09-08','1997-09-08'),(58535,66731,'1997-09-08','1998-09-08'),(58535,71023,'1998-09-08','1999-09-08'),(58535,75093,'1999-09-08','2000-09-07'),(58535,75774,'2000-09-07','2001-09-07'),(58535,77858,'2001-09-07','9999-01-01'),(58536,41982,'1987-05-26','1988-05-25'),(58536,42664,'1988-05-25','1989-05-25'),(58536,47067,'1989-05-25','1990-05-25'),(58536,47435,'1990-05-25','1991-05-25'),(58536,49848,'1991-05-25','1992-05-24'),(58536,53905,'1992-05-24','1993-05-24'),(58536,57709,'1993-05-24','1994-05-24'),(58536,59146,'1994-05-24','1995-05-24'),(58536,60122,'1995-05-24','1996-05-23'),(58536,64010,'1996-05-23','1997-05-23'),(58536,67970,'1997-05-23','1998-05-23'),(58536,71215,'1998-05-23','1999-05-23'),(58536,74159,'1999-05-23','2000-05-22'),(58536,76544,'2000-05-22','2001-05-22'),(58536,76128,'2001-05-22','2002-05-22'),(58536,79724,'2002-05-22','9999-01-01'),(58537,55961,'1995-10-20','1996-10-19'),(58537,58564,'1996-10-19','1997-10-19'),(58537,59968,'1997-10-19','1998-10-19'),(58537,63743,'1998-10-19','1999-10-19'),(58537,63645,'1999-10-19','2000-10-18'),(58537,64466,'2000-10-18','2001-10-18'),(58537,64949,'2001-10-18','9999-01-01'),(58538,57705,'1986-05-01','1987-05-01'),(58538,61322,'1987-05-01','1988-04-30'),(58538,63317,'1988-04-30','1989-04-30'),(58538,63378,'1989-04-30','1990-04-30'),(58538,66044,'1990-04-30','1991-04-30'),(58538,66456,'1991-04-30','1992-04-29'),(58538,69969,'1992-04-29','1993-04-29'),(58538,69493,'1993-04-29','1994-04-29'),(58538,73222,'1994-04-29','1995-04-29'),(58538,73568,'1995-04-29','1996-04-28'),(58538,73864,'1996-04-28','1997-04-28'),(58538,73950,'1997-04-28','1998-04-28'),(58538,74791,'1998-04-28','1999-04-28'),(58538,75206,'1999-04-28','2000-04-27'),(58538,74964,'2000-04-27','2001-04-27'),(58538,75879,'2001-04-27','2001-09-03'),(58539,40000,'1996-07-04','1997-07-04'),(58539,43480,'1997-07-04','1998-07-04'),(58539,44586,'1998-07-04','1999-07-04'),(58539,44113,'1999-07-04','2000-07-03'),(58539,46169,'2000-07-03','2001-07-03'),(58539,48815,'2001-07-03','2002-07-03'),(58539,50486,'2002-07-03','9999-01-01'),(58540,43986,'1992-05-23','1993-05-23'),(58540,45955,'1993-05-23','1994-05-23'),(58540,45756,'1994-05-23','1995-05-23'),(58540,49757,'1995-05-23','1996-05-22'),(58540,50626,'1996-05-22','1997-05-22'),(58540,54018,'1997-05-22','1998-05-22'),(58540,58388,'1998-05-22','1999-05-22'),(58540,60025,'1999-05-22','2000-05-21'),(58540,60644,'2000-05-21','2001-05-21'),(58540,63455,'2001-05-21','2002-05-21'),(58540,65739,'2002-05-21','9999-01-01'),(58541,48986,'1997-02-08','1998-02-08'),(58541,50518,'1998-02-08','1999-02-08'),(58541,52938,'1999-02-08','2000-02-08'),(58541,53129,'2000-02-08','2001-02-07'),(58541,56961,'2001-02-07','2002-02-07'),(58541,59613,'2002-02-07','9999-01-01'),(58542,49324,'1996-02-08','1997-02-07'),(58542,50599,'1997-02-07','1998-02-07'),(58542,53567,'1998-02-07','1998-04-05'),(58543,41223,'1986-09-12','1987-09-12'),(58543,45388,'1987-09-12','1988-09-11'),(58543,49227,'1988-09-11','1989-09-11'),(58543,48756,'1989-09-11','1990-09-11'),(58543,51226,'1990-09-11','1991-09-11'),(58543,51181,'1991-09-11','1992-09-10'),(58543,52512,'1992-09-10','1993-09-10'),(58543,55788,'1993-09-10','1994-09-10'),(58543,59392,'1994-09-10','1995-09-10'),(58543,61316,'1995-09-10','1996-09-09'),(58543,61064,'1996-09-09','1997-09-09'),(58543,63034,'1997-09-09','1998-09-09'),(58543,64802,'1998-09-09','1999-09-09'),(58543,67116,'1999-09-09','2000-09-08'),(58543,71006,'2000-09-08','2001-09-08'),(58543,73397,'2001-09-08','9999-01-01'),(58544,64800,'1988-05-21','1989-05-21'),(58544,65341,'1989-05-21','1990-05-21'),(58544,65387,'1990-05-21','1991-05-21'),(58544,64902,'1991-05-21','1992-05-20'),(58544,66364,'1992-05-20','1993-05-20'),(58544,68426,'1993-05-20','1994-05-20'),(58544,68776,'1994-05-20','1995-05-20'),(58544,72354,'1995-05-20','1996-05-19'),(58544,75570,'1996-05-19','1997-05-19'),(58544,80017,'1997-05-19','1998-05-19'),(58544,79732,'1998-05-19','1999-05-19'),(58544,82772,'1999-05-19','2000-05-18'),(58544,86627,'2000-05-18','2001-05-18'),(58544,88416,'2001-05-18','2002-05-18'),(58544,89686,'2002-05-18','9999-01-01'),(58545,75337,'1991-06-20','1992-06-19'),(58545,76824,'1992-06-19','1993-06-19'),(58545,76827,'1993-06-19','1994-06-19'),(58545,79294,'1994-06-19','1995-06-19'),(58545,79437,'1995-06-19','1996-06-18'),(58545,83689,'1996-06-18','1997-06-18'),(58545,87844,'1997-06-18','1998-06-18'),(58545,88395,'1998-06-18','1999-06-18'),(58545,91319,'1999-06-18','2000-06-17'),(58545,91965,'2000-06-17','2000-08-05'),(58546,73288,'1998-11-22','1999-11-22'),(58546,76129,'1999-11-22','2000-11-21'),(58546,79214,'2000-11-21','2001-11-21'),(58546,79255,'2001-11-21','9999-01-01'),(58547,40000,'1989-10-25','1990-10-25'),(58547,41204,'1990-10-25','1991-10-25'),(58547,43423,'1991-10-25','1992-10-24'),(58547,46287,'1992-10-24','1993-10-24'),(58547,46118,'1993-10-24','1994-10-24'),(58547,49683,'1994-10-24','1995-10-24'),(58547,52315,'1995-10-24','1996-10-23'),(58547,54484,'1996-10-23','1997-10-23'),(58547,57517,'1997-10-23','1998-10-23'),(58547,60204,'1998-10-23','1999-10-23'),(58547,63397,'1999-10-23','2000-10-22'),(58547,65956,'2000-10-22','2001-10-22'),(58547,67679,'2001-10-22','9999-01-01'),(58548,44143,'1999-03-07','2000-03-06'),(58548,43819,'2000-03-06','2001-03-06'),(58548,43395,'2001-03-06','2002-03-06'),(58548,47849,'2002-03-06','2002-06-19'),(58549,89068,'1998-01-29','1999-01-29'),(58549,91063,'1999-01-29','2000-01-29'),(58549,94457,'2000-01-29','2001-01-28'),(58549,97491,'2001-01-28','2002-01-28'),(58549,100218,'2002-01-28','9999-01-01'),(58550,62342,'1997-09-23','1998-09-23'),(58550,62597,'1998-09-23','1999-09-23'),(58550,62917,'1999-09-23','2000-09-22'),(58550,64041,'2000-09-22','2001-09-22'),(58550,64993,'2001-09-22','9999-01-01'),(58551,41825,'1987-06-13','1988-06-12'),(58551,45447,'1988-06-12','1989-06-12'),(58551,46420,'1989-06-12','1990-06-12'),(58551,47119,'1990-06-12','1991-06-12'),(58551,49388,'1991-06-12','1992-06-11'),(58551,50187,'1992-06-11','1993-06-11'),(58551,50409,'1993-06-11','1994-06-11'),(58551,52012,'1994-06-11','1995-06-11'),(58551,56029,'1995-06-11','1996-06-10'),(58551,56744,'1996-06-10','1997-06-10'),(58551,61222,'1997-06-10','1998-06-10'),(58551,61035,'1998-06-10','1999-06-10'),(58551,62515,'1999-06-10','2000-06-09'),(58551,64939,'2000-06-09','2001-06-09'),(58551,65571,'2001-06-09','2002-06-09'),(58551,67543,'2002-06-09','9999-01-01'),(58552,40000,'1998-01-20','1999-01-20'),(58552,43064,'1999-01-20','2000-01-20'),(58552,44042,'2000-01-20','2001-01-19'),(58552,44080,'2001-01-19','2002-01-19'),(58552,48019,'2002-01-19','9999-01-01'),(58553,44441,'1986-10-12','1987-10-12'),(58553,44655,'1987-10-12','1988-10-11'),(58553,45166,'1988-10-11','1989-10-11'),(58553,45709,'1989-10-11','1990-10-11'),(58553,50121,'1990-10-11','1991-10-11'),(58553,50301,'1991-10-11','1992-10-10'),(58553,52631,'1992-10-10','1993-10-10'),(58553,53439,'1993-10-10','1994-10-10'),(58553,54173,'1994-10-10','1995-10-10'),(58553,57724,'1995-10-10','1996-10-09'),(58553,60308,'1996-10-09','1997-10-09'),(58553,63993,'1997-10-09','1998-10-09'),(58553,66701,'1998-10-09','1999-10-09'),(58553,67797,'1999-10-09','2000-10-08'),(58553,68810,'2000-10-08','2001-10-08'),(58553,73282,'2001-10-08','9999-01-01'),(58554,70179,'1992-03-16','1992-06-28'),(58555,58899,'1985-03-19','1986-03-19'),(58555,60508,'1986-03-19','1987-03-19'),(58555,61537,'1987-03-19','1988-03-18'),(58555,65858,'1988-03-18','1989-03-18'),(58555,66044,'1989-03-18','1990-03-18'),(58555,66683,'1990-03-18','1991-03-18'),(58555,69979,'1991-03-18','1992-03-17'),(58555,69988,'1992-03-17','1993-03-17'),(58555,72862,'1993-03-17','1994-03-17'),(58555,72570,'1994-03-17','1995-03-17'),(58555,74423,'1995-03-17','1996-03-16'),(58555,78242,'1996-03-16','1997-03-16'),(58555,81362,'1997-03-16','1998-03-16'),(58555,83182,'1998-03-16','1999-03-16'),(58555,87389,'1999-03-16','2000-03-15'),(58555,88925,'2000-03-15','2001-03-15'),(58555,88497,'2001-03-15','2002-03-15'),(58555,88789,'2002-03-15','9999-01-01'),(58556,79541,'1998-11-01','1999-11-01'),(58556,79187,'1999-11-01','2000-10-31'),(58556,82763,'2000-10-31','2001-10-31'),(58556,84084,'2001-10-31','9999-01-01'),(58557,77436,'1988-02-21','1989-02-20'),(58557,78148,'1989-02-20','1990-02-20'),(58557,81893,'1990-02-20','1991-02-20'),(58557,85536,'1991-02-20','1992-02-20'),(58557,87888,'1992-02-20','1993-02-19'),(58557,91748,'1993-02-19','1994-02-19'),(58557,93401,'1994-02-19','1995-02-19'),(58557,94169,'1995-02-19','1996-02-19'),(58557,95357,'1996-02-19','1997-02-18'),(58557,96106,'1997-02-18','1998-02-18'),(58557,97792,'1998-02-18','1999-02-18'),(58557,99965,'1999-02-18','2000-02-18'),(58557,103990,'2000-02-18','2001-02-17'),(58557,107585,'2001-02-17','2002-02-17'),(58557,111046,'2002-02-17','9999-01-01'),(58558,40000,'1997-10-22','1998-10-22'),(58558,42779,'1998-10-22','1999-10-22'),(58558,44132,'1999-10-22','2000-10-21'),(58558,45932,'2000-10-21','2001-10-21'),(58558,47532,'2001-10-21','9999-01-01'),(58559,42723,'1995-03-09','1996-03-08'),(58559,43343,'1996-03-08','1997-03-08'),(58559,44387,'1997-03-08','1998-03-08'),(58559,44333,'1998-03-08','1999-03-08'),(58559,45981,'1999-03-08','2000-03-07'),(58559,47057,'2000-03-07','2001-03-07'),(58559,47498,'2001-03-07','2002-03-07'),(58559,47910,'2002-03-07','9999-01-01'),(58560,53313,'1985-09-27','1986-09-27'),(58560,57662,'1986-09-27','1987-09-27'),(58560,59300,'1987-09-27','1988-09-26'),(58560,60038,'1988-09-26','1989-09-26'),(58560,61500,'1989-09-26','1990-09-26'),(58560,64440,'1990-09-26','1991-09-26'),(58560,67293,'1991-09-26','1992-09-25'),(58560,71598,'1992-09-25','1993-09-25'),(58560,74151,'1993-09-25','1994-09-25'),(58560,74525,'1994-09-25','1995-09-25'),(58560,74752,'1995-09-25','1996-09-24'),(58560,78978,'1996-09-24','1997-09-24'),(58560,81158,'1997-09-24','1998-09-24'),(58560,80906,'1998-09-24','1999-09-24'),(58560,81992,'1999-09-24','2000-09-23'),(58560,82428,'2000-09-23','2001-09-23'),(58560,82220,'2001-09-23','9999-01-01'),(58561,51111,'1993-09-19','1994-09-19'),(58561,52373,'1994-09-19','1995-09-19'),(58561,52248,'1995-09-19','1996-09-18'),(58561,55556,'1996-09-18','1997-09-18'),(58561,57717,'1997-09-18','1998-09-18'),(58561,60922,'1998-09-18','1999-09-18'),(58561,60803,'1999-09-18','2000-09-17'),(58561,64271,'2000-09-17','2001-09-17'),(58561,65424,'2001-09-17','9999-01-01'),(58562,40000,'1996-10-01','1997-10-01'),(58562,42344,'1997-10-01','1998-10-01'),(58562,46501,'1998-10-01','1999-09-10'),(58563,100784,'1992-07-24','1993-07-24'),(58563,101657,'1993-07-24','1994-07-24'),(58563,105665,'1994-07-24','1995-07-24'),(58563,106727,'1995-07-24','1996-07-23'),(58563,109998,'1996-07-23','1997-07-23'),(58563,111948,'1997-07-23','1998-07-23'),(58563,116017,'1998-07-23','1999-07-23'),(58563,120310,'1999-07-23','2000-07-22'),(58563,122880,'2000-07-22','2001-07-22'),(58563,123525,'2001-07-22','2002-07-22'),(58563,127970,'2002-07-22','9999-01-01'),(58564,50158,'1989-02-05','1990-02-05'),(58564,54213,'1990-02-05','1991-02-05'),(58564,56061,'1991-02-05','1992-02-05'),(58564,58879,'1992-02-05','1993-02-04'),(58564,63044,'1993-02-04','1993-04-30'),(58565,41489,'1995-11-26','1996-11-25'),(58565,44457,'1996-11-25','1997-11-25'),(58565,45091,'1997-11-25','1998-11-25'),(58565,48384,'1998-11-25','1999-11-25'),(58565,49672,'1999-11-25','2000-11-24'),(58565,50277,'2000-11-24','2001-11-24'),(58565,53168,'2001-11-24','9999-01-01'),(58566,40000,'1996-06-06','1997-06-06'),(58566,41230,'1997-06-06','1998-06-06'),(58566,41042,'1998-06-06','1999-06-06'),(58566,44048,'1999-06-06','2000-06-05'),(58566,44556,'2000-06-05','2001-06-05'),(58566,46788,'2001-06-05','2002-06-05'),(58566,49182,'2002-06-05','9999-01-01'),(58567,84035,'1985-04-28','1986-04-28'),(58567,84997,'1986-04-28','1987-04-28'),(58567,85857,'1987-04-28','1988-04-27'),(58567,85567,'1988-04-27','1989-04-27'),(58567,89244,'1989-04-27','1990-04-27'),(58567,91117,'1990-04-27','1991-04-27'),(58567,90770,'1991-04-27','1992-04-26'),(58567,94413,'1992-04-26','1993-04-26'),(58567,98824,'1993-04-26','1994-04-26'),(58567,102009,'1994-04-26','1995-04-26'),(58567,103425,'1995-04-26','1996-04-25'),(58567,105176,'1996-04-25','1997-04-25'),(58567,104881,'1997-04-25','1998-04-25'),(58567,107266,'1998-04-25','1999-04-25'),(58567,108578,'1999-04-25','2000-04-24'),(58567,110108,'2000-04-24','2001-04-24'),(58567,110537,'2001-04-24','2002-04-24'),(58567,110045,'2002-04-24','9999-01-01'),(58568,47614,'1986-10-15','1987-10-15'),(58568,50977,'1987-10-15','1988-10-14'),(58568,52309,'1988-10-14','1989-10-14'),(58568,52565,'1989-10-14','1990-10-14'),(58568,55497,'1990-10-14','1991-10-14'),(58568,57320,'1991-10-14','1992-10-13'),(58568,57172,'1992-10-13','1993-10-13'),(58568,59009,'1993-10-13','1994-10-13'),(58568,62040,'1994-10-13','1995-10-13'),(58568,66194,'1995-10-13','1996-10-12'),(58568,67189,'1996-10-12','1997-10-12'),(58568,71534,'1997-10-12','1998-10-12'),(58568,72415,'1998-10-12','1999-10-12'),(58568,73448,'1999-10-12','2000-10-11'),(58568,73485,'2000-10-11','2001-10-11'),(58568,74486,'2001-10-11','9999-01-01'),(58569,59678,'1989-10-01','1990-10-01'),(58569,60467,'1990-10-01','1991-10-01'),(58569,61308,'1991-10-01','1992-09-30'),(58569,63744,'1992-09-30','1993-09-30'),(58569,67942,'1993-09-30','1994-09-30'),(58569,68859,'1994-09-30','1995-09-30'),(58569,72199,'1995-09-30','1996-09-29'),(58569,75628,'1996-09-29','1997-09-29'),(58569,78189,'1997-09-29','1998-09-29'),(58569,78788,'1998-09-29','1999-09-29'),(58569,78432,'1999-09-29','2000-09-28'),(58569,78190,'2000-09-28','2001-09-28'),(58569,81765,'2001-09-28','9999-01-01'),(58570,65513,'1990-07-04','1991-07-04'),(58570,66809,'1991-07-04','1992-07-03'),(58570,69923,'1992-07-03','1993-07-03'),(58570,74397,'1993-07-03','1994-07-03'),(58570,76855,'1994-07-03','1995-07-03'),(58570,77133,'1995-07-03','1996-07-02'),(58570,80635,'1996-07-02','1997-07-02'),(58570,82472,'1997-07-02','1998-07-02'),(58570,85046,'1998-07-02','1999-07-02'),(58570,87291,'1999-07-02','2000-07-01'),(58570,86845,'2000-07-01','2001-07-01'),(58570,88517,'2001-07-01','2002-07-01'),(58570,88523,'2002-07-01','9999-01-01'),(58571,40000,'1989-01-19','1990-01-19'),(58571,44103,'1990-01-19','1990-06-12'),(58572,62676,'1990-01-26','1991-01-26'),(58572,65947,'1991-01-26','1992-01-26'),(58572,67409,'1992-01-26','1993-01-25'),(58572,67280,'1993-01-25','1994-01-25'),(58572,69291,'1994-01-25','1995-01-25'),(58572,71492,'1995-01-25','1996-01-25'),(58572,71127,'1996-01-25','1997-01-24'),(58572,70718,'1997-01-24','1998-01-24'),(58572,73352,'1998-01-24','1999-01-24'),(58572,77811,'1999-01-24','2000-01-24'),(58572,77988,'2000-01-24','2001-01-23'),(58572,77578,'2001-01-23','2002-01-23'),(58572,79867,'2002-01-23','9999-01-01'),(58573,40000,'1987-01-02','1988-01-02'),(58573,39668,'1988-01-02','1989-01-01'),(58573,41430,'1989-01-01','1990-01-01'),(58573,41273,'1990-01-01','1991-01-01'),(58573,44516,'1991-01-01','1992-01-01'),(58573,47145,'1992-01-01','1992-12-31'),(58573,51150,'1992-12-31','1993-12-31'),(58573,52436,'1993-12-31','1994-12-31'),(58573,53457,'1994-12-31','1995-12-31'),(58573,53792,'1995-12-31','1996-12-30'),(58573,58158,'1996-12-30','1997-12-30'),(58573,62502,'1997-12-30','1998-12-30'),(58573,62485,'1998-12-30','1999-12-30'),(58573,64380,'1999-12-30','2000-12-29'),(58573,65848,'2000-12-29','2001-11-18'),(58574,40000,'1995-06-17','1996-06-16'),(58574,42727,'1996-06-16','1997-06-16'),(58574,44518,'1997-06-16','1998-06-16'),(58574,44553,'1998-06-16','1999-06-16'),(58574,48821,'1999-06-16','2000-06-15'),(58574,53048,'2000-06-15','2001-06-15'),(58574,55694,'2001-06-15','2002-06-15'),(58574,57810,'2002-06-15','9999-01-01'),(58575,40900,'1995-04-18','1996-04-17'),(58575,42508,'1996-04-17','1997-04-17'),(58575,43945,'1997-04-17','1998-04-17'),(58575,44273,'1998-04-17','1999-04-17'),(58575,47272,'1999-04-17','2000-04-16'),(58575,50470,'2000-04-16','2001-04-16'),(58575,54686,'2001-04-16','2002-04-16'),(58575,55824,'2002-04-16','9999-01-01'),(58576,52093,'1988-01-21','1989-01-20'),(58576,53810,'1989-01-20','1990-01-20'),(58576,54700,'1990-01-20','1991-01-20'),(58576,56910,'1991-01-20','1992-01-20'),(58576,56747,'1992-01-20','1993-01-19'),(58576,60326,'1993-01-19','1994-01-19'),(58576,63849,'1994-01-19','1995-01-19'),(58576,63825,'1995-01-19','1996-01-19'),(58576,66338,'1996-01-19','1997-01-18'),(58576,70605,'1997-01-18','1998-01-18'),(58576,74810,'1998-01-18','1999-01-18'),(58576,78861,'1999-01-18','2000-01-18'),(58576,82008,'2000-01-18','2001-01-17'),(58576,84532,'2001-01-17','2002-01-17'),(58576,85651,'2002-01-17','9999-01-01'),(58577,40000,'1995-09-02','1996-09-01'),(58577,40825,'1996-09-01','1997-09-01'),(58577,45122,'1997-09-01','1998-09-01'),(58577,48320,'1998-09-01','1999-09-01'),(58577,49695,'1999-09-01','2000-08-31'),(58577,50943,'2000-08-31','2001-08-31'),(58577,51874,'2001-08-31','9999-01-01'),(58578,40000,'1987-03-26','1988-03-25'),(58578,42818,'1988-03-25','1989-03-25'),(58578,45243,'1989-03-25','1990-03-25'),(58578,48401,'1990-03-25','1991-03-25'),(58578,52368,'1991-03-25','1992-03-24'),(58578,52703,'1992-03-24','1993-03-24'),(58578,54540,'1993-03-24','1994-03-24'),(58578,54085,'1994-03-24','1995-03-24'),(58578,55542,'1995-03-24','1996-03-23'),(58578,56909,'1996-03-23','1997-03-23'),(58578,60905,'1997-03-23','1998-03-23'),(58578,62060,'1998-03-23','1999-03-23'),(58578,62738,'1999-03-23','2000-03-22'),(58578,62845,'2000-03-22','2001-03-22'),(58578,64292,'2001-03-22','2002-03-22'),(58578,63889,'2002-03-22','9999-01-01'),(58579,50692,'1985-08-01','1986-08-01'),(58579,54333,'1986-08-01','1987-08-01'),(58579,58353,'1987-08-01','1988-07-31'),(58579,62453,'1988-07-31','1989-07-31'),(58579,65066,'1989-07-31','1990-07-31'),(58579,66687,'1990-07-31','1991-07-31'),(58579,69285,'1991-07-31','1992-07-30'),(58579,70848,'1992-07-30','1993-07-30'),(58579,72036,'1993-07-30','1994-07-30'),(58579,73406,'1994-07-30','1995-07-30'),(58579,76154,'1995-07-30','1996-07-29'),(58579,78293,'1996-07-29','1997-07-29'),(58579,82270,'1997-07-29','1998-07-29'),(58579,83893,'1998-07-29','1999-07-29'),(58579,83720,'1999-07-29','2000-07-28'),(58579,85562,'2000-07-28','2001-07-28'),(58579,88475,'2001-07-28','2002-07-28'),(58579,91805,'2002-07-28','9999-01-01'),(58580,40000,'1986-09-22','1987-09-22'),(58580,39944,'1987-09-22','1988-09-21'),(58580,42928,'1988-09-21','1989-09-21'),(58580,42833,'1989-09-21','1990-09-21'),(58580,43669,'1990-09-21','1991-09-21'),(58580,44578,'1991-09-21','1992-09-20'),(58580,48991,'1992-09-20','1993-09-20'),(58580,52267,'1993-09-20','1994-09-20'),(58580,56116,'1994-09-20','1995-09-20'),(58580,57267,'1995-09-20','1996-09-19'),(58580,61766,'1996-09-19','1997-09-19'),(58580,65714,'1997-09-19','1998-09-19'),(58580,67370,'1998-09-19','1999-09-19'),(58580,70338,'1999-09-19','2000-09-18'),(58580,73725,'2000-09-18','2001-09-18'),(58580,74134,'2001-09-18','9999-01-01'),(58581,49123,'1991-10-06','1992-10-05'),(58581,50591,'1992-10-05','1993-10-05'),(58581,54313,'1993-10-05','1994-10-05'),(58581,57104,'1994-10-05','1995-10-05'),(58581,60289,'1995-10-05','1996-10-04'),(58581,62492,'1996-10-04','1997-10-04'),(58581,63479,'1997-10-04','1998-10-04'),(58581,63308,'1998-10-04','1999-10-04'),(58581,67194,'1999-10-04','2000-10-03'),(58581,70441,'2000-10-03','2001-10-03'),(58581,70626,'2001-10-03','9999-01-01'),(58582,40000,'1988-02-15','1989-02-14'),(58582,41034,'1989-02-14','1990-02-14'),(58582,41913,'1990-02-14','1991-02-14'),(58582,41914,'1991-02-14','1992-02-14'),(58582,42865,'1992-02-14','1993-02-13'),(58582,46527,'1993-02-13','1994-02-13'),(58582,49838,'1994-02-13','1995-02-13'),(58582,53869,'1995-02-13','1996-02-13'),(58582,55204,'1996-02-13','1997-02-12'),(58582,59072,'1997-02-12','1997-06-22'),(58583,63228,'1989-09-19','1990-09-19'),(58583,65726,'1990-09-19','1991-09-19'),(58583,66442,'1991-09-19','1992-09-18'),(58583,68387,'1992-09-18','1993-09-18'),(58583,68539,'1993-09-18','1994-09-18'),(58583,68209,'1994-09-18','1995-09-18'),(58583,69385,'1995-09-18','1996-09-17'),(58583,69700,'1996-09-17','1997-09-17'),(58583,70400,'1997-09-17','1998-09-17'),(58583,72087,'1998-09-17','1999-09-17'),(58583,75137,'1999-09-17','2000-09-16'),(58583,79240,'2000-09-16','2001-09-16'),(58583,79155,'2001-09-16','9999-01-01'),(58584,40000,'1996-09-25','1997-09-25'),(58584,41618,'1997-09-25','1998-06-09'),(58585,40000,'1988-04-01','1989-04-01'),(58585,41469,'1989-04-01','1990-04-01'),(58585,41683,'1990-04-01','1991-04-01'),(58585,44142,'1991-04-01','1992-03-31'),(58585,48143,'1992-03-31','1993-03-31'),(58585,50314,'1993-03-31','1994-03-31'),(58585,50865,'1994-03-31','1995-03-31'),(58585,53477,'1995-03-31','1996-03-30'),(58585,53675,'1996-03-30','1997-03-30'),(58585,56895,'1997-03-30','1998-03-30'),(58585,60843,'1998-03-30','1999-03-30'),(58585,63434,'1999-03-30','2000-03-29'),(58585,65951,'2000-03-29','2001-03-29'),(58585,66242,'2001-03-29','2002-03-29'),(58585,68967,'2002-03-29','9999-01-01'),(58586,40000,'1998-10-09','1999-10-09'),(58586,40761,'1999-10-09','2000-10-08'),(58586,42420,'2000-10-08','2001-10-08'),(58586,45198,'2001-10-08','9999-01-01'),(58587,40000,'1996-02-05','1997-02-04'),(58587,41445,'1997-02-04','1998-02-04'),(58587,45799,'1998-02-04','1999-02-04'),(58587,46414,'1999-02-04','2000-02-04'),(58587,50662,'2000-02-04','2001-02-03'),(58587,50397,'2001-02-03','2002-02-03'),(58587,51745,'2002-02-03','9999-01-01'),(58588,84534,'1998-10-21','1999-10-21'),(58588,88892,'1999-10-21','2000-10-20'),(58588,89856,'2000-10-20','2001-10-20'),(58588,90250,'2001-10-20','9999-01-01'),(58589,55586,'1999-10-02','2000-10-01'),(58589,58310,'2000-10-01','2001-10-01'),(58589,61855,'2001-10-01','9999-01-01'),(58590,60702,'1988-05-20','1989-05-20'),(58590,61903,'1989-05-20','1990-05-20'),(58590,65550,'1990-05-20','1991-05-20'),(58590,69695,'1991-05-20','1992-05-19'),(58590,71647,'1992-05-19','1993-05-19'),(58590,72776,'1993-05-19','1994-05-19'),(58590,75873,'1994-05-19','1995-05-19'),(58590,76307,'1995-05-19','1996-05-18'),(58590,77905,'1996-05-18','1997-05-18'),(58590,77729,'1997-05-18','1998-05-18'),(58590,81561,'1998-05-18','1999-05-18'),(58590,83500,'1999-05-18','2000-05-17'),(58590,84804,'2000-05-17','2001-05-17'),(58590,86674,'2001-05-17','2002-05-17'),(58590,89848,'2002-05-17','9999-01-01'),(58591,46194,'1988-07-07','1989-07-07'),(58591,50171,'1989-07-07','1990-07-07'),(58591,54123,'1990-07-07','1991-07-07'),(58591,54705,'1991-07-07','1992-07-06'),(58591,54490,'1992-07-06','1993-07-06'),(58591,58559,'1993-07-06','1994-07-06'),(58591,58426,'1994-07-06','1995-07-06'),(58591,62023,'1995-07-06','1996-07-05'),(58591,64177,'1996-07-05','1997-07-05'),(58591,65788,'1997-07-05','1998-07-05'),(58591,69338,'1998-07-05','1999-07-05'),(58591,69315,'1999-07-05','2000-07-04'),(58591,72371,'2000-07-04','2001-07-04'),(58591,73334,'2001-07-04','2002-07-04'),(58591,76781,'2002-07-04','9999-01-01'),(58592,63202,'1986-07-23','1986-09-21'),(58593,40000,'1985-05-19','1986-05-19'),(58593,44477,'1986-05-19','1987-05-19'),(58593,46685,'1987-05-19','1988-05-18'),(58593,48342,'1988-05-18','1989-05-18'),(58593,47914,'1989-05-18','1990-05-18'),(58593,47778,'1990-05-18','1991-05-18'),(58593,47951,'1991-05-18','1992-05-17'),(58593,51550,'1992-05-17','1993-05-17'),(58593,53136,'1993-05-17','1994-05-17'),(58593,55603,'1994-05-17','1995-05-17'),(58593,58167,'1995-05-17','1996-05-16'),(58593,58832,'1996-05-16','1997-05-16'),(58593,59169,'1997-05-16','1998-05-16'),(58593,63373,'1998-05-16','1999-05-16'),(58593,63099,'1999-05-16','2000-05-15'),(58593,66164,'2000-05-15','2001-05-15'),(58593,70176,'2001-05-15','2002-05-15'),(58593,71611,'2002-05-15','9999-01-01'),(58594,48752,'1993-11-02','1994-11-02'),(58594,52104,'1994-11-02','1995-11-02'),(58594,54325,'1995-11-02','1996-11-01'),(58594,55051,'1996-11-01','1997-11-01'),(58594,56915,'1997-11-01','1998-11-01'),(58594,59903,'1998-11-01','1999-11-01'),(58594,61539,'1999-11-01','2000-10-31'),(58594,64401,'2000-10-31','2001-10-31'),(58594,65016,'2001-10-31','9999-01-01'),(58595,87530,'1993-06-01','1994-06-01'),(58595,89439,'1994-06-01','1995-06-01'),(58595,92909,'1995-06-01','1996-05-31'),(58595,97354,'1996-05-31','1997-05-31'),(58595,97695,'1997-05-31','1998-05-31'),(58595,101413,'1998-05-31','1999-05-31'),(58595,104471,'1999-05-31','2000-05-30'),(58595,106106,'2000-05-30','2001-05-30'),(58595,108974,'2001-05-30','2002-05-30'),(58595,111787,'2002-05-30','9999-01-01'),(58596,47657,'1989-01-23','1990-01-23'),(58596,50297,'1990-01-23','1991-01-23'),(58596,53019,'1991-01-23','1992-01-23'),(58596,54515,'1992-01-23','1993-01-22'),(58596,58577,'1993-01-22','1994-01-22'),(58596,59531,'1994-01-22','1995-01-22'),(58596,62618,'1995-01-22','1996-01-22'),(58596,66106,'1996-01-22','1997-01-21'),(58596,70277,'1997-01-21','1998-01-21'),(58596,72400,'1998-01-21','1999-01-21'),(58596,74658,'1999-01-21','2000-01-21'),(58596,76355,'2000-01-21','2001-01-20'),(58596,76017,'2001-01-20','2002-01-20'),(58596,76547,'2002-01-20','9999-01-01'),(58597,48102,'1990-10-31','1991-10-31'),(58597,47616,'1991-10-31','1992-10-30'),(58597,50188,'1992-10-30','1993-10-30'),(58597,54099,'1993-10-30','1994-10-30'),(58597,57013,'1994-10-30','1995-10-30'),(58597,58542,'1995-10-30','1996-10-29'),(58597,58489,'1996-10-29','1997-10-29'),(58597,61882,'1997-10-29','1998-10-29'),(58597,61894,'1998-10-29','1999-10-29'),(58597,62044,'1999-10-29','2000-10-28'),(58597,62186,'2000-10-28','2001-10-28'),(58597,63314,'2001-10-28','9999-01-01'),(58598,74113,'1999-06-20','2000-05-23'),(58599,47866,'1988-08-01','1989-08-01'),(58599,50324,'1989-08-01','1990-08-01'),(58599,51083,'1990-08-01','1991-08-01'),(58599,54974,'1991-08-01','1992-07-31'),(58599,58347,'1992-07-31','1993-07-31'),(58599,62828,'1993-07-31','1994-07-31'),(58599,64437,'1994-07-31','1995-07-31'),(58599,63986,'1995-07-31','1996-07-30'),(58599,67703,'1996-07-30','1997-07-30'),(58599,71917,'1997-07-30','1998-07-30'),(58599,74059,'1998-07-30','1999-07-30'),(58599,73861,'1999-07-30','2000-07-29'),(58599,75980,'2000-07-29','2001-07-29'),(58599,77017,'2001-07-29','2002-07-29'),(58599,80622,'2002-07-29','9999-01-01'),(58600,46439,'1989-04-02','1990-04-02'),(58600,47322,'1990-04-02','1991-04-02'),(58600,47176,'1991-04-02','1992-04-01'),(58600,50637,'1992-04-01','1993-04-01'),(58600,53804,'1993-04-01','1994-04-01'),(58600,57701,'1994-04-01','1995-04-01'),(58600,57724,'1995-04-01','1996-03-31'),(58600,58197,'1996-03-31','1997-03-31'),(58600,61589,'1997-03-31','1998-03-31'),(58600,63955,'1998-03-31','1999-03-31'),(58600,66005,'1999-03-31','2000-03-30'),(58600,66192,'2000-03-30','2001-03-30'),(58600,68295,'2001-03-30','2002-03-30'),(58600,71925,'2002-03-30','9999-01-01'),(58601,67956,'2000-01-27','2000-04-01'),(58602,57899,'1994-07-30','1995-07-30'),(58602,60410,'1995-07-30','1996-07-29'),(58602,62278,'1996-07-29','1997-07-29'),(58602,65912,'1997-07-29','1998-07-29'),(58602,69897,'1998-07-29','1999-07-29'),(58602,73733,'1999-07-29','2000-07-28'),(58602,74808,'2000-07-28','2001-07-28'),(58602,75798,'2001-07-28','2002-07-28'),(58602,79586,'2002-07-28','9999-01-01'),(58603,55681,'1999-01-07','2000-01-07'),(58603,57238,'2000-01-07','2000-06-14'),(58604,50912,'1999-07-24','2000-07-23'),(58604,53711,'2000-07-23','2001-07-23'),(58604,53370,'2001-07-23','2002-07-23'),(58604,57216,'2002-07-23','9999-01-01'),(58605,71495,'1995-12-13','1996-12-12'),(58605,71825,'1996-12-12','1997-12-12'),(58605,75727,'1997-12-12','1998-12-12'),(58605,78439,'1998-12-12','1999-12-12'),(58605,81967,'1999-12-12','2000-12-11'),(58605,85399,'2000-12-11','2001-12-11'),(58605,89476,'2001-12-11','9999-01-01'),(58606,40000,'1989-09-24','1990-09-24'),(58606,43314,'1990-09-24','1991-09-24'),(58606,47294,'1991-09-24','1992-09-23'),(58606,47497,'1992-09-23','1993-09-23'),(58606,51403,'1993-09-23','1994-09-23'),(58606,51403,'1994-09-23','1995-09-23'),(58606,53109,'1995-09-23','1996-09-22'),(58606,53940,'1996-09-22','1997-09-22'),(58606,58125,'1997-09-22','1998-09-22'),(58606,59997,'1998-09-22','1999-09-22'),(58606,63595,'1999-09-22','2000-09-21'),(58606,66412,'2000-09-21','2001-09-21'),(58606,69335,'2001-09-21','9999-01-01'),(58607,60805,'1993-03-10','1994-03-10'),(58607,61213,'1994-03-10','1995-03-10'),(58607,65333,'1995-03-10','1996-03-09'),(58607,69122,'1996-03-09','1997-03-09'),(58607,68983,'1997-03-09','1998-03-09'),(58607,70668,'1998-03-09','1999-03-09'),(58607,74706,'1999-03-09','2000-03-08'),(58607,75274,'2000-03-08','2001-03-08'),(58607,78593,'2001-03-08','2002-03-08'),(58607,81244,'2002-03-08','9999-01-01'),(58608,78442,'1987-10-25','1988-10-24'),(58608,80961,'1988-10-24','1989-10-24'),(58608,80965,'1989-10-24','1990-10-24'),(58608,81451,'1990-10-24','1991-10-24'),(58608,84021,'1991-10-24','1992-10-23'),(58608,84894,'1992-10-23','1993-10-23'),(58608,87573,'1993-10-23','1994-10-23'),(58608,87631,'1994-10-23','1995-10-23'),(58608,88457,'1995-10-23','1996-10-22'),(58608,89967,'1996-10-22','1997-10-22'),(58608,91453,'1997-10-22','1998-10-22'),(58608,91650,'1998-10-22','1999-10-22'),(58608,91759,'1999-10-22','2000-10-21'),(58608,91696,'2000-10-21','2001-10-21'),(58608,94680,'2001-10-21','9999-01-01'),(58609,40000,'1998-07-28','1999-07-28'),(58609,40423,'1999-07-28','2000-07-27'),(58609,44829,'2000-07-27','2001-07-27'),(58609,45526,'2001-07-27','2002-07-27'),(58609,46189,'2002-07-27','9999-01-01'),(58610,40000,'1990-12-12','1991-12-12'),(58610,42927,'1991-12-12','1992-12-11'),(58610,47252,'1992-12-11','1993-12-11'),(58610,47506,'1993-12-11','1994-12-11'),(58610,47960,'1994-12-11','1995-12-11'),(58610,50179,'1995-12-11','1996-12-10'),(58610,53212,'1996-12-10','1997-12-10'),(58610,53913,'1997-12-10','1998-12-10'),(58610,54258,'1998-12-10','1999-12-10'),(58610,56026,'1999-12-10','2000-12-09'),(58610,60478,'2000-12-09','2001-12-09'),(58610,63574,'2001-12-09','9999-01-01'),(58611,45435,'1992-10-21','1993-10-21'),(58611,47946,'1993-10-21','1994-10-21'),(58611,50414,'1994-10-21','1995-10-21'),(58611,51909,'1995-10-21','1996-10-20'),(58611,54800,'1996-10-20','1997-10-20'),(58611,57985,'1997-10-20','1998-10-20'),(58611,58335,'1998-10-20','1999-10-20'),(58611,59080,'1999-10-20','2000-10-19'),(58611,61757,'2000-10-19','2001-10-19'),(58611,64117,'2001-10-19','9999-01-01'),(58612,40000,'1994-06-29','1995-06-29'),(58612,39954,'1995-06-29','1996-06-28'),(58612,41385,'1996-06-28','1997-06-28'),(58612,45346,'1997-06-28','1997-12-17'),(58613,40000,'1994-10-02','1995-10-02'),(58613,42533,'1995-10-02','1996-10-01'),(58613,42697,'1996-10-01','1997-10-01'),(58613,43238,'1997-10-01','1998-10-01'),(58613,43442,'1998-10-01','1999-10-01'),(58613,46346,'1999-10-01','2000-09-30'),(58613,47459,'2000-09-30','2001-09-30'),(58613,50065,'2001-09-30','9999-01-01'),(58614,40000,'1992-09-19','1993-09-19'),(58614,42715,'1993-09-19','1994-09-19'),(58614,45552,'1994-09-19','1995-09-19'),(58614,49536,'1995-09-19','1996-09-18'),(58614,51566,'1996-09-18','1997-09-18'),(58614,55853,'1997-09-18','1998-09-18'),(58614,56823,'1998-09-18','1999-07-27'),(58615,62801,'1987-02-01','1988-02-01'),(58615,62907,'1988-02-01','1989-01-31'),(58615,65758,'1989-01-31','1990-01-31'),(58615,68412,'1990-01-31','1991-01-31'),(58615,72378,'1991-01-31','1992-01-31'),(58615,74223,'1992-01-31','1993-01-30'),(58615,74663,'1993-01-30','1994-01-30'),(58615,76595,'1994-01-30','1995-01-30'),(58615,78495,'1995-01-30','1996-01-30'),(58615,78604,'1996-01-30','1997-01-29'),(58615,80591,'1997-01-29','1998-01-29'),(58615,80841,'1998-01-29','1999-01-29'),(58615,80961,'1999-01-29','2000-01-29'),(58615,83189,'2000-01-29','2001-01-28'),(58615,85775,'2001-01-28','2002-01-28'),(58615,86398,'2002-01-28','9999-01-01'),(58616,62618,'1991-11-27','1992-11-26'),(58616,63368,'1992-11-26','1993-11-26'),(58616,67492,'1993-11-26','1994-11-26'),(58616,68802,'1994-11-26','1995-11-26'),(58616,68821,'1995-11-26','1996-11-25'),(58616,69027,'1996-11-25','1997-11-25'),(58616,71409,'1997-11-25','1998-11-25'),(58616,73425,'1998-11-25','1999-11-25'),(58616,76640,'1999-11-25','2000-11-24'),(58616,79275,'2000-11-24','2001-11-24'),(58616,79140,'2001-11-24','9999-01-01'),(58617,55414,'1986-06-05','1987-06-05'),(58617,56903,'1987-06-05','1988-06-04'),(58617,60637,'1988-06-04','1989-06-04'),(58617,63475,'1989-06-04','1990-06-04'),(58617,66446,'1990-06-04','1991-06-04'),(58617,69620,'1991-06-04','1992-06-03'),(58617,73256,'1992-06-03','1993-06-03'),(58617,74228,'1993-06-03','1994-06-03'),(58617,73743,'1994-06-03','1995-06-03'),(58617,76686,'1995-06-03','1996-06-02'),(58617,79107,'1996-06-02','1997-06-02'),(58617,79450,'1997-06-02','1998-06-02'),(58617,82908,'1998-06-02','1999-06-02'),(58617,87224,'1999-06-02','2000-06-01'),(58617,89852,'2000-06-01','2001-06-01'),(58617,93515,'2001-06-01','2002-06-01'),(58617,94927,'2002-06-01','9999-01-01'),(58618,40000,'1986-08-23','1987-08-23'),(58618,44026,'1987-08-23','1988-08-22'),(58618,45002,'1988-08-22','1989-08-22'),(58618,47425,'1989-08-22','1990-08-22'),(58618,48336,'1990-08-22','1991-08-22'),(58618,48462,'1991-08-22','1992-08-21'),(58618,52497,'1992-08-21','1993-08-21'),(58618,55963,'1993-08-21','1994-08-21'),(58618,57911,'1994-08-21','1995-08-21'),(58618,61535,'1995-08-21','1996-08-20'),(58618,63073,'1996-08-20','1997-08-20'),(58618,64447,'1997-08-20','1998-08-20'),(58618,65594,'1998-08-20','1999-08-20'),(58618,66828,'1999-08-20','2000-08-19'),(58618,70167,'2000-08-19','2001-08-19'),(58618,70255,'2001-08-19','9999-01-01'),(58619,56418,'1992-10-02','1993-10-02'),(58619,58679,'1993-10-02','1994-10-02'),(58619,59641,'1994-10-02','1995-10-02'),(58619,62607,'1995-10-02','1996-10-01'),(58619,64594,'1996-10-01','1997-10-01'),(58619,66999,'1997-10-01','1998-10-01'),(58619,71102,'1998-10-01','1999-08-27'),(58620,97587,'1986-09-15','1987-09-15'),(58620,99065,'1987-09-15','1988-09-14'),(58620,101823,'1988-09-14','1989-09-14'),(58620,102314,'1989-09-14','1990-09-14'),(58620,104060,'1990-09-14','1991-09-14'),(58620,104090,'1991-09-14','1992-09-13'),(58620,104646,'1992-09-13','1993-09-13'),(58620,107601,'1993-09-13','1994-09-13'),(58620,108587,'1994-09-13','1995-09-13'),(58620,111731,'1995-09-13','1996-09-12'),(58620,115048,'1996-09-12','1997-09-12'),(58620,116709,'1997-09-12','1998-09-12'),(58620,117633,'1998-09-12','1999-09-12'),(58620,119835,'1999-09-12','2000-09-11'),(58620,123445,'2000-09-11','2001-09-11'),(58620,123780,'2001-09-11','9999-01-01'),(58621,60385,'1985-11-04','1986-11-04'),(58621,61291,'1986-11-04','1987-11-04'),(58621,61369,'1987-11-04','1988-11-03'),(58621,62435,'1988-11-03','1989-11-03'),(58621,65937,'1989-11-03','1990-11-03'),(58621,69627,'1990-11-03','1991-11-03'),(58621,72765,'1991-11-03','1992-11-02'),(58621,76031,'1992-11-02','1993-11-02'),(58621,77166,'1993-11-02','1994-11-02'),(58621,81049,'1994-11-02','1995-11-02'),(58621,82133,'1995-11-02','1996-11-01'),(58621,84057,'1996-11-01','1997-11-01'),(58621,86793,'1997-11-01','1998-11-01'),(58621,89335,'1998-11-01','1999-11-01'),(58621,92551,'1999-11-01','2000-10-31'),(58621,94927,'2000-10-31','2001-10-31'),(58621,96426,'2001-10-31','9999-01-01'),(58622,77220,'1987-02-07','1988-02-07'),(58622,79057,'1988-02-07','1989-02-06'),(58622,80809,'1989-02-06','1990-02-06'),(58622,81454,'1990-02-06','1991-02-06'),(58622,84112,'1991-02-06','1992-02-06'),(58622,88580,'1992-02-06','1993-02-05'),(58622,92343,'1993-02-05','1994-02-05'),(58622,96167,'1994-02-05','1995-02-05'),(58622,95946,'1995-02-05','1996-02-05'),(58622,96852,'1996-02-05','1997-02-04'),(58622,99997,'1997-02-04','1998-02-04'),(58622,101113,'1998-02-04','1999-02-04'),(58622,105148,'1999-02-04','2000-02-04'),(58622,108767,'2000-02-04','2001-02-03'),(58622,111574,'2001-02-03','2002-02-03'),(58622,111215,'2002-02-03','9999-01-01'),(58623,50574,'1999-02-06','2000-02-06'),(58623,54587,'2000-02-06','2001-02-05'),(58623,55696,'2001-02-05','2002-02-05'),(58623,55598,'2002-02-05','9999-01-01'),(58624,46691,'1989-07-03','1990-07-03'),(58624,47707,'1990-07-03','1991-07-03'),(58624,50345,'1991-07-03','1992-07-02'),(58624,51372,'1992-07-02','1993-07-02'),(58624,54863,'1993-07-02','1994-07-02'),(58624,56694,'1994-07-02','1995-07-02'),(58624,59852,'1995-07-02','1996-07-01'),(58624,60432,'1996-07-01','1997-07-01'),(58624,59973,'1997-07-01','1998-07-01'),(58624,63307,'1998-07-01','1999-07-01'),(58624,66274,'1999-07-01','2000-06-30'),(58624,70487,'2000-06-30','2001-06-30'),(58624,72976,'2001-06-30','2002-06-30'),(58624,76017,'2002-06-30','9999-01-01'),(58625,60558,'1990-04-12','1991-04-12'),(58625,62795,'1991-04-12','1992-04-11'),(58625,65610,'1992-04-11','1993-04-11'),(58625,66526,'1993-04-11','1994-04-11'),(58625,70072,'1994-04-11','1995-04-11'),(58625,74010,'1995-04-11','1996-04-10'),(58625,74764,'1996-04-10','1997-04-10'),(58625,76836,'1997-04-10','1998-04-10'),(58625,78317,'1998-04-10','1999-04-10'),(58625,81170,'1999-04-10','1999-12-16'),(58626,58325,'1999-02-10','2000-02-10'),(58626,59977,'2000-02-10','2001-02-09'),(58626,61053,'2001-02-09','2002-02-09'),(58626,63496,'2002-02-09','9999-01-01'),(58627,40253,'1998-01-23','1999-01-23'),(58627,43882,'1999-01-23','2000-01-23'),(58627,45043,'2000-01-23','2001-01-22'),(58627,45681,'2001-01-22','2002-01-22'),(58627,46415,'2002-01-22','9999-01-01'),(58628,46844,'1993-11-30','1994-11-30'),(58628,48564,'1994-11-30','1995-11-30'),(58628,48499,'1995-11-30','1996-11-29'),(58628,49522,'1996-11-29','1997-11-29'),(58628,50415,'1997-11-29','1998-11-29'),(58628,51754,'1998-11-29','1999-11-29'),(58628,54387,'1999-11-29','2000-11-28'),(58628,57255,'2000-11-28','2001-11-28'),(58628,58611,'2001-11-28','2002-01-09'),(58629,85353,'1999-02-27','2000-02-27'),(58629,86503,'2000-02-27','2001-02-26'),(58629,90568,'2001-02-26','2002-02-26'),(58629,92660,'2002-02-26','9999-01-01'),(58630,40000,'1995-11-06','1996-11-05'),(58630,44055,'1996-11-05','1997-11-05'),(58630,45593,'1997-11-05','1998-11-05'),(58630,47113,'1998-11-05','1999-11-05'),(58630,48959,'1999-11-05','2000-11-04'),(58630,51349,'2000-11-04','2001-11-04'),(58630,53019,'2001-11-04','9999-01-01'),(58631,66432,'1992-09-04','1993-09-04'),(58631,69337,'1993-09-04','1994-09-04'),(58631,70294,'1994-09-04','1995-09-04'),(58631,74109,'1995-09-04','1996-09-03'),(58631,74624,'1996-09-03','1997-09-03'),(58631,78216,'1997-09-03','1998-09-03'),(58631,79964,'1998-09-03','1999-09-03'),(58631,82190,'1999-09-03','2000-09-02'),(58631,85384,'2000-09-02','2001-09-02'),(58631,86122,'2001-09-02','9999-01-01'),(58632,66051,'1997-08-09','1998-08-09'),(58632,68542,'1998-08-09','1999-08-09'),(58632,72997,'1999-08-09','2000-08-08'),(58632,75739,'2000-08-08','2001-08-08'),(58632,78170,'2001-08-08','9999-01-01'),(58633,40000,'1991-09-21','1992-09-20'),(58633,40992,'1992-09-20','1993-09-20'),(58633,45401,'1993-09-20','1994-09-20'),(58633,47829,'1994-09-20','1995-09-20'),(58633,48062,'1995-09-20','1996-09-19'),(58633,49030,'1996-09-19','1997-09-19'),(58633,51873,'1997-09-19','1998-09-19'),(58633,52167,'1998-09-19','1999-09-19'),(58633,54691,'1999-09-19','2000-09-18'),(58633,56631,'2000-09-18','2001-09-18'),(58633,56953,'2001-09-18','9999-01-01'),(58634,40000,'1989-12-08','1990-12-08'),(58634,40427,'1990-12-08','1991-04-15'),(58635,40000,'1988-02-28','1989-02-27'),(58635,42641,'1989-02-27','1990-02-27'),(58635,43994,'1990-02-27','1991-02-27'),(58635,44634,'1991-02-27','1992-02-27'),(58635,44476,'1992-02-27','1993-02-26'),(58635,44395,'1993-02-26','1994-02-26'),(58635,43904,'1994-02-26','1995-02-26'),(58635,45784,'1995-02-26','1996-02-26'),(58635,46268,'1996-02-26','1997-02-25'),(58635,49928,'1997-02-25','1998-02-25'),(58635,53587,'1998-02-25','1999-02-25'),(58635,55906,'1999-02-25','2000-02-25'),(58635,58955,'2000-02-25','2001-02-24'),(58635,63433,'2001-02-24','2002-02-24'),(58635,65777,'2002-02-24','9999-01-01'),(58636,66319,'1989-04-16','1990-04-16'),(58636,69926,'1990-04-16','1991-04-16'),(58636,72711,'1991-04-16','1992-04-15'),(58636,72391,'1992-04-15','1993-04-15'),(58636,72012,'1993-04-15','1994-04-15'),(58636,75994,'1994-04-15','1995-04-15'),(58636,78390,'1995-04-15','1996-04-14'),(58636,82500,'1996-04-14','1997-04-14'),(58636,83858,'1997-04-14','1998-04-14'),(58636,83645,'1998-04-14','1999-04-14'),(58636,87135,'1999-04-14','2000-04-13'),(58636,87516,'2000-04-13','2001-04-13'),(58636,89674,'2001-04-13','2002-04-13'),(58636,93964,'2002-04-13','9999-01-01'),(58637,67584,'1988-11-15','1989-11-15'),(58637,68334,'1989-11-15','1990-11-15'),(58637,70860,'1990-11-15','1991-11-15'),(58637,72667,'1991-11-15','1992-11-14'),(58637,76197,'1992-11-14','1993-11-14'),(58637,78369,'1993-11-14','1994-11-14'),(58637,78239,'1994-11-14','1995-11-14'),(58637,82618,'1995-11-14','1996-11-13'),(58637,82600,'1996-11-13','1997-11-13'),(58637,86828,'1997-11-13','1998-11-13'),(58637,90204,'1998-11-13','1999-11-13'),(58637,91425,'1999-11-13','2000-11-12'),(58637,92365,'2000-11-12','2001-11-12'),(58637,95172,'2001-11-12','9999-01-01'),(58638,40000,'1992-10-15','1993-10-15'),(58638,39815,'1993-10-15','1994-10-15'),(58638,40931,'1994-10-15','1995-10-15'),(58638,40708,'1995-10-15','1996-10-14'),(58638,44854,'1996-10-14','1997-10-14'),(58638,44674,'1997-10-14','1998-10-14'),(58638,46514,'1998-10-14','1999-10-14'),(58638,46278,'1999-10-14','2000-10-13'),(58638,45978,'2000-10-13','2001-10-13'),(58638,50296,'2001-10-13','9999-01-01'),(58639,40000,'1988-08-16','1989-08-16'),(58639,42205,'1989-08-16','1989-10-25'),(58640,47171,'1988-07-27','1989-07-27'),(58640,48839,'1989-07-27','1990-07-27'),(58640,48959,'1990-07-27','1991-07-27'),(58640,48867,'1991-07-27','1992-07-26'),(58640,51253,'1992-07-26','1993-07-26'),(58640,54406,'1993-07-26','1994-07-26'),(58640,55477,'1994-07-26','1995-07-26'),(58640,57896,'1995-07-26','1996-07-25'),(58640,60941,'1996-07-25','1997-07-25'),(58640,60835,'1997-07-25','1998-07-25'),(58640,63436,'1998-07-25','1999-07-25'),(58640,67738,'1999-07-25','2000-07-24'),(58640,68046,'2000-07-24','2001-07-24'),(58640,68497,'2001-07-24','2002-07-24'),(58640,72690,'2002-07-24','9999-01-01'),(58641,40000,'1993-06-10','1994-06-10'),(58641,40509,'1994-06-10','1995-06-10'),(58641,44621,'1995-06-10','1996-06-09'),(58641,48701,'1996-06-09','1997-06-09'),(58641,53111,'1997-06-09','1998-06-09'),(58641,57324,'1998-06-09','1999-06-09'),(58641,59174,'1999-06-09','2000-06-08'),(58641,62328,'2000-06-08','2001-06-08'),(58641,64597,'2001-06-08','2002-06-08'),(58641,67653,'2002-06-08','9999-01-01'),(58642,40000,'1990-07-27','1991-07-27'),(58642,42485,'1991-07-27','1992-07-26'),(58642,46829,'1992-07-26','1993-07-26'),(58642,48899,'1993-07-26','1994-07-26'),(58642,52508,'1994-07-26','1995-07-26'),(58642,56072,'1995-07-26','1996-07-25'),(58642,56483,'1996-07-25','1997-07-25'),(58642,60957,'1997-07-25','1998-07-25'),(58642,62338,'1998-07-25','1999-07-14'),(58643,40000,'1993-08-30','1994-08-30'),(58643,39564,'1994-08-30','1995-08-30'),(58643,41940,'1995-08-30','1996-08-29'),(58643,45917,'1996-08-29','1997-08-29'),(58643,46954,'1997-08-29','1998-08-29'),(58643,47077,'1998-08-29','1999-08-29'),(58643,46822,'1999-08-29','2000-08-28'),(58643,48663,'2000-08-28','2001-08-28'),(58643,50086,'2001-08-28','9999-01-01'),(58644,80018,'1999-11-20','2000-11-19'),(58644,80521,'2000-11-19','2001-11-19'),(58644,80281,'2001-11-19','9999-01-01'),(58645,56397,'1998-10-09','1999-10-09'),(58645,60120,'1999-10-09','2000-10-08'),(58645,62763,'2000-10-08','2001-10-08'),(58645,62316,'2001-10-08','9999-01-01'),(58646,43341,'1988-06-29','1989-06-29'),(58646,43197,'1989-06-29','1990-06-29'),(58646,46106,'1990-06-29','1991-06-29'),(58646,48818,'1991-06-29','1992-06-28'),(58646,50901,'1992-06-28','1993-06-28'),(58646,51962,'1993-06-28','1994-06-28'),(58646,55082,'1994-06-28','1995-06-28'),(58646,59294,'1995-06-28','1996-06-27'),(58646,62538,'1996-06-27','1997-06-27'),(58646,66222,'1997-06-27','1998-06-27'),(58646,70530,'1998-06-27','1999-06-27'),(58646,72540,'1999-06-27','2000-06-26'),(58646,74557,'2000-06-26','2001-06-26'),(58646,74994,'2001-06-26','2002-06-26'),(58646,75705,'2002-06-26','9999-01-01'),(58647,60874,'1988-01-08','1989-01-07'),(58647,62195,'1989-01-07','1990-01-07'),(58647,66554,'1990-01-07','1991-01-07'),(58647,67640,'1991-01-07','1992-01-07'),(58647,70367,'1992-01-07','1993-01-06'),(58647,71670,'1993-01-06','1994-01-06'),(58647,75595,'1994-01-06','1995-01-06'),(58647,77413,'1995-01-06','1996-01-06'),(58647,80254,'1996-01-06','1997-01-05'),(58647,83187,'1997-01-05','1998-01-05'),(58647,87684,'1998-01-05','1999-01-05'),(58647,89500,'1999-01-05','2000-01-05'),(58647,90404,'2000-01-05','2001-01-04'),(58647,91540,'2001-01-04','2002-01-04'),(58647,95004,'2002-01-04','9999-01-01'),(58648,40000,'1997-06-07','1998-06-07'),(58648,43894,'1998-06-07','1999-06-07'),(58648,44468,'1999-06-07','2000-06-06'),(58648,44471,'2000-06-06','2001-06-06'),(58648,44194,'2001-06-06','2002-06-06'),(58648,44864,'2002-06-06','9999-01-01'),(58649,40000,'1996-07-29','1997-07-29'),(58649,41606,'1997-07-29','1998-07-29'),(58649,43070,'1998-07-29','1999-07-29'),(58649,45426,'1999-07-29','2000-07-28'),(58649,47881,'2000-07-28','2001-07-28'),(58649,49889,'2001-07-28','2002-07-28'),(58649,51846,'2002-07-28','9999-01-01'),(58650,51098,'1987-03-26','1988-03-25'),(58650,54438,'1988-03-25','1989-03-25'),(58650,57383,'1989-03-25','1990-03-25'),(58650,57123,'1990-03-25','1991-03-25'),(58650,60631,'1991-03-25','1992-03-24'),(58650,63928,'1992-03-24','1993-03-24'),(58650,67756,'1993-03-24','1994-03-24'),(58650,68556,'1994-03-24','1995-03-24'),(58650,68643,'1995-03-24','1996-03-23'),(58650,72648,'1996-03-23','1997-03-23'),(58650,72275,'1997-03-23','1998-03-23'),(58650,76310,'1998-03-23','1999-03-23'),(58650,78604,'1999-03-23','2000-03-22'),(58650,78599,'2000-03-22','2001-03-22'),(58650,83064,'2001-03-22','2002-03-22'),(58650,85991,'2002-03-22','9999-01-01'),(58651,43097,'1989-03-10','1990-03-10'),(58651,46327,'1990-03-10','1991-03-10'),(58651,50371,'1991-03-10','1992-03-09'),(58651,53301,'1992-03-09','1993-03-09'),(58651,54282,'1993-03-09','1994-03-09'),(58651,55136,'1994-03-09','1995-03-09'),(58651,57942,'1995-03-09','1996-03-08'),(58651,60854,'1996-03-08','1997-03-08'),(58651,60878,'1997-03-08','1998-03-08'),(58651,63167,'1998-03-08','1999-03-08'),(58651,67279,'1999-03-08','2000-03-07'),(58651,71364,'2000-03-07','2001-01-14'),(58652,68508,'1985-02-20','1986-02-20'),(58652,68439,'1986-02-20','1987-02-20'),(58652,71716,'1987-02-20','1988-02-20'),(58652,73455,'1988-02-20','1989-02-19'),(58652,75162,'1989-02-19','1990-02-19'),(58652,78961,'1990-02-19','1991-02-19'),(58652,80399,'1991-02-19','1992-02-19'),(58652,81922,'1992-02-19','1993-02-18'),(58652,83459,'1993-02-18','1994-02-18'),(58652,83011,'1994-02-18','1995-02-18'),(58652,83101,'1995-02-18','1996-02-18'),(58652,82879,'1996-02-18','1997-02-17'),(58652,85846,'1997-02-17','1998-02-17'),(58652,88220,'1998-02-17','1999-02-17'),(58652,88315,'1999-02-17','2000-02-17'),(58652,89199,'2000-02-17','2001-02-16'),(58652,93125,'2001-02-16','2002-02-16'),(58652,95175,'2002-02-16','9999-01-01'),(58653,77437,'1990-12-23','1991-12-23'),(58653,78091,'1991-12-23','1992-12-22'),(58653,78880,'1992-12-22','1993-12-22'),(58653,81565,'1993-12-22','1994-12-22'),(58653,82136,'1994-12-22','1995-12-22'),(58653,83120,'1995-12-22','1996-12-21'),(58653,85015,'1996-12-21','1997-12-21'),(58653,88529,'1997-12-21','1998-12-21'),(58653,91378,'1998-12-21','1999-12-21'),(58653,94926,'1999-12-21','2000-12-20'),(58653,97416,'2000-12-20','2001-12-20'),(58653,97412,'2001-12-20','9999-01-01'),(58654,51592,'1996-01-25','1997-01-24'),(58654,54048,'1997-01-24','1998-01-24'),(58654,54937,'1998-01-24','1999-01-24'),(58654,55361,'1999-01-24','2000-01-24'),(58654,57293,'2000-01-24','2001-01-23'),(58654,56932,'2001-01-23','2002-01-23'),(58654,59061,'2002-01-23','9999-01-01'),(58655,61515,'1987-01-20','1988-01-20'),(58655,62741,'1988-01-20','1989-01-19'),(58655,66697,'1989-01-19','1990-01-19'),(58655,67389,'1990-01-19','1991-01-19'),(58655,69285,'1991-01-19','1992-01-19'),(58655,69511,'1992-01-19','1993-01-18'),(58655,70927,'1993-01-18','1994-01-18'),(58655,71906,'1994-01-18','1995-01-18'),(58655,75661,'1995-01-18','1996-01-18'),(58655,77189,'1996-01-18','1997-01-17'),(58655,78763,'1997-01-17','1998-01-17'),(58655,82257,'1998-01-17','1999-01-17'),(58655,84514,'1999-01-17','2000-01-17'),(58655,88417,'2000-01-17','2001-01-16'),(58655,89323,'2001-01-16','2002-01-16'),(58655,90202,'2002-01-16','9999-01-01'),(58656,44429,'1999-04-16','2000-04-15'),(58656,46771,'2000-04-15','2001-04-15'),(58656,46475,'2001-04-15','2002-04-15'),(58656,48615,'2002-04-15','9999-01-01'),(58657,40000,'1986-12-04','1987-12-04'),(58657,41251,'1987-12-04','1988-12-03'),(58657,43400,'1988-12-03','1989-12-03'),(58657,46400,'1989-12-03','1990-12-03'),(58657,49062,'1990-12-03','1991-12-03'),(58657,51084,'1991-12-03','1992-12-02'),(58657,51334,'1992-12-02','1993-12-02'),(58657,53281,'1993-12-02','1994-12-02'),(58657,57390,'1994-12-02','1995-12-02'),(58657,58492,'1995-12-02','1996-12-01'),(58657,59457,'1996-12-01','1997-12-01'),(58657,62767,'1997-12-01','1998-12-01'),(58657,64057,'1998-12-01','1999-12-01'),(58657,65644,'1999-12-01','2000-11-30'),(58657,67309,'2000-11-30','2001-11-30'),(58657,71007,'2001-11-30','9999-01-01'),(58658,77514,'1987-06-19','1988-06-18'),(58658,79564,'1988-06-18','1989-06-18'),(58658,83583,'1989-06-18','1990-06-18'),(58658,87508,'1990-06-18','1991-06-18'),(58658,90295,'1991-06-18','1992-06-17'),(58658,93622,'1992-06-17','1993-06-17'),(58658,93425,'1993-06-17','1994-06-17'),(58658,94396,'1994-06-17','1994-12-05'),(58659,57721,'1991-08-04','1992-08-03'),(58659,60973,'1992-08-03','1993-08-03'),(58659,63436,'1993-08-03','1994-08-03'),(58659,63646,'1994-08-03','1995-08-03'),(58659,65765,'1995-08-03','1996-08-02'),(58659,66425,'1996-08-02','1997-08-02'),(58659,68192,'1997-08-02','1998-08-02'),(58659,70887,'1998-08-02','1999-08-02'),(58659,71679,'1999-08-02','2000-08-01'),(58659,75527,'2000-08-01','2001-08-01'),(58659,78959,'2001-08-01','2002-08-01'),(58659,78835,'2002-08-01','9999-01-01'),(58660,40000,'1986-04-25','1987-04-25'),(58660,41293,'1987-04-25','1988-04-24'),(58660,43910,'1988-04-24','1989-04-24'),(58660,45095,'1989-04-24','1990-04-24'),(58660,46784,'1990-04-24','1991-04-24'),(58660,47461,'1991-04-24','1992-04-23'),(58660,47182,'1992-04-23','1993-04-23'),(58660,51623,'1993-04-23','1994-04-23'),(58660,54255,'1994-04-23','1995-04-23'),(58660,55243,'1995-04-23','1996-04-22'),(58660,58411,'1996-04-22','1997-04-22'),(58660,58763,'1997-04-22','1998-04-22'),(58660,62750,'1998-04-22','1999-04-22'),(58660,66379,'1999-04-22','2000-04-21'),(58660,69256,'2000-04-21','2001-04-21'),(58660,73076,'2001-04-21','2002-04-21'),(58660,73220,'2002-04-21','9999-01-01'),(58661,45885,'1992-07-14','1993-07-14'),(58661,47702,'1993-07-14','1994-07-14'),(58661,50266,'1994-07-14','1995-07-14'),(58661,50740,'1995-07-14','1996-07-13'),(58661,54651,'1996-07-13','1997-07-13'),(58661,58581,'1997-07-13','1998-07-13'),(58661,62132,'1998-07-13','1999-07-13'),(58661,64764,'1999-07-13','2000-07-12'),(58661,67540,'2000-07-12','2001-07-12'),(58661,67561,'2001-07-12','2002-07-12'),(58661,69427,'2002-07-12','9999-01-01'),(58662,40000,'1986-04-08','1987-04-08'),(58662,43471,'1987-04-08','1988-04-07'),(58662,45091,'1988-04-07','1989-04-07'),(58662,46074,'1989-04-07','1990-04-07'),(58662,49679,'1990-04-07','1991-04-06'),(58662,49678,'1991-04-06','1992-04-06'),(58662,51983,'1992-04-06','1993-04-06'),(58662,51566,'1993-04-06','1994-04-06'),(58662,52605,'1994-04-06','1995-04-06'),(58662,53519,'1995-04-06','1996-04-04'),(58662,55413,'1996-04-04','1997-04-04'),(58662,55531,'1997-04-04','1998-04-04'),(58662,58878,'1998-04-04','1999-04-05'),(58662,60008,'1999-04-05','2000-04-04'),(58662,64008,'2000-04-04','2001-04-04'),(58662,67529,'2001-04-04','2002-04-03'),(58662,68716,'2002-04-03','9999-01-01'),(58663,40000,'1989-04-11','1990-04-11'),(58663,40536,'1990-04-11','1991-04-11'),(58663,42435,'1991-04-11','1992-04-10'),(58663,44996,'1992-04-10','1993-04-10'),(58663,48518,'1993-04-10','1994-04-10'),(58663,49113,'1994-04-10','1995-04-10'),(58663,51730,'1995-04-10','1996-04-09'),(58663,53894,'1996-04-09','1997-04-09'),(58663,57177,'1997-04-09','1998-04-09'),(58663,60629,'1998-04-09','1999-04-09'),(58663,63744,'1999-04-09','2000-04-08'),(58663,66789,'2000-04-08','2001-04-08'),(58663,67223,'2001-04-08','2002-04-08'),(58663,66819,'2002-04-08','9999-01-01'),(58664,62171,'1989-07-25','1990-07-25'),(58664,65285,'1990-07-25','1991-07-25'),(58664,67796,'1991-07-25','1992-07-24'),(58664,69803,'1992-07-24','1993-07-24'),(58664,71292,'1993-07-24','1994-07-24'),(58664,75132,'1994-07-24','1995-07-24'),(58664,74886,'1995-07-24','1996-07-23'),(58664,78356,'1996-07-23','1997-07-23'),(58664,80615,'1997-07-23','1998-07-23'),(58664,83744,'1998-07-23','1999-07-23'),(58664,87742,'1999-07-23','2000-07-22'),(58664,87317,'2000-07-22','2001-07-22'),(58664,87570,'2001-07-22','2002-07-22'),(58664,87545,'2002-07-22','9999-01-01'),(58665,58861,'1986-06-27','1987-06-27'),(58665,61416,'1987-06-27','1988-06-26'),(58665,61916,'1988-06-26','1989-06-26'),(58665,64126,'1989-06-26','1990-06-26'),(58665,64655,'1990-06-26','1991-06-26'),(58665,66915,'1991-06-26','1992-06-25'),(58665,67551,'1992-06-25','1993-06-25'),(58665,67408,'1993-06-25','1994-06-25'),(58665,70388,'1994-06-25','1995-06-25'),(58665,72129,'1995-06-25','1996-06-24'),(58665,75011,'1996-06-24','1997-06-24'),(58665,76990,'1997-06-24','1998-06-24'),(58665,77570,'1998-06-24','1999-06-24'),(58665,81274,'1999-06-24','2000-06-23'),(58665,81918,'2000-06-23','2001-06-23'),(58665,83340,'2001-06-23','2002-06-23'),(58665,83541,'2002-06-23','9999-01-01'),(58666,58434,'1989-08-14','1990-08-14'),(58666,59151,'1990-08-14','1991-08-14'),(58666,62232,'1991-08-14','1992-08-13'),(58666,66196,'1992-08-13','1993-08-13'),(58666,69733,'1993-08-13','1994-08-13'),(58666,69734,'1994-08-13','1995-08-13'),(58666,71008,'1995-08-13','1996-08-12'),(58666,74786,'1996-08-12','1997-08-12'),(58666,78767,'1997-08-12','1998-08-12'),(58666,81140,'1998-08-12','1999-08-12'),(58666,85261,'1999-08-12','2000-08-11'),(58666,88266,'2000-08-11','2001-08-11'),(58666,87968,'2001-08-11','9999-01-01'),(58667,53611,'1986-01-11','1987-01-11'),(58667,56420,'1987-01-11','1988-01-11'),(58667,59205,'1988-01-11','1989-01-10'),(58667,60180,'1989-01-10','1990-01-10'),(58667,62428,'1990-01-10','1991-01-10'),(58667,62482,'1991-01-10','1992-01-10'),(58667,63853,'1992-01-10','1993-01-09'),(58667,65680,'1993-01-09','1994-01-09'),(58667,65936,'1994-01-09','1994-09-26'),(58668,40000,'1991-09-28','1992-09-27'),(58668,40313,'1992-09-27','1993-09-27'),(58668,44728,'1993-09-27','1994-09-27'),(58668,47259,'1994-09-27','1995-09-27'),(58668,51738,'1995-09-27','1996-09-26'),(58668,52117,'1996-09-26','1997-09-26'),(58668,55511,'1997-09-26','1998-09-26'),(58668,57382,'1998-09-26','1999-09-26'),(58668,60796,'1999-09-26','2000-09-25'),(58668,64217,'2000-09-25','2001-09-25'),(58668,64402,'2001-09-25','9999-01-01'),(58669,47721,'1988-03-09','1989-03-09'),(58669,47257,'1989-03-09','1990-03-09'),(58669,50501,'1990-03-09','1991-03-09'),(58669,51831,'1991-03-09','1992-03-08'),(58669,51692,'1992-03-08','1993-03-08'),(58669,54969,'1993-03-08','1994-03-08'),(58669,56673,'1994-03-08','1995-01-24'),(58670,46567,'1990-02-12','1991-02-12'),(58670,47251,'1991-02-12','1992-02-12'),(58670,50972,'1992-02-12','1993-02-11'),(58670,52004,'1993-02-11','1994-02-11'),(58670,54732,'1994-02-11','1995-02-11'),(58670,55085,'1995-02-11','1996-02-11'),(58670,55830,'1996-02-11','1997-02-10'),(58670,59884,'1997-02-10','1998-02-10'),(58670,62297,'1998-02-10','1999-02-10'),(58670,64599,'1999-02-10','2000-02-10'),(58670,66556,'2000-02-10','2001-02-09'),(58670,67838,'2001-02-09','2002-02-09'),(58670,69775,'2002-02-09','9999-01-01'),(58671,54235,'1999-06-30','2000-06-29'),(58671,57618,'2000-06-29','2001-06-29'),(58671,59934,'2001-06-29','2002-06-29'),(58671,59623,'2002-06-29','9999-01-01'),(58672,47419,'1998-09-24','1999-09-24'),(58672,46941,'1999-09-24','2000-09-23'),(58672,46688,'2000-09-23','2001-09-23'),(58672,50528,'2001-09-23','9999-01-01'),(58673,55456,'1990-06-20','1991-06-20'),(58673,55303,'1991-06-20','1992-06-19'),(58673,56789,'1992-06-19','1993-06-19'),(58673,58846,'1993-06-19','1994-06-19'),(58673,60484,'1994-06-19','1995-06-19'),(58673,61211,'1995-06-19','1996-06-18'),(58673,62864,'1996-06-18','1997-06-18'),(58673,66757,'1997-06-18','1998-06-18'),(58673,68138,'1998-06-18','1999-06-18'),(58673,70755,'1999-06-18','2000-06-17'),(58673,74922,'2000-06-17','2001-01-15'),(58674,40000,'1985-04-18','1986-04-18'),(58674,42510,'1986-04-18','1987-04-18'),(58674,45095,'1987-04-18','1988-04-17'),(58674,47185,'1988-04-17','1989-04-17'),(58674,49031,'1989-04-17','1990-04-17'),(58674,49723,'1990-04-17','1991-04-17'),(58674,51414,'1991-04-17','1992-04-16'),(58674,54579,'1992-04-16','1993-04-16'),(58674,55278,'1993-04-16','1994-04-16'),(58674,55797,'1994-04-16','1995-04-16'),(58674,58407,'1995-04-16','1996-04-15'),(58674,62546,'1996-04-15','1997-04-15'),(58674,63769,'1997-04-15','1998-04-15'),(58674,63515,'1998-04-15','1999-04-15'),(58674,63360,'1999-04-15','2000-04-14'),(58674,63458,'2000-04-14','2001-04-14'),(58674,66821,'2001-04-14','2002-04-14'),(58674,70724,'2002-04-14','9999-01-01'),(58675,46962,'1995-12-08','1996-12-07'),(58675,47697,'1996-12-07','1997-12-07'),(58675,49476,'1997-12-07','1998-12-07'),(58675,49289,'1998-12-07','1999-12-07'),(58675,51649,'1999-12-07','2000-12-06'),(58675,55346,'2000-12-06','2001-12-06'),(58675,57626,'2001-12-06','9999-01-01'),(58676,59179,'1986-02-23','1987-02-23'),(58676,60607,'1987-02-23','1988-02-23'),(58676,65032,'1988-02-23','1989-02-22'),(58676,68559,'1989-02-22','1990-02-22'),(58676,72653,'1990-02-22','1991-02-22'),(58676,76777,'1991-02-22','1992-02-22'),(58676,78669,'1992-02-22','1993-02-21'),(58676,81674,'1993-02-21','1994-02-21'),(58676,81756,'1994-02-21','1995-02-21'),(58676,85306,'1995-02-21','1996-02-21'),(58676,87937,'1996-02-21','1997-02-20'),(58676,89965,'1997-02-20','1998-02-20'),(58676,93269,'1998-02-20','1998-10-13'),(58677,41371,'1996-05-02','1997-05-02'),(58677,43596,'1997-05-02','1998-05-02'),(58677,44100,'1998-05-02','1999-05-02'),(58677,45584,'1999-05-02','2000-05-01'),(58677,47634,'2000-05-01','2001-05-01'),(58677,51202,'2001-05-01','2002-05-01'),(58677,51529,'2002-05-01','9999-01-01'),(58678,56911,'1985-11-15','1986-11-15'),(58678,60805,'1986-11-15','1987-11-15'),(58678,63862,'1987-11-15','1988-11-14'),(58678,67294,'1988-11-14','1989-11-14'),(58678,69921,'1989-11-14','1990-11-14'),(58678,71563,'1990-11-14','1991-11-14'),(58678,74192,'1991-11-14','1992-11-13'),(58678,76572,'1992-11-13','1993-11-13'),(58678,78257,'1993-11-13','1994-11-13'),(58678,79474,'1994-11-13','1995-11-13'),(58678,81787,'1995-11-13','1996-11-12'),(58678,82635,'1996-11-12','1997-11-12'),(58678,84366,'1997-11-12','1998-11-12'),(58678,87893,'1998-11-12','1999-11-12'),(58678,90745,'1999-11-12','2000-11-11'),(58678,90562,'2000-11-11','2001-11-11'),(58678,90700,'2001-11-11','9999-01-01'),(58679,44277,'1987-04-18','1988-04-17'),(58679,45048,'1988-04-17','1989-04-17'),(58679,47415,'1989-04-17','1990-04-17'),(58679,48776,'1990-04-17','1991-04-17'),(58679,52007,'1991-04-17','1991-07-05'),(58680,40000,'1986-11-19','1987-11-19'),(58680,39731,'1987-11-19','1988-11-18'),(58680,41856,'1988-11-18','1989-11-18'),(58680,43543,'1989-11-18','1990-11-18'),(58680,43107,'1990-11-18','1991-11-18'),(58680,42792,'1991-11-18','1992-11-17'),(58680,43545,'1992-11-17','1993-11-17'),(58680,47401,'1993-11-17','1994-11-17'),(58680,50016,'1994-11-17','1995-11-17'),(58680,50286,'1995-11-17','1996-11-16'),(58680,50799,'1996-11-16','1997-11-16'),(58680,54232,'1997-11-16','1998-11-16'),(58680,58666,'1998-11-16','1999-11-16'),(58680,59424,'1999-11-16','2000-11-15'),(58680,61486,'2000-11-15','2001-11-15'),(58680,64205,'2001-11-15','9999-01-01'),(58681,40000,'1988-09-09','1989-09-09'),(58681,44110,'1989-09-09','1990-09-09'),(58681,46327,'1990-09-09','1991-09-09'),(58681,48487,'1991-09-09','1992-09-08'),(58681,51541,'1992-09-08','1993-09-08'),(58681,51447,'1993-09-08','1994-09-08'),(58681,54365,'1994-09-08','1995-09-08'),(58681,56312,'1995-09-08','1996-09-07'),(58681,56236,'1996-09-07','1997-09-07'),(58681,57731,'1997-09-07','1998-09-07'),(58681,57909,'1998-09-07','1999-09-07'),(58681,59657,'1999-09-07','2000-09-06'),(58681,61902,'2000-09-06','2001-09-06'),(58681,65956,'2001-09-06','9999-01-01'),(58682,43859,'1993-07-03','1994-07-03'),(58682,47425,'1994-07-03','1995-07-03'),(58682,49245,'1995-07-03','1996-07-02'),(58682,49501,'1996-07-02','1997-07-02'),(58682,53364,'1997-07-02','1998-07-02'),(58682,53358,'1998-07-02','1999-07-02'),(58682,55492,'1999-07-02','2000-07-01'),(58682,56394,'2000-07-01','2001-07-01'),(58682,57084,'2001-07-01','2002-07-01'),(58682,57874,'2002-07-01','9999-01-01'),(58683,40000,'1986-10-12','1987-10-12'),(58683,43028,'1987-10-12','1988-10-11'),(58683,43492,'1988-10-11','1989-10-11'),(58683,43932,'1989-10-11','1990-10-11'),(58683,48200,'1990-10-11','1991-10-11'),(58683,50766,'1991-10-11','1992-10-10'),(58683,52210,'1992-10-10','1993-10-10'),(58683,54716,'1993-10-10','1994-10-10'),(58683,54387,'1994-10-10','1995-10-10'),(58683,54900,'1995-10-10','1996-10-09'),(58683,59312,'1996-10-09','1997-10-09'),(58683,59086,'1997-10-09','1998-10-09'),(58683,58681,'1998-10-09','1999-10-09'),(58683,61788,'1999-10-09','2000-10-08'),(58683,62390,'2000-10-08','2001-10-08'),(58683,62856,'2001-10-08','9999-01-01'),(58684,49925,'1996-05-28','1997-05-28'),(58684,53132,'1997-05-28','1998-05-28'),(58684,55366,'1998-05-28','1999-05-28'),(58684,57870,'1999-05-28','2000-05-27'),(58684,57759,'2000-05-27','2001-05-27'),(58684,59349,'2001-05-27','2002-05-27'),(58684,61531,'2002-05-27','9999-01-01'),(58685,83000,'1989-01-27','1990-01-27'),(58685,85634,'1990-01-27','1991-01-27'),(58685,87304,'1991-01-27','1992-01-27'),(58685,86853,'1992-01-27','1993-01-26'),(58685,88723,'1993-01-26','1994-01-26'),(58685,88680,'1994-01-26','1995-01-26'),(58685,90911,'1995-01-26','1996-01-26'),(58685,91003,'1996-01-26','1997-01-25'),(58685,91382,'1997-01-25','1998-01-25'),(58685,95484,'1998-01-25','1999-01-25'),(58685,99634,'1999-01-25','2000-01-25'),(58685,103203,'2000-01-25','2001-01-24'),(58685,106773,'2001-01-24','2002-01-24'),(58685,106483,'2002-01-24','9999-01-01'),(58686,62981,'1991-01-03','1992-01-03'),(58686,66459,'1992-01-03','1993-01-02'),(58686,69617,'1993-01-02','1993-12-20'),(58687,54893,'1991-12-08','1992-12-07'),(58687,54794,'1992-12-07','1993-12-07'),(58687,56462,'1993-12-07','1994-12-07'),(58687,59759,'1994-12-07','1995-12-07'),(58687,61748,'1995-12-07','1996-12-06'),(58687,65514,'1996-12-06','1997-12-06'),(58687,67535,'1997-12-06','1998-12-06'),(58687,68109,'1998-12-06','1999-12-06'),(58687,67800,'1999-12-06','2000-12-05'),(58687,68119,'2000-12-05','2001-12-05'),(58687,68695,'2001-12-05','9999-01-01'),(58688,40000,'1987-02-17','1988-02-17'),(58688,40870,'1988-02-17','1989-02-16'),(58688,43425,'1989-02-16','1990-02-16'),(58688,44758,'1990-02-16','1991-02-16'),(58688,48816,'1991-02-16','1992-02-16'),(58688,49347,'1992-02-16','1993-02-15'),(58688,51194,'1993-02-15','1994-02-15'),(58688,53701,'1994-02-15','1995-02-15'),(58688,56435,'1995-02-15','1996-02-15'),(58688,60255,'1996-02-15','1997-02-14'),(58688,64252,'1997-02-14','1998-02-14'),(58688,67854,'1998-02-14','1999-02-14'),(58688,71881,'1999-02-14','2000-02-14'),(58688,74745,'2000-02-14','2001-02-13'),(58688,74293,'2001-02-13','2002-02-13'),(58688,78221,'2002-02-13','9999-01-01'),(58689,50527,'1989-02-02','1990-02-02'),(58689,50117,'1990-02-02','1991-02-02'),(58689,51468,'1991-02-02','1992-02-02'),(58689,51232,'1992-02-02','1993-02-01'),(58689,53230,'1993-02-01','1994-02-01'),(58689,53877,'1994-02-01','1995-02-01'),(58689,57603,'1995-02-01','1996-02-01'),(58689,58351,'1996-02-01','1997-01-31'),(58689,57979,'1997-01-31','1998-01-31'),(58689,59199,'1998-01-31','1999-01-31'),(58689,59156,'1999-01-31','2000-01-31'),(58689,58930,'2000-01-31','2001-01-30'),(58689,61255,'2001-01-30','2002-01-30'),(58689,61267,'2002-01-30','9999-01-01'),(58690,58915,'1994-01-27','1995-01-27'),(58690,60990,'1995-01-27','1996-01-27'),(58690,63276,'1996-01-27','1997-01-26'),(58690,62908,'1997-01-26','1997-01-31'),(58691,53830,'1987-03-26','1988-03-25'),(58691,58123,'1988-03-25','1989-03-25'),(58691,60489,'1989-03-25','1990-03-25'),(58691,61152,'1990-03-25','1991-03-25'),(58691,62121,'1991-03-25','1992-03-24'),(58691,65276,'1992-03-24','1993-03-24'),(58691,69731,'1993-03-24','1994-03-24'),(58691,72198,'1994-03-24','1995-03-24'),(58691,71787,'1995-03-24','1996-03-23'),(58691,74647,'1996-03-23','1997-03-23'),(58691,77263,'1997-03-23','1998-03-23'),(58691,78542,'1998-03-23','1999-03-23'),(58691,78078,'1999-03-23','2000-03-22'),(58691,81924,'2000-03-22','2001-03-22'),(58691,83151,'2001-03-22','2002-03-22'),(58691,85863,'2002-03-22','9999-01-01'),(58692,42610,'1994-08-13','1995-08-13'),(58692,45441,'1995-08-13','1996-08-12'),(58692,47565,'1996-08-12','1997-08-12'),(58692,48286,'1997-08-12','1998-08-12'),(58692,49674,'1998-08-12','1999-08-12'),(58692,51366,'1999-08-12','2000-08-11'),(58692,53811,'2000-08-11','2001-08-11'),(58692,57144,'2001-08-11','9999-01-01'),(58693,64055,'1995-10-02','1996-10-01'),(58693,65954,'1996-10-01','1997-10-01'),(58693,69217,'1997-10-01','1998-10-01'),(58693,70843,'1998-10-01','1999-10-01'),(58693,72449,'1999-10-01','2000-09-30'),(58693,75323,'2000-09-30','2001-09-30'),(58693,77554,'2001-09-30','9999-01-01'),(58694,55884,'1988-08-06','1989-08-06'),(58694,58725,'1989-08-06','1990-08-06'),(58694,58646,'1990-08-06','1991-08-06'),(58694,61907,'1991-08-06','1992-08-05'),(58694,61576,'1992-08-05','1993-08-05'),(58694,62106,'1993-08-05','1994-08-05'),(58694,66417,'1994-08-05','1995-08-05'),(58694,70278,'1995-08-05','1996-08-04'),(58694,69913,'1996-08-04','1997-08-04'),(58694,70718,'1997-08-04','1998-08-04'),(58694,74124,'1998-08-04','1999-08-04'),(58694,74070,'1999-08-04','2000-08-03'),(58694,77474,'2000-08-03','2001-08-03'),(58694,81381,'2001-08-03','9999-01-01'),(58695,40000,'1989-02-18','1990-02-18'),(58695,43639,'1990-02-18','1991-02-18'),(58695,46192,'1991-02-18','1992-02-18'),(58695,45838,'1992-02-18','1993-02-17'),(58695,49102,'1993-02-17','1994-02-17'),(58695,48924,'1994-02-17','1995-02-17'),(58695,50543,'1995-02-17','1996-02-17'),(58695,53092,'1996-02-17','1997-02-16'),(58695,53316,'1997-02-16','1998-02-16'),(58695,56028,'1998-02-16','1999-02-16'),(58695,59771,'1999-02-16','2000-02-16'),(58695,63398,'2000-02-16','2001-02-15'),(58695,67746,'2001-02-15','2002-02-15'),(58695,71265,'2002-02-15','9999-01-01'),(58696,55110,'1985-10-03','1986-10-03'),(58696,55804,'1986-10-03','1987-10-03'),(58696,57772,'1987-10-03','1988-10-02'),(58696,59222,'1988-10-02','1989-10-02'),(58696,60369,'1989-10-02','1990-10-02'),(58696,62615,'1990-10-02','1991-10-02'),(58696,64330,'1991-10-02','1992-10-01'),(58696,64559,'1992-10-01','1993-10-01'),(58696,66114,'1993-10-01','1994-10-01'),(58696,69196,'1994-10-01','1995-10-01'),(58696,69086,'1995-10-01','1996-09-30'),(58696,72530,'1996-09-30','1997-09-30'),(58696,72348,'1997-09-30','1998-09-30'),(58696,76082,'1998-09-30','1999-09-30'),(58696,78141,'1999-09-30','2000-09-29'),(58696,79186,'2000-09-29','2001-09-29'),(58696,83553,'2001-09-29','9999-01-01'),(58697,45892,'1994-09-19','1994-11-27'),(58698,40446,'1991-07-22','1992-07-21'),(58698,40000,'1992-07-21','1993-07-21'),(58698,42921,'1993-07-21','1994-07-21'),(58698,43498,'1994-07-21','1995-07-21'),(58698,47881,'1995-07-21','1996-07-20'),(58698,47599,'1996-07-20','1997-07-20'),(58698,51240,'1997-07-20','1998-07-20'),(58698,50741,'1998-07-20','1999-07-20'),(58698,51273,'1999-07-20','2000-07-19'),(58698,51369,'2000-07-19','2001-07-19'),(58698,53989,'2001-07-19','2002-07-19'),(58698,53727,'2002-07-19','9999-01-01'),(58699,40000,'1990-01-29','1991-01-29'),(58699,41056,'1991-01-29','1992-01-29'),(58699,40732,'1992-01-29','1993-01-28'),(58699,42188,'1993-01-28','1994-01-28'),(58699,44089,'1994-01-28','1995-01-28'),(58699,43815,'1995-01-28','1996-01-28'),(58699,43667,'1996-01-28','1997-01-27'),(58699,46708,'1997-01-27','1998-01-27'),(58699,46873,'1998-01-27','1999-01-27'),(58699,51209,'1999-01-27','2000-01-27'),(58699,50743,'2000-01-27','2001-01-26'),(58699,54828,'2001-01-26','2002-01-26'),(58699,58514,'2002-01-26','9999-01-01'),(58700,44473,'1988-03-12','1989-03-12'),(58700,48673,'1989-03-12','1990-03-12'),(58700,50200,'1990-03-12','1990-08-06'),(58701,40000,'1998-06-16','1999-06-16'),(58701,39897,'1999-06-16','2000-06-15'),(58701,41668,'2000-06-15','2001-06-15'),(58701,44288,'2001-06-15','2002-06-15'),(58701,46307,'2002-06-15','9999-01-01'),(58702,40000,'1996-04-10','1996-06-15'),(58703,41584,'1998-11-22','1999-11-22'),(58703,41487,'1999-11-22','2000-11-21'),(58703,44272,'2000-11-21','2001-11-21'),(58703,44622,'2001-11-21','9999-01-01'),(58704,60080,'1990-08-26','1991-08-26'),(58704,60456,'1991-08-26','1992-08-25'),(58704,63661,'1992-08-25','1993-08-25'),(58704,64555,'1993-08-25','1994-08-25'),(58704,68498,'1994-08-25','1995-08-25'),(58704,69115,'1995-08-25','1996-08-24'),(58704,73583,'1996-08-24','1997-08-24'),(58704,73892,'1997-08-24','1998-08-24'),(58704,77115,'1998-08-24','1999-08-24'),(58704,81233,'1999-08-24','2000-08-23'),(58704,82826,'2000-08-23','2001-08-23'),(58704,86471,'2001-08-23','9999-01-01'),(58705,58379,'1994-05-29','1995-05-29'),(58705,58653,'1995-05-29','1996-05-28'),(58705,58751,'1996-05-28','1997-05-28'),(58705,61594,'1997-05-28','1998-05-28'),(58705,65995,'1998-05-28','1999-05-28'),(58705,69040,'1999-05-28','2000-05-27'),(58705,70436,'2000-05-27','2000-07-21'),(58706,43427,'1994-09-05','1995-09-05'),(58706,46083,'1995-09-05','1996-09-04'),(58706,49359,'1996-09-04','1997-09-04'),(58706,49456,'1997-09-04','1998-09-04'),(58706,52344,'1998-09-04','1999-09-04'),(58706,54224,'1999-09-04','2000-09-03'),(58706,58522,'2000-09-03','2001-09-03'),(58706,62602,'2001-09-03','9999-01-01'),(58707,40000,'1994-01-12','1995-01-12'),(58707,43667,'1995-01-12','1996-01-12'),(58707,43652,'1996-01-12','1997-01-11'),(58707,47902,'1997-01-11','1998-01-11'),(58707,48110,'1998-01-11','1999-01-11'),(58707,49854,'1999-01-11','2000-01-11'),(58707,53582,'2000-01-11','2001-01-10'),(58707,56478,'2001-01-10','2002-01-10'),(58707,58909,'2002-01-10','9999-01-01'),(58708,45362,'1985-07-02','1986-07-02'),(58708,46971,'1986-07-02','1987-07-02'),(58708,50752,'1987-07-02','1988-07-01'),(58708,52691,'1988-07-01','1989-07-01'),(58708,56656,'1989-07-01','1990-07-01'),(58708,57137,'1990-07-01','1991-07-01'),(58708,60238,'1991-07-01','1992-06-30'),(58708,62602,'1992-06-30','1993-06-30'),(58708,63195,'1993-06-30','1994-06-30'),(58708,66607,'1994-06-30','1995-06-30'),(58708,69815,'1995-06-30','1996-06-29'),(58708,72933,'1996-06-29','1997-06-29'),(58708,77359,'1997-06-29','1998-06-29'),(58708,78102,'1998-06-29','1999-06-29'),(58708,80147,'1999-06-29','2000-06-28'),(58708,83773,'2000-06-28','2001-06-28'),(58708,86634,'2001-06-28','2002-06-28'),(58708,90213,'2002-06-28','9999-01-01'),(58709,80234,'1996-05-21','1997-05-21'),(58709,80082,'1997-05-21','1998-05-21'),(58709,83773,'1998-05-21','1999-05-21'),(58709,85867,'1999-05-21','2000-05-20'),(58709,89914,'2000-05-20','2001-05-20'),(58709,92170,'2001-05-20','2002-05-20'),(58709,93923,'2002-05-20','9999-01-01'),(58710,40000,'1989-08-13','1990-08-13'),(58710,41888,'1990-08-13','1991-08-13'),(58710,43991,'1991-08-13','1992-08-12'),(58710,46931,'1992-08-12','1993-08-12'),(58710,48244,'1993-08-12','1994-08-12'),(58710,51455,'1994-08-12','1995-08-12'),(58710,51059,'1995-08-12','1996-08-11'),(58710,52256,'1996-08-11','1997-08-11'),(58710,52809,'1997-08-11','1998-08-11'),(58710,55842,'1998-08-11','1999-08-11'),(58710,55946,'1999-08-11','2000-08-10'),(58710,59203,'2000-08-10','2001-08-10'),(58710,61053,'2001-08-10','9999-01-01'),(58711,57985,'1987-06-27','1988-06-26'),(58711,58817,'1988-06-26','1989-06-26'),(58711,58451,'1989-06-26','1990-06-26'),(58711,58000,'1990-06-26','1991-06-26'),(58711,58928,'1991-06-26','1992-06-25'),(58711,63196,'1992-06-25','1993-06-25'),(58711,67513,'1993-06-25','1994-06-25'),(58711,71329,'1994-06-25','1995-06-25'),(58711,71160,'1995-06-25','1996-06-24'),(58711,73275,'1996-06-24','1997-06-24'),(58711,73457,'1997-06-24','1998-06-24'),(58711,77205,'1998-06-24','1999-06-24'),(58711,81000,'1999-06-24','2000-06-23'),(58711,81770,'2000-06-23','2001-06-23'),(58711,85821,'2001-06-23','2002-06-23'),(58711,87580,'2002-06-23','9999-01-01'),(58712,40000,'1993-05-26','1994-05-26'),(58712,44342,'1994-05-26','1995-05-26'),(58712,45883,'1995-05-26','1996-05-25'),(58712,47541,'1996-05-25','1997-05-25'),(58712,51183,'1997-05-25','1998-05-25'),(58712,50797,'1998-05-25','1999-05-25'),(58712,50316,'1999-05-25','2000-05-24'),(58712,50757,'2000-05-24','2001-05-24'),(58712,52853,'2001-05-24','2002-05-24'),(58712,55873,'2002-05-24','9999-01-01'),(58713,67294,'1986-02-06','1987-02-06'),(58713,68316,'1987-02-06','1988-02-06'),(58713,67926,'1988-02-06','1988-08-31'),(58714,40000,'1985-02-07','1986-02-07'),(58714,41535,'1986-02-07','1987-02-07'),(58714,44357,'1987-02-07','1988-02-07'),(58714,44827,'1988-02-07','1989-02-06'),(58714,48984,'1989-02-06','1990-02-06'),(58714,49163,'1990-02-06','1991-02-06'),(58714,52237,'1991-02-06','1992-02-06'),(58714,56346,'1992-02-06','1993-02-05'),(58714,58789,'1993-02-05','1994-02-05'),(58714,58919,'1994-02-05','1995-02-05'),(58714,59669,'1995-02-05','1996-02-05'),(58714,61819,'1996-02-05','1997-02-04'),(58714,65711,'1997-02-04','1998-02-04'),(58714,66769,'1998-02-04','1999-02-04'),(58714,66292,'1999-02-04','2000-02-04'),(58714,69037,'2000-02-04','2001-02-03'),(58714,73124,'2001-02-03','2002-02-03'),(58714,76267,'2002-02-03','9999-01-01'),(58715,43168,'1996-04-04','1997-04-04'),(58715,45952,'1997-04-04','1998-04-04'),(58715,46698,'1998-04-04','1999-04-04'),(58715,50969,'1999-04-04','2000-04-03'),(58715,51088,'2000-04-03','2001-04-03'),(58715,53150,'2001-04-03','2002-04-03'),(58715,54426,'2002-04-03','9999-01-01'),(58716,84357,'1994-02-18','1995-02-18'),(58716,85212,'1995-02-18','1996-02-18'),(58716,88841,'1996-02-18','1997-02-17'),(58716,90689,'1997-02-17','1998-02-17'),(58716,93727,'1998-02-17','1999-02-17'),(58716,96753,'1999-02-17','2000-02-17'),(58716,97389,'2000-02-17','2001-02-16'),(58716,100627,'2001-02-16','2002-02-16'),(58716,104311,'2002-02-16','9999-01-01'),(58717,55352,'1989-12-19','1990-12-19'),(58717,58325,'1990-12-19','1991-12-19'),(58717,59564,'1991-12-19','1992-12-18'),(58717,61068,'1992-12-18','1993-12-18'),(58717,60794,'1993-12-18','1994-12-18'),(58717,64357,'1994-12-18','1995-12-18'),(58717,64505,'1995-12-18','1996-12-17'),(58717,66361,'1996-12-17','1997-12-17'),(58717,67599,'1997-12-17','1998-12-17'),(58717,70113,'1998-12-17','1999-12-17'),(58717,71104,'1999-12-17','2000-12-16'),(58717,74322,'2000-12-16','2001-12-16'),(58717,76343,'2001-12-16','9999-01-01'),(58718,40000,'1995-08-13','1996-08-12'),(58718,40266,'1996-08-12','1997-08-12'),(58718,44059,'1997-08-12','1998-08-12'),(58718,45861,'1998-08-12','1999-08-12'),(58718,49887,'1999-08-12','2000-08-11'),(58718,50628,'2000-08-11','2001-08-11'),(58718,52898,'2001-08-11','9999-01-01'),(58719,76609,'1990-03-15','1991-03-15'),(58719,76202,'1991-03-15','1992-03-14'),(58719,76745,'1992-03-14','1993-03-14'),(58719,76930,'1993-03-14','1994-03-14'),(58719,80921,'1994-03-14','1995-03-14'),(58719,83622,'1995-03-14','1996-03-13'),(58719,84697,'1996-03-13','1997-03-13'),(58719,88781,'1997-03-13','1998-03-13'),(58719,91895,'1998-03-13','1999-03-13'),(58719,92511,'1999-03-13','2000-03-12'),(58719,94412,'2000-03-12','2001-03-12'),(58719,95338,'2001-03-12','2002-03-12'),(58719,97477,'2002-03-12','9999-01-01'),(58720,70394,'1999-01-23','2000-01-23'),(58720,70476,'2000-01-23','2001-01-22'),(58720,70487,'2001-01-22','2002-01-22'),(58720,74727,'2002-01-22','9999-01-01'),(58721,63670,'1995-05-20','1996-05-19'),(58721,64702,'1996-05-19','1997-05-19'),(58721,65929,'1997-05-19','1998-05-19'),(58721,70421,'1998-05-19','1999-05-19'),(58721,71317,'1999-05-19','2000-05-18'),(58721,75506,'2000-05-18','2001-05-18'),(58721,79500,'2001-05-18','2002-05-18'),(58721,82970,'2002-05-18','9999-01-01'),(58722,49678,'1997-12-19','1998-12-19'),(58722,53825,'1998-12-19','1999-12-19'),(58722,56708,'1999-12-19','2000-12-18'),(58722,56471,'2000-12-18','2001-05-22'),(58723,61508,'1989-04-06','1990-04-06'),(58723,62893,'1990-04-06','1991-04-05'),(58723,67143,'1991-04-05','1992-04-04'),(58723,70418,'1992-04-04','1993-04-05'),(58723,71626,'1993-04-05','1994-04-05'),(58723,72353,'1994-04-05','1995-04-05'),(58723,75156,'1995-04-05','1996-04-03'),(58723,77747,'1996-04-03','1997-04-03'),(58723,80807,'1997-04-03','1998-04-03'),(58723,85169,'1998-04-03','1999-04-03'),(58723,89308,'1999-04-03','2000-04-03'),(58723,93071,'2000-04-03','2001-04-03'),(58723,95568,'2001-04-03','2002-04-02'),(58723,99791,'2002-04-02','9999-01-01'),(58724,72483,'1987-11-29','1988-11-28'),(58724,75654,'1988-11-28','1989-11-28'),(58724,77358,'1989-11-28','1990-11-28'),(58724,77641,'1990-11-28','1991-11-28'),(58724,82080,'1991-11-28','1992-11-27'),(58724,86237,'1992-11-27','1993-11-27'),(58724,88625,'1993-11-27','1994-11-27'),(58724,91222,'1994-11-27','1995-11-27'),(58724,93200,'1995-11-27','1996-11-26'),(58724,96883,'1996-11-26','1997-11-26'),(58724,100957,'1997-11-26','1998-11-26'),(58724,104739,'1998-11-26','1999-11-26'),(58724,105194,'1999-11-26','2000-11-25'),(58724,109262,'2000-11-25','2001-11-25'),(58724,112619,'2001-11-25','9999-01-01'),(58725,56719,'1999-03-31','2000-03-30'),(58725,58547,'2000-03-30','2001-03-30'),(58725,61621,'2001-03-30','2002-03-30'),(58725,61657,'2002-03-30','9999-01-01'),(58726,40000,'1985-08-28','1986-08-28'),(58726,42174,'1986-08-28','1987-08-28'),(58726,43686,'1987-08-28','1988-08-27'),(58726,47261,'1988-08-27','1989-08-27'),(58726,49450,'1989-08-27','1990-08-27'),(58726,50027,'1990-08-27','1991-08-27'),(58726,49551,'1991-08-27','1992-08-26'),(58726,49233,'1992-08-26','1993-08-26'),(58726,49552,'1993-08-26','1994-08-26'),(58726,53378,'1994-08-26','1995-08-26'),(58726,55206,'1995-08-26','1996-08-25'),(58726,56967,'1996-08-25','1997-08-25'),(58726,60017,'1997-08-25','1998-08-25'),(58726,61395,'1998-08-25','1999-08-25'),(58726,62104,'1999-08-25','2000-08-24'),(58726,62429,'2000-08-24','2001-08-24'),(58726,65091,'2001-08-24','9999-01-01'),(58727,54576,'1985-06-15','1986-06-15'),(58727,58926,'1986-06-15','1987-06-15'),(58727,61639,'1987-06-15','1988-06-14'),(58727,61207,'1988-06-14','1989-06-14'),(58727,61379,'1989-06-14','1990-06-14'),(58727,63796,'1990-06-14','1991-06-14'),(58727,67487,'1991-06-14','1992-06-13'),(58727,67829,'1992-06-13','1993-06-13'),(58727,68766,'1993-06-13','1994-06-13'),(58727,69186,'1994-06-13','1995-06-13'),(58727,72905,'1995-06-13','1996-06-12'),(58727,72738,'1996-06-12','1997-06-12'),(58727,72845,'1997-06-12','1998-06-12'),(58727,72455,'1998-06-12','1999-06-12'),(58727,74952,'1999-06-12','2000-06-11'),(58727,76714,'2000-06-11','2001-06-11'),(58727,76928,'2001-06-11','2002-06-11'),(58727,80057,'2002-06-11','9999-01-01'),(58728,40384,'1986-06-29','1987-06-29'),(58728,40574,'1987-06-29','1988-06-28'),(58728,40664,'1988-06-28','1989-06-28'),(58728,40740,'1989-06-28','1990-06-28'),(58728,41008,'1990-06-28','1991-06-28'),(58728,45340,'1991-06-28','1992-06-27'),(58728,46384,'1992-06-27','1993-06-27'),(58728,46368,'1993-06-27','1994-06-27'),(58728,50409,'1994-06-27','1995-06-27'),(58728,50971,'1995-06-27','1996-06-26'),(58728,53784,'1996-06-26','1997-06-26'),(58728,56610,'1997-06-26','1998-06-26'),(58728,58441,'1998-06-26','1999-06-26'),(58728,61918,'1999-06-26','2000-06-25'),(58728,66297,'2000-06-25','2001-06-25'),(58728,70680,'2001-06-25','2002-06-25'),(58728,74932,'2002-06-25','9999-01-01'),(58729,40000,'1995-10-20','1996-10-19'),(58729,43785,'1996-10-19','1997-10-19'),(58729,43560,'1997-10-19','1998-10-19'),(58729,47148,'1998-10-19','1999-10-19'),(58729,49964,'1999-10-19','2000-10-18'),(58729,54286,'2000-10-18','2001-10-18'),(58729,55814,'2001-10-18','9999-01-01'),(58730,44397,'1990-07-22','1991-07-22'),(58730,44286,'1991-07-22','1992-07-21'),(58730,47012,'1992-07-21','1993-07-21'),(58730,47195,'1993-07-21','1994-07-21'),(58730,49353,'1994-07-21','1995-07-21'),(58730,49569,'1995-07-21','1996-07-20'),(58730,52482,'1996-07-20','1997-07-20'),(58730,54909,'1997-07-20','1998-07-20'),(58730,55304,'1998-07-20','1999-07-20'),(58730,57563,'1999-07-20','2000-07-19'),(58730,58980,'2000-07-19','2001-07-19'),(58730,59260,'2001-07-19','2002-07-19'),(58730,63465,'2002-07-19','9999-01-01'),(58731,50231,'1989-06-28','1990-06-28'),(58731,54127,'1990-06-28','1991-06-28'),(58731,54475,'1991-06-28','1992-06-27'),(58731,58297,'1992-06-27','1993-06-27'),(58731,59088,'1993-06-27','1994-06-27'),(58731,59748,'1994-06-27','1995-06-27'),(58731,60721,'1995-06-27','1996-06-26'),(58731,63134,'1996-06-26','1997-06-26'),(58731,62654,'1997-06-26','1998-06-26'),(58731,66688,'1998-06-26','1999-06-26'),(58731,67594,'1999-06-26','2000-06-25'),(58731,71543,'2000-06-25','2001-06-25'),(58731,73634,'2001-06-25','2001-12-14'),(58732,71765,'1992-03-15','1993-03-15'),(58732,75038,'1993-03-15','1994-03-15'),(58732,77038,'1994-03-15','1995-03-15'),(58732,78220,'1995-03-15','1996-03-14'),(58732,78552,'1996-03-14','1997-03-14'),(58732,80721,'1997-03-14','1998-03-14'),(58732,85000,'1998-03-14','1999-03-14'),(58732,88930,'1999-03-14','2000-03-13'),(58732,89686,'2000-03-13','2001-03-13'),(58732,89500,'2001-03-13','2002-03-13'),(58732,92706,'2002-03-13','9999-01-01'),(58733,60199,'1994-11-13','1995-11-13'),(58733,60209,'1995-11-13','1996-11-12'),(58733,61528,'1996-11-12','1997-11-12'),(58733,62584,'1997-11-12','1998-11-12'),(58733,62198,'1998-11-12','1999-11-12'),(58733,65278,'1999-11-12','2000-11-11'),(58733,65197,'2000-11-11','2001-11-11'),(58733,67937,'2001-11-11','9999-01-01'),(58734,40000,'1996-02-12','1997-02-11'),(58734,43896,'1997-02-11','1998-02-11'),(58734,46311,'1998-02-11','1999-02-11'),(58734,47124,'1999-02-11','2000-02-11'),(58734,48372,'2000-02-11','2001-02-10'),(58734,51782,'2001-02-10','2002-02-10'),(58734,54639,'2002-02-10','9999-01-01'),(58735,45997,'1999-06-02','2000-06-01'),(58735,50477,'2000-06-01','2001-06-01'),(58735,50609,'2001-06-01','2002-06-01'),(58735,50225,'2002-06-01','9999-01-01'),(58736,65798,'1995-10-26','1996-10-25'),(58736,68533,'1996-10-25','1997-10-25'),(58736,72009,'1997-10-25','1998-10-25'),(58736,75826,'1998-10-25','1999-10-25'),(58736,79990,'1999-10-25','2000-10-24'),(58736,83645,'2000-10-24','2001-10-24'),(58736,85087,'2001-10-24','9999-01-01'),(58737,65694,'1986-01-07','1987-01-07'),(58737,70154,'1987-01-07','1988-01-07'),(58737,71124,'1988-01-07','1989-01-06'),(58737,74530,'1989-01-06','1990-01-06'),(58737,74307,'1990-01-06','1991-01-06'),(58737,78361,'1991-01-06','1992-01-06'),(58737,82774,'1992-01-06','1993-01-05'),(58737,84899,'1993-01-05','1994-01-05'),(58737,86321,'1994-01-05','1995-01-05'),(58737,89080,'1995-01-05','1996-01-05'),(58737,90928,'1996-01-05','1997-01-04'),(58737,92993,'1997-01-04','1998-01-04'),(58737,96833,'1998-01-04','1999-01-04'),(58737,99128,'1999-01-04','1999-10-10'),(58738,40000,'1989-01-20','1990-01-20'),(58738,42050,'1990-01-20','1991-01-20'),(58738,45006,'1991-01-20','1992-01-20'),(58738,48561,'1992-01-20','1993-01-19'),(58738,48484,'1993-01-19','1994-01-19'),(58738,48108,'1994-01-19','1995-01-19'),(58738,51153,'1995-01-19','1996-01-19'),(58738,53676,'1996-01-19','1997-01-18'),(58738,57863,'1997-01-18','1998-01-18'),(58738,61942,'1998-01-18','1999-01-18'),(58738,62220,'1999-01-18','2000-01-18'),(58738,64473,'2000-01-18','2001-01-17'),(58738,67596,'2001-01-17','2002-01-17'),(58738,68658,'2002-01-17','9999-01-01'),(58739,67784,'1993-10-06','1994-10-06'),(58739,71834,'1994-10-06','1995-10-06'),(58739,71608,'1995-10-06','1996-10-05'),(58739,75674,'1996-10-05','1997-06-23'),(58740,40000,'1991-02-07','1992-02-07'),(58740,42183,'1992-02-07','1993-02-06'),(58740,42307,'1993-02-06','1994-02-06'),(58740,42817,'1994-02-06','1995-02-06'),(58740,44398,'1995-02-06','1996-02-06'),(58740,48369,'1996-02-06','1997-02-05'),(58740,48439,'1997-02-05','1998-02-05'),(58740,50071,'1998-02-05','1999-02-05'),(58740,51317,'1999-02-05','2000-02-05'),(58740,52096,'2000-02-05','2001-02-04'),(58740,53716,'2001-02-04','2002-02-04'),(58740,54442,'2002-02-04','9999-01-01'),(58741,56202,'1998-09-02','1999-09-02'),(58741,58392,'1999-09-02','2000-09-01'),(58741,59252,'2000-09-01','2001-09-01'),(58741,62081,'2001-09-01','9999-01-01'),(58742,40000,'1993-06-25','1994-06-25'),(58742,43424,'1994-06-25','1995-06-25'),(58742,43825,'1995-06-25','1996-06-24'),(58742,48239,'1996-06-24','1997-06-24'),(58742,49075,'1997-06-24','1998-06-24'),(58742,49323,'1998-06-24','1999-06-24'),(58742,52036,'1999-06-24','2000-06-23'),(58742,54168,'2000-06-23','2001-06-23'),(58742,54494,'2001-06-23','2002-06-23'),(58742,56509,'2002-06-23','9999-01-01'),(58743,40000,'1994-03-18','1995-03-18'),(58743,43341,'1995-03-18','1996-03-17'),(58743,46024,'1996-03-17','1997-03-17'),(58743,48489,'1997-03-17','1998-03-17'),(58743,48578,'1998-03-17','1999-03-17'),(58743,49137,'1999-03-17','2000-03-16'),(58743,51705,'2000-03-16','2001-03-16'),(58743,53970,'2001-03-16','2002-03-16'),(58743,56139,'2002-03-16','9999-01-01'),(58744,40000,'1988-05-06','1989-05-06'),(58744,40836,'1989-05-06','1990-05-06'),(58744,42885,'1990-05-06','1991-05-06'),(58744,43647,'1991-05-06','1992-05-05'),(58744,45176,'1992-05-05','1993-05-05'),(58744,46538,'1993-05-05','1994-05-05'),(58744,47675,'1994-05-05','1995-05-05'),(58744,51096,'1995-05-05','1996-05-04'),(58744,53477,'1996-05-04','1997-05-04'),(58744,57810,'1997-05-04','1998-05-04'),(58744,58013,'1998-05-04','1999-05-04'),(58744,60428,'1999-05-04','2000-05-03'),(58744,61982,'2000-05-03','2001-05-03'),(58744,64854,'2001-05-03','2002-05-03'),(58744,65241,'2002-05-03','9999-01-01'),(58745,96241,'1987-10-20','1988-10-19'),(58745,99489,'1988-10-19','1989-10-19'),(58745,101223,'1989-10-19','1990-10-19'),(58745,104909,'1990-10-19','1991-10-19'),(58745,104775,'1991-10-19','1992-10-18'),(58745,105054,'1992-10-18','1993-10-18'),(58745,109409,'1993-10-18','1994-10-18'),(58745,110271,'1994-10-18','1995-10-18'),(58745,113218,'1995-10-18','1996-10-17'),(58745,114501,'1996-10-17','1997-10-17'),(58745,115135,'1997-10-17','1998-10-17'),(58745,118395,'1998-10-17','1999-10-17'),(58745,118578,'1999-10-17','2000-10-16'),(58745,121723,'2000-10-16','2001-10-16'),(58745,124037,'2001-10-16','9999-01-01'),(58746,105157,'1987-03-18','1988-03-17'),(58746,105234,'1988-03-17','1989-03-17'),(58746,109138,'1989-03-17','1990-03-17'),(58746,113271,'1990-03-17','1991-03-17'),(58746,117761,'1991-03-17','1992-03-16'),(58746,117783,'1992-03-16','1993-03-16'),(58746,117876,'1993-03-16','1994-03-16'),(58746,120844,'1994-03-16','1995-03-16'),(58746,122057,'1995-03-16','1996-03-15'),(58746,126497,'1996-03-15','1997-03-15'),(58746,130577,'1997-03-15','1998-03-15'),(58746,131688,'1998-03-15','1999-03-15'),(58746,132379,'1999-03-15','2000-03-14'),(58746,135860,'2000-03-14','2001-03-14'),(58746,140184,'2001-03-14','2002-03-14'),(58746,142413,'2002-03-14','9999-01-01'),(58747,40000,'1988-05-28','1989-05-28'),(58747,40609,'1989-05-28','1990-05-28'),(58747,42616,'1990-05-28','1991-05-28'),(58747,43083,'1991-05-28','1992-05-27'),(58747,44902,'1992-05-27','1993-05-27'),(58747,45330,'1993-05-27','1994-05-27'),(58747,48931,'1994-05-27','1995-05-27'),(58747,52835,'1995-05-27','1996-05-26'),(58747,53204,'1996-05-26','1997-05-26'),(58747,54794,'1997-05-26','1998-05-26'),(58747,56206,'1998-05-26','1999-05-26'),(58747,57566,'1999-05-26','2000-05-25'),(58747,57778,'2000-05-25','2001-05-25'),(58747,61014,'2001-05-25','2002-05-25'),(58747,65041,'2002-05-25','9999-01-01'),(58748,53771,'1993-08-11','1994-08-11'),(58748,58117,'1994-08-11','1995-08-11'),(58748,62572,'1995-08-11','1996-08-10'),(58748,62923,'1996-08-10','1997-08-10'),(58748,65719,'1997-08-10','1998-06-23'),(58749,40000,'1999-09-24','2000-09-23'),(58749,39926,'2000-09-23','2001-09-23'),(58749,40904,'2001-09-23','9999-01-01'),(58750,65924,'1994-08-23','1995-08-23'),(58750,69224,'1995-08-23','1996-08-22'),(58750,73488,'1996-08-22','1997-08-22'),(58750,74369,'1997-08-22','1998-08-22'),(58750,74880,'1998-08-22','1999-08-22'),(58750,77202,'1999-08-22','2000-08-21'),(58750,79644,'2000-08-21','2001-08-21'),(58750,80918,'2001-08-21','9999-01-01'),(58751,59820,'1996-05-09','1997-05-09'),(58751,60060,'1997-05-09','1997-05-09'),(58752,49339,'1998-01-09','1999-01-09'),(58752,52224,'1999-01-09','2000-01-09'),(58752,52879,'2000-01-09','2001-01-08'),(58752,54274,'2001-01-08','2002-01-08'),(58752,57466,'2002-01-08','9999-01-01'),(58753,66533,'1987-06-29','1988-06-28'),(58753,69319,'1988-06-28','1989-06-28'),(58753,70947,'1989-06-28','1990-06-28'),(58753,75183,'1990-06-28','1991-06-28'),(58753,79112,'1991-06-28','1992-06-27'),(58753,83561,'1992-06-27','1993-06-27'),(58753,85838,'1993-06-27','1993-12-04'),(58754,61082,'1989-05-04','1990-05-04'),(58754,65056,'1990-05-04','1991-05-04'),(58754,67770,'1991-05-04','1992-05-03'),(58754,68982,'1992-05-03','1993-05-03'),(58754,70385,'1993-05-03','1994-05-03'),(58754,70829,'1994-05-03','1995-05-03'),(58754,74160,'1995-05-03','1996-05-02'),(58754,78453,'1996-05-02','1997-05-02'),(58754,82566,'1997-05-02','1998-05-02'),(58754,84743,'1998-05-02','1999-05-02'),(58754,88990,'1999-05-02','2000-05-01'),(58754,91717,'2000-05-01','2001-05-01'),(58754,93035,'2001-05-01','2002-05-01'),(58754,97452,'2002-05-01','9999-01-01'),(58755,44948,'1989-08-25','1990-08-25'),(58755,48600,'1990-08-25','1991-08-25'),(58755,50406,'1991-08-25','1992-08-24'),(58755,51539,'1992-08-24','1993-08-24'),(58755,53991,'1993-08-24','1994-08-24'),(58755,55143,'1994-08-24','1995-08-24'),(58755,56619,'1995-08-24','1996-08-23'),(58755,57925,'1996-08-23','1997-08-23'),(58755,57636,'1997-08-23','1998-08-23'),(58755,60259,'1998-08-23','1999-08-23'),(58755,59928,'1999-08-23','2000-08-22'),(58755,63036,'2000-08-22','2001-08-22'),(58755,67375,'2001-08-22','9999-01-01'),(58756,40000,'1999-10-29','2000-10-28'),(58756,39771,'2000-10-28','2001-10-28'),(58756,41579,'2001-10-28','9999-01-01'),(58757,52796,'1995-05-09','1996-05-08'),(58757,55023,'1996-05-08','1997-05-08'),(58757,57412,'1997-05-08','1998-05-08'),(58757,59863,'1998-05-08','1999-05-08'),(58757,61425,'1999-05-08','2000-05-07'),(58757,62745,'2000-05-07','2001-05-07'),(58757,63078,'2001-05-07','2002-05-07'),(58757,62771,'2002-05-07','9999-01-01'),(58758,40000,'1996-09-27','1997-09-27'),(58758,44471,'1997-09-27','1998-09-27'),(58758,46288,'1998-09-27','1998-11-28'),(58759,80018,'1996-01-05','1997-01-04'),(58759,84349,'1997-01-04','1998-01-04'),(58759,84032,'1998-01-04','1999-01-04'),(58759,84270,'1999-01-04','2000-01-04'),(58759,88753,'2000-01-04','2001-01-03'),(58759,92341,'2001-01-03','2002-01-03'),(58759,91994,'2002-01-03','9999-01-01'),(58760,77533,'1987-04-15','1988-04-14'),(58760,78859,'1988-04-14','1989-04-14'),(58760,82860,'1989-04-14','1990-04-14'),(58760,83021,'1990-04-14','1991-04-14'),(58760,86779,'1991-04-14','1992-04-13'),(58760,86803,'1992-04-13','1993-04-13'),(58760,89337,'1993-04-13','1994-04-13'),(58760,92148,'1994-04-13','1995-04-13'),(58760,92658,'1995-04-13','1996-04-12'),(58760,95889,'1996-04-12','1997-04-12'),(58760,96745,'1997-04-12','1998-04-12'),(58760,99537,'1998-04-12','1999-04-12'),(58760,100856,'1999-04-12','2000-04-11'),(58760,104960,'2000-04-11','2001-04-11'),(58760,108067,'2001-04-11','2002-04-11'),(58760,108110,'2002-04-11','9999-01-01'),(58761,51992,'1997-05-19','1998-05-19'),(58761,54954,'1998-05-19','1999-05-19'),(58761,57054,'1999-05-19','2000-05-18'),(58761,59707,'2000-05-18','2001-05-18'),(58761,63594,'2001-05-18','2002-05-18'),(58761,63176,'2002-05-18','9999-01-01'),(58762,40000,'1994-01-28','1995-01-28'),(58762,43135,'1995-01-28','1996-01-28'),(58762,44993,'1996-01-28','1997-01-27'),(58762,48159,'1997-01-27','1998-01-27'),(58762,52109,'1998-01-27','1999-01-27'),(58762,56412,'1999-01-27','1999-05-21'),(58763,40000,'1992-09-30','1993-09-30'),(58763,42778,'1993-09-30','1994-09-30'),(58763,44507,'1994-09-30','1995-09-30'),(58763,47799,'1995-09-30','1996-09-29'),(58763,50862,'1996-09-29','1997-09-29'),(58763,54818,'1997-09-29','1998-09-29'),(58763,56149,'1998-09-29','1999-09-29'),(58763,58039,'1999-09-29','2000-09-28'),(58763,61939,'2000-09-28','2001-09-28'),(58763,62407,'2001-09-28','9999-01-01'),(58764,40000,'1986-10-30','1987-10-30'),(58764,40284,'1987-10-30','1988-10-29'),(58764,41391,'1988-10-29','1989-10-29'),(58764,42576,'1989-10-29','1990-10-29'),(58764,42964,'1990-10-29','1991-10-29'),(58764,45629,'1991-10-29','1992-10-28'),(58764,47819,'1992-10-28','1993-10-28'),(58764,48204,'1993-10-28','1994-10-28'),(58764,48837,'1994-10-28','1995-10-28'),(58764,53310,'1995-10-28','1996-10-27'),(58764,56726,'1996-10-27','1997-10-27'),(58764,57552,'1997-10-27','1998-10-27'),(58764,61471,'1998-10-27','1999-10-27'),(58764,61389,'1999-10-27','2000-10-26'),(58764,62109,'2000-10-26','2001-10-26'),(58764,64032,'2001-10-26','9999-01-01'),(58765,57876,'1990-05-24','1991-05-24'),(58765,59119,'1991-05-24','1992-05-23'),(58765,62035,'1992-05-23','1993-05-23'),(58765,61965,'1993-05-23','1994-05-23'),(58765,63144,'1994-05-23','1995-05-23'),(58765,63976,'1995-05-23','1996-05-22'),(58765,64924,'1996-05-22','1997-05-22'),(58765,69069,'1997-05-22','1998-05-22'),(58765,70333,'1998-05-22','1999-05-22'),(58765,70343,'1999-05-22','2000-05-21'),(58765,71033,'2000-05-21','2001-05-21'),(58765,72598,'2001-05-21','2002-05-21'),(58765,72768,'2002-05-21','9999-01-01'),(58766,72540,'1994-10-01','1995-10-01'),(58766,73343,'1995-10-01','1996-09-30'),(58766,75519,'1996-09-30','1997-09-30'),(58766,77838,'1997-09-30','1998-09-30'),(58766,80653,'1998-09-30','1999-09-30'),(58766,84019,'1999-09-30','2000-09-29'),(58766,84854,'2000-09-29','2001-09-29'),(58766,87297,'2001-09-29','9999-01-01'),(58767,40000,'1991-03-21','1992-03-20'),(58767,44400,'1992-03-20','1993-03-20'),(58767,47944,'1993-03-20','1994-03-20'),(58767,52355,'1994-03-20','1995-03-20'),(58767,56511,'1995-03-20','1996-03-19'),(58767,57063,'1996-03-19','1997-03-19'),(58767,59028,'1997-03-19','1998-03-19'),(58767,58686,'1998-03-19','1999-03-19'),(58767,62741,'1999-03-19','2000-03-18'),(58767,64265,'2000-03-18','2001-03-18'),(58767,66306,'2001-03-18','2002-03-18'),(58767,68003,'2002-03-18','9999-01-01'),(58768,63307,'1993-10-29','1994-10-29'),(58768,62949,'1994-10-29','1995-10-29'),(58768,65701,'1995-10-29','1996-10-27'),(58768,68912,'1996-10-27','1997-10-27'),(58768,71005,'1997-10-27','1998-10-27'),(58768,70869,'1998-10-27','1999-10-28'),(58768,72502,'1999-10-28','2000-10-27'),(58768,76041,'2000-10-27','2001-10-27'),(58768,76103,'2001-10-27','9999-01-01'),(58769,50181,'1997-03-13','1998-03-13'),(58769,52127,'1998-03-13','1999-03-13'),(58769,52857,'1999-03-13','2000-03-12'),(58769,55384,'2000-03-12','2001-03-12'),(58769,55019,'2001-03-12','2002-03-12'),(58769,54961,'2002-03-12','9999-01-01'),(58770,96908,'1988-09-24','1989-09-24'),(58770,97377,'1989-09-24','1990-09-24'),(58770,97990,'1990-09-24','1991-09-24'),(58770,102322,'1991-09-24','1992-09-23'),(58770,102084,'1992-09-23','1993-09-23'),(58770,102146,'1993-09-23','1994-09-23'),(58770,103529,'1994-09-23','1995-09-23'),(58770,103144,'1995-09-23','1996-09-22'),(58770,104549,'1996-09-22','1997-09-22'),(58770,108120,'1997-09-22','1998-09-22'),(58770,109067,'1998-09-22','1999-09-22'),(58770,111448,'1999-09-22','2000-09-21'),(58770,112794,'2000-09-21','2001-09-21'),(58770,116775,'2001-09-21','9999-01-01'),(58771,70903,'1995-11-06','1996-11-05'),(58771,72195,'1996-11-05','1997-11-05'),(58771,73047,'1997-11-05','1998-11-05'),(58771,74750,'1998-11-05','1999-11-05'),(58771,76418,'1999-11-05','2000-11-04'),(58771,77095,'2000-11-04','2001-11-04'),(58771,79579,'2001-11-04','2002-03-06'),(58772,61701,'1992-09-10','1993-09-10'),(58772,64610,'1993-09-10','1994-09-10'),(58772,64518,'1994-09-10','1995-09-10'),(58772,68803,'1995-09-10','1996-09-09'),(58772,70730,'1996-09-09','1997-09-09'),(58772,73825,'1997-09-09','1998-09-09'),(58772,77725,'1998-09-09','1999-09-09'),(58772,80156,'1999-09-09','2000-09-08'),(58772,80813,'2000-09-08','2001-09-08'),(58772,81097,'2001-09-08','9999-01-01'),(58773,40000,'1986-11-14','1987-11-14'),(58773,41336,'1987-11-14','1988-11-13'),(58773,42926,'1988-11-13','1989-11-13'),(58773,42547,'1989-11-13','1990-11-13'),(58773,45356,'1990-11-13','1991-11-13'),(58773,47080,'1991-11-13','1992-11-12'),(58773,47475,'1992-11-12','1993-11-12'),(58773,48601,'1993-11-12','1994-11-12'),(58773,52652,'1994-11-12','1995-11-12'),(58773,56163,'1995-11-12','1996-11-11'),(58773,59676,'1996-11-11','1997-11-11'),(58773,60940,'1997-11-11','1998-11-11'),(58773,60680,'1998-11-11','1999-11-11'),(58773,63230,'1999-11-11','2000-11-10'),(58773,64291,'2000-11-10','2001-11-10'),(58773,68615,'2001-11-10','9999-01-01'),(58774,40000,'1993-08-17','1994-08-17'),(58774,39552,'1994-08-17','1995-08-17'),(58774,42169,'1995-08-17','1996-08-16'),(58774,41914,'1996-08-16','1997-08-16'),(58774,42960,'1997-08-16','1998-08-16'),(58774,42657,'1998-08-16','1999-08-16'),(58774,46124,'1999-08-16','2000-08-15'),(58774,50602,'2000-08-15','2001-08-15'),(58774,53665,'2001-08-15','9999-01-01'),(58775,40000,'1985-02-09','1986-02-09'),(58775,44463,'1986-02-09','1987-02-09'),(58775,48897,'1987-02-09','1988-02-09'),(58775,49496,'1988-02-09','1989-02-08'),(58775,51019,'1989-02-08','1990-02-08'),(58775,53544,'1990-02-08','1991-02-08'),(58775,55177,'1991-02-08','1992-02-08'),(58775,57328,'1992-02-08','1993-02-07'),(58775,61098,'1993-02-07','1994-02-07'),(58775,63939,'1994-02-07','1995-02-07'),(58775,63610,'1995-02-07','1996-02-07'),(58775,64515,'1996-02-07','1997-02-06'),(58775,67379,'1997-02-06','1998-02-06'),(58775,68017,'1998-02-06','1999-02-06'),(58775,72172,'1999-02-06','2000-02-06'),(58775,76105,'2000-02-06','2001-02-05'),(58775,77037,'2001-02-05','2002-02-05'),(58775,77884,'2002-02-05','9999-01-01'),(58776,40000,'1988-09-06','1989-09-06'),(58776,44412,'1989-09-06','1990-09-06'),(58776,43975,'1990-09-06','1991-09-06'),(58776,47569,'1991-09-06','1992-09-05'),(58776,47342,'1992-09-05','1993-09-05'),(58776,48892,'1993-09-05','1994-09-05'),(58776,51429,'1994-09-05','1995-09-05'),(58776,55580,'1995-09-05','1996-09-04'),(58776,56119,'1996-09-04','1997-09-04'),(58776,56542,'1997-09-04','1998-09-04'),(58776,60509,'1998-09-04','1999-09-04'),(58776,63382,'1999-09-04','2000-09-03'),(58776,67385,'2000-09-03','2001-09-03'),(58776,67497,'2001-09-03','9999-01-01'),(58777,40000,'1999-07-31','2000-07-30'),(58777,40515,'2000-07-30','2000-11-18'),(58778,74481,'1998-02-28','1999-02-28'),(58778,77922,'1999-02-28','2000-02-28'),(58778,82367,'2000-02-28','2001-02-27'),(58778,83598,'2001-02-27','2002-02-27'),(58778,83422,'2002-02-27','9999-01-01'),(58779,51570,'1998-07-02','1999-07-02'),(58779,52113,'1999-07-02','2000-07-01'),(58779,55445,'2000-07-01','2001-07-01'),(58779,55218,'2001-07-01','2002-07-01'),(58779,56052,'2002-07-01','9999-01-01'),(58780,40000,'1990-11-29','1991-11-29'),(58780,39682,'1991-11-29','1992-11-28'),(58780,39487,'1992-11-28','1993-11-28'),(58780,40702,'1993-11-28','1994-11-28'),(58780,43775,'1994-11-28','1995-11-28'),(58780,46282,'1995-11-28','1996-11-27'),(58780,49685,'1996-11-27','1997-11-27'),(58780,49971,'1997-11-27','1998-11-27'),(58780,53365,'1998-11-27','1999-11-27'),(58780,56711,'1999-11-27','2000-11-26'),(58780,59404,'2000-11-26','2001-11-26'),(58780,60561,'2001-11-26','9999-01-01'),(58781,40000,'1999-09-25','2000-09-24'),(58781,41917,'2000-09-24','2001-09-24'),(58781,42087,'2001-09-24','9999-01-01'),(58782,40000,'1985-09-26','1986-09-26'),(58782,43121,'1986-09-26','1987-09-26'),(58782,42930,'1987-09-26','1988-09-25'),(58782,44059,'1988-09-25','1989-09-25'),(58782,44981,'1989-09-25','1990-09-25'),(58782,48394,'1990-09-25','1991-09-25'),(58782,48344,'1991-09-25','1992-09-24'),(58782,51536,'1992-09-24','1993-09-24'),(58782,55530,'1993-09-24','1994-09-24'),(58782,57787,'1994-09-24','1995-09-24'),(58782,59022,'1995-09-24','1996-09-23'),(58782,59539,'1996-09-23','1997-09-23'),(58782,59199,'1997-09-23','1998-09-23'),(58782,60077,'1998-09-23','1999-09-23'),(58782,63506,'1999-09-23','2000-09-22'),(58782,67068,'2000-09-22','2001-09-22'),(58782,69483,'2001-09-22','9999-01-01'),(58783,76377,'1987-11-21','1988-11-20'),(58783,78690,'1988-11-20','1989-11-20'),(58783,81522,'1989-11-20','1990-11-20'),(58783,84170,'1990-11-20','1991-11-20'),(58783,86710,'1991-11-20','1992-11-19'),(58783,86571,'1992-11-19','1993-11-19'),(58783,89110,'1993-11-19','1994-11-19'),(58783,91399,'1994-11-19','1995-11-19'),(58783,95044,'1995-11-19','1996-11-18'),(58783,95267,'1996-11-18','1997-11-18'),(58783,96307,'1997-11-18','1998-11-18'),(58783,98495,'1998-11-18','1999-11-18'),(58783,100106,'1999-11-18','2000-11-17'),(58783,101433,'2000-11-17','2001-11-17'),(58783,105712,'2001-11-17','9999-01-01'),(58784,48067,'1994-09-07','1995-09-07'),(58784,51619,'1995-09-07','1996-09-06'),(58784,55762,'1996-09-06','1997-09-06'),(58784,56424,'1997-09-06','1998-09-06'),(58784,60923,'1998-09-06','1999-09-06'),(58784,63789,'1999-09-06','2000-09-05'),(58784,67873,'2000-09-05','2001-09-05'),(58784,70123,'2001-09-05','9999-01-01'),(58785,66548,'1992-04-02','1993-04-02'),(58785,66694,'1993-04-02','1994-04-02'),(58785,69261,'1994-04-02','1995-04-02'),(58785,73012,'1995-04-02','1996-04-01'),(58785,77054,'1996-04-01','1997-04-01'),(58785,76694,'1997-04-01','1998-04-01'),(58785,81042,'1998-04-01','1999-04-01'),(58785,82877,'1999-04-01','2000-03-31'),(58785,85481,'2000-03-31','2001-03-31'),(58785,88508,'2001-03-31','2002-03-31'),(58785,89488,'2002-03-31','9999-01-01'),(58786,51395,'1995-08-05','1996-08-04'),(58786,55180,'1996-08-04','1997-08-04'),(58786,58656,'1997-08-04','1998-08-04'),(58786,63088,'1998-08-04','1999-08-04'),(58786,64676,'1999-08-04','2000-08-03'),(58786,65894,'2000-08-03','2001-08-03'),(58786,69333,'2001-08-03','2001-11-06'),(58787,40000,'1998-06-10','1999-06-10'),(58787,39739,'1999-06-10','2000-06-09'),(58787,43035,'2000-06-09','2001-06-09'),(58787,43627,'2001-06-09','2002-06-09'),(58787,43898,'2002-06-09','9999-01-01'),(58788,41022,'1986-01-27','1987-01-27'),(58788,44117,'1987-01-27','1988-01-27'),(58788,48183,'1988-01-27','1989-01-26'),(58788,49482,'1989-01-26','1990-01-26'),(58788,50722,'1990-01-26','1991-01-26'),(58788,53429,'1991-01-26','1992-01-26'),(58788,55727,'1992-01-26','1993-01-25'),(58788,59064,'1993-01-25','1994-01-25'),(58788,62806,'1994-01-25','1995-01-25'),(58788,63693,'1995-01-25','1996-01-25'),(58788,67165,'1996-01-25','1997-01-24'),(58788,67128,'1997-01-24','1998-01-24'),(58788,67092,'1998-01-24','1999-01-24'),(58788,67524,'1999-01-24','2000-01-24'),(58788,70252,'2000-01-24','2001-01-23'),(58788,71311,'2001-01-23','2002-01-23'),(58788,73722,'2002-01-23','9999-01-01'),(58789,54288,'1988-04-25','1989-04-25'),(58789,58563,'1989-04-25','1990-04-25'),(58789,58301,'1990-04-25','1991-04-25'),(58789,61774,'1991-04-25','1992-04-24'),(58789,65241,'1992-04-24','1993-04-24'),(58789,68004,'1993-04-24','1994-04-24'),(58789,71703,'1994-04-24','1995-04-24'),(58789,71937,'1995-04-24','1996-04-23'),(58789,71816,'1996-04-23','1997-04-23'),(58789,74905,'1997-04-23','1998-04-23'),(58789,76426,'1998-04-23','1999-04-23'),(58789,77852,'1999-04-23','2000-04-22'),(58789,80070,'2000-04-22','2001-04-22'),(58789,83208,'2001-04-22','2002-04-22'),(58789,84790,'2002-04-22','9999-01-01'),(58790,58553,'1987-11-26','1988-11-25'),(58790,58950,'1988-11-25','1989-11-25'),(58790,58878,'1989-11-25','1990-11-25'),(58790,61353,'1990-11-25','1991-11-25'),(58790,64840,'1991-11-25','1992-11-24'),(58790,65071,'1992-11-24','1993-11-24'),(58790,69558,'1993-11-24','1994-11-24'),(58790,70834,'1994-11-24','1995-11-24'),(58790,72183,'1995-11-24','1996-11-23'),(58790,73759,'1996-11-23','1997-11-23'),(58790,75411,'1997-11-23','1998-11-23'),(58790,79159,'1998-11-23','1999-11-23'),(58790,83188,'1999-11-23','2000-11-22'),(58790,82690,'2000-11-22','2001-11-22'),(58790,86117,'2001-11-22','9999-01-01'),(58791,47529,'1989-01-02','1990-01-02'),(58791,48542,'1990-01-02','1991-01-02'),(58791,49169,'1991-01-02','1992-01-02'),(58791,52721,'1992-01-02','1993-01-01'),(58791,54391,'1993-01-01','1994-01-01'),(58791,58845,'1994-01-01','1995-01-01'),(58791,62118,'1995-01-01','1996-01-01'),(58791,64124,'1996-01-01','1996-12-31'),(58791,66871,'1996-12-31','1997-12-31'),(58791,71125,'1997-12-31','1998-12-31'),(58791,73056,'1998-12-31','1999-12-31'),(58791,76284,'1999-12-31','2000-12-30'),(58791,78004,'2000-12-30','2001-12-30'),(58791,82254,'2001-12-30','9999-01-01'),(58792,44226,'1998-02-05','1999-02-05'),(58792,46704,'1999-02-05','2000-02-05'),(58792,50788,'2000-02-05','2001-02-04'),(58792,50652,'2001-02-04','2002-02-04'),(58792,53869,'2002-02-04','9999-01-01'),(58793,60380,'1993-05-03','1994-05-03'),(58793,60211,'1994-05-03','1995-05-03'),(58793,62838,'1995-05-03','1996-05-02'),(58793,64020,'1996-05-02','1997-05-02'),(58793,68423,'1997-05-02','1998-05-02'),(58793,70638,'1998-05-02','1999-05-02'),(58793,70297,'1999-05-02','2000-05-01'),(58793,72043,'2000-05-01','2001-05-01'),(58793,76517,'2001-05-01','2002-05-01'),(58793,77549,'2002-05-01','9999-01-01'),(58794,40000,'1996-09-11','1997-09-11'),(58794,41271,'1997-09-11','1997-09-11'),(58795,45753,'1998-12-29','1999-12-29'),(58795,46088,'1999-12-29','2000-12-28'),(58795,46111,'2000-12-28','2001-12-28'),(58795,49015,'2001-12-28','9999-01-01'),(58796,40000,'1985-08-11','1986-08-11'),(58796,42247,'1986-08-11','1987-08-11'),(58796,42098,'1987-08-11','1988-08-10'),(58796,46549,'1988-08-10','1989-08-10'),(58796,48154,'1989-08-10','1990-08-10'),(58796,51130,'1990-08-10','1991-08-10'),(58796,52536,'1991-08-10','1992-08-09'),(58796,52869,'1992-08-09','1993-08-09'),(58796,55482,'1993-08-09','1994-08-09'),(58796,56092,'1994-08-09','1995-08-09'),(58796,57939,'1995-08-09','1996-08-08'),(58796,60305,'1996-08-08','1997-08-08'),(58796,62170,'1997-08-08','1998-08-08'),(58796,65501,'1998-08-08','1999-06-04'),(58797,64060,'1986-10-03','1987-10-03'),(58797,64742,'1987-10-03','1988-10-02'),(58797,68321,'1988-10-02','1989-10-02'),(58797,71523,'1989-10-02','1990-10-02'),(58797,71453,'1990-10-02','1991-10-02'),(58797,75483,'1991-10-02','1992-10-01'),(58797,78300,'1992-10-01','1993-10-01'),(58797,78924,'1993-10-01','1994-10-01'),(58797,79299,'1994-10-01','1995-10-01'),(58797,80585,'1995-10-01','1996-09-30'),(58797,84983,'1996-09-30','1997-09-30'),(58797,87164,'1997-09-30','1998-09-30'),(58797,88853,'1998-09-30','1999-09-30'),(58797,88479,'1999-09-30','2000-09-29'),(58797,89935,'2000-09-29','2001-09-29'),(58797,91747,'2001-09-29','9999-01-01'),(58798,60245,'1996-04-03','1997-04-03'),(58798,62497,'1997-04-03','1998-04-03'),(58798,64858,'1998-04-03','1999-04-03'),(58798,67591,'1999-04-03','2000-04-02'),(58798,71501,'2000-04-02','2001-04-02'),(58798,73097,'2001-04-02','2002-04-02'),(58798,77493,'2002-04-02','9999-01-01'),(58799,82553,'1988-10-19','1989-10-19'),(58799,86026,'1989-10-19','1990-10-19'),(58799,88747,'1990-10-19','1991-10-19'),(58799,90588,'1991-10-19','1992-10-18'),(58799,92349,'1992-10-18','1993-10-18'),(58799,91982,'1993-10-18','1994-10-18'),(58799,91965,'1994-10-18','1995-10-18'),(58799,93210,'1995-10-18','1996-10-17'),(58799,95433,'1996-10-17','1997-10-17'),(58799,96285,'1997-10-17','1998-10-17'),(58799,100596,'1998-10-17','1999-10-17'),(58799,100255,'1999-10-17','2000-10-16'),(58799,100774,'2000-10-16','2001-10-16'),(58799,102270,'2001-10-16','9999-01-01'),(58800,59979,'2000-01-23','2001-01-22'),(58800,59911,'2001-01-22','2002-01-22'),(58800,60299,'2002-01-22','9999-01-01'),(58801,58097,'1994-11-29','1995-11-29'),(58801,57702,'1995-11-29','1996-11-28'),(58801,58281,'1996-11-28','1997-10-07'),(58802,61063,'1986-12-01','1987-12-01'),(58802,61447,'1987-12-01','1988-11-30'),(58802,63986,'1988-11-30','1989-11-30'),(58802,67642,'1989-11-30','1990-11-30'),(58802,68267,'1990-11-30','1991-11-30'),(58802,67854,'1991-11-30','1992-11-29'),(58802,70817,'1992-11-29','1993-11-29'),(58802,75046,'1993-11-29','1994-11-29'),(58802,77337,'1994-11-29','1995-11-29'),(58802,80899,'1995-11-29','1996-11-28'),(58802,82751,'1996-11-28','1997-11-28'),(58802,85880,'1997-11-28','1998-03-07'),(58803,47783,'1998-03-15','1999-03-15'),(58803,48923,'1999-03-15','2000-03-14'),(58803,49654,'2000-03-14','2001-03-14'),(58803,50928,'2001-03-14','2002-03-14'),(58803,54980,'2002-03-14','9999-01-01'),(58804,66430,'1986-01-06','1987-01-06'),(58804,66483,'1987-01-06','1988-01-06'),(58804,68802,'1988-01-06','1989-01-05'),(58804,70114,'1989-01-05','1990-01-05'),(58804,70080,'1990-01-05','1991-01-05'),(58804,70690,'1991-01-05','1992-01-05'),(58804,72595,'1992-01-05','1993-01-04'),(58804,76555,'1993-01-04','1994-01-04'),(58804,76130,'1994-01-04','1995-01-04'),(58804,80356,'1995-01-04','1996-01-04'),(58804,79936,'1996-01-04','1997-01-03'),(58804,80530,'1997-01-03','1998-01-03'),(58804,84430,'1998-01-03','1999-01-03'),(58804,88385,'1999-01-03','2000-01-03'),(58804,89849,'2000-01-03','2000-02-28'),(58805,65716,'1985-06-21','1986-06-21'),(58805,65391,'1986-06-21','1987-06-21'),(58805,68602,'1987-06-21','1988-06-20'),(58805,69233,'1988-06-20','1989-06-20'),(58805,68823,'1989-06-20','1990-06-20'),(58805,71156,'1990-06-20','1991-06-20'),(58805,71189,'1991-06-20','1992-06-19'),(58805,73680,'1992-06-19','1993-06-19'),(58805,73944,'1993-06-19','1994-06-19'),(58805,73524,'1994-06-19','1995-06-19'),(58805,74481,'1995-06-19','1996-06-18'),(58805,74954,'1996-06-18','1997-06-18'),(58805,76021,'1997-06-18','1998-06-18'),(58805,77259,'1998-06-18','1999-06-18'),(58805,80606,'1999-06-18','2000-06-17'),(58805,82763,'2000-06-17','2001-06-17'),(58805,85352,'2001-06-17','2001-10-12'),(58806,80183,'1990-10-02','1991-10-02'),(58806,83267,'1991-10-02','1992-10-01'),(58806,86025,'1992-10-01','1993-10-01'),(58806,86742,'1993-10-01','1994-10-01'),(58806,87604,'1994-10-01','1995-10-01'),(58806,87956,'1995-10-01','1996-09-30'),(58806,91073,'1996-09-30','1997-09-30'),(58806,92359,'1997-09-30','1998-09-30'),(58806,92530,'1998-09-30','1999-09-30'),(58806,94981,'1999-09-30','2000-09-29'),(58806,99254,'2000-09-29','2001-09-29'),(58806,100151,'2001-09-29','9999-01-01'),(58807,40000,'1987-08-05','1988-08-04'),(58807,43625,'1988-08-04','1989-08-04'),(58807,44360,'1989-08-04','1990-08-04'),(58807,44857,'1990-08-04','1991-08-04'),(58807,49349,'1991-08-04','1992-08-03'),(58807,49775,'1992-08-03','1993-08-03'),(58807,52950,'1993-08-03','1994-08-03'),(58807,56898,'1994-08-03','1995-08-03'),(58807,60437,'1995-08-03','1996-08-02'),(58807,64645,'1996-08-02','1997-08-02'),(58807,66716,'1997-08-02','1998-08-02'),(58807,70589,'1998-08-02','1999-08-02'),(58807,71087,'1999-08-02','2000-08-01'),(58807,72366,'2000-08-01','2001-08-01'),(58807,75641,'2001-08-01','2002-08-01'),(58807,76217,'2002-08-01','9999-01-01'),(58808,47126,'1988-02-16','1989-02-15'),(58808,48794,'1989-02-15','1990-02-15'),(58808,49590,'1990-02-15','1991-02-15'),(58808,52583,'1991-02-15','1992-02-15'),(58808,55325,'1992-02-15','1993-02-14'),(58808,58331,'1993-02-14','1994-02-14'),(58808,59494,'1994-02-14','1995-02-14'),(58808,60388,'1995-02-14','1996-02-14'),(58808,63162,'1996-02-14','1997-02-13'),(58808,66274,'1997-02-13','1998-02-13'),(58808,69279,'1998-02-13','1999-02-13'),(58808,70403,'1999-02-13','2000-02-13'),(58808,72605,'2000-02-13','2001-02-12'),(58808,72521,'2001-02-12','2002-02-12'),(58808,76602,'2002-02-12','9999-01-01'),(58809,64714,'1993-11-01','1994-05-23'),(58810,46054,'1995-11-06','1996-11-05'),(58810,46905,'1996-11-05','1997-11-05'),(58810,49957,'1997-11-05','1998-11-05'),(58810,52503,'1998-11-05','1999-11-05'),(58810,52936,'1999-11-05','2000-11-04'),(58810,57046,'2000-11-04','2001-11-04'),(58810,58377,'2001-11-04','9999-01-01'),(58811,40000,'1994-07-20','1995-07-20'),(58811,42497,'1995-07-20','1996-07-19'),(58811,43334,'1996-07-19','1997-07-19'),(58811,45380,'1997-07-19','1998-07-19'),(58811,45771,'1998-07-19','1999-07-19'),(58811,49263,'1999-07-19','2000-07-18'),(58811,52670,'2000-07-18','2001-07-18'),(58811,56845,'2001-07-18','2002-07-18'),(58811,56860,'2002-07-18','9999-01-01'),(58812,57480,'1995-09-26','1996-09-25'),(58812,59816,'1996-09-25','1997-09-25'),(58812,63604,'1997-09-25','1998-09-25'),(58812,67450,'1998-09-25','1999-09-25'),(58812,68970,'1999-09-25','2000-09-24'),(58812,72700,'2000-09-24','2001-09-24'),(58812,76609,'2001-09-24','9999-01-01'),(58813,40000,'1989-06-21','1990-06-21'),(58813,39955,'1990-06-21','1991-06-21'),(58813,39977,'1991-06-21','1992-06-20'),(58813,40114,'1992-06-20','1993-06-20'),(58813,43869,'1993-06-20','1994-06-20'),(58813,44738,'1994-06-20','1995-06-20'),(58813,47043,'1995-06-20','1996-06-19'),(58813,50875,'1996-06-19','1997-06-19'),(58813,51789,'1997-06-19','1998-06-19'),(58813,52419,'1998-06-19','1999-06-19'),(58813,54800,'1999-06-19','2000-06-18'),(58813,56515,'2000-06-18','2001-06-18'),(58813,60442,'2001-06-18','2002-06-18'),(58813,62234,'2002-06-18','9999-01-01'),(58814,40000,'1990-01-12','1991-01-12'),(58814,41938,'1991-01-12','1992-01-12'),(58814,41696,'1992-01-12','1993-01-11'),(58814,42348,'1993-01-11','1994-01-11'),(58814,45982,'1994-01-11','1995-01-11'),(58814,50338,'1995-01-11','1996-01-11'),(58814,53105,'1996-01-11','1997-01-10'),(58814,54996,'1997-01-10','1998-01-10'),(58814,59084,'1998-01-10','1999-01-10'),(58814,62924,'1999-01-10','2000-01-10'),(58814,64671,'2000-01-10','2001-01-09'),(58814,68173,'2001-01-09','2002-01-09'),(58814,71627,'2002-01-09','9999-01-01'),(58815,42379,'1998-12-16','1999-12-16'),(58815,42952,'1999-12-16','2000-12-15'),(58815,43191,'2000-12-15','2001-09-29'),(58816,45368,'1987-01-04','1988-01-04'),(58816,47513,'1988-01-04','1989-01-03'),(58816,50345,'1989-01-03','1990-01-03'),(58816,53798,'1990-01-03','1991-01-03'),(58816,56744,'1991-01-03','1992-01-03'),(58816,57264,'1992-01-03','1993-01-02'),(58816,57558,'1993-01-02','1994-01-02'),(58816,61656,'1994-01-02','1995-01-02'),(58816,66038,'1995-01-02','1996-01-02'),(58816,68753,'1996-01-02','1997-01-01'),(58816,71723,'1997-01-01','1998-01-01'),(58816,76091,'1998-01-01','1999-01-01'),(58816,78565,'1999-01-01','2000-01-01'),(58816,82416,'2000-01-01','2000-12-31'),(58816,86029,'2000-12-31','2001-12-31'),(58816,85541,'2001-12-31','9999-01-01'),(58817,57425,'1997-06-05','1998-06-05'),(58817,59255,'1998-06-05','1999-06-05'),(58817,59972,'1999-06-05','2000-06-04'),(58817,60672,'2000-06-04','2001-06-04'),(58817,61110,'2001-06-04','2002-06-04'),(58817,65008,'2002-06-04','9999-01-01'),(58818,55185,'1991-03-03','1992-03-02'),(58818,56677,'1992-03-02','1993-03-02'),(58818,58492,'1993-03-02','1994-03-02'),(58818,59796,'1994-03-02','1995-03-02'),(58818,61072,'1995-03-02','1996-03-01'),(58818,64079,'1996-03-01','1997-03-01'),(58818,64934,'1997-03-01','1998-03-01'),(58818,67748,'1998-03-01','1999-03-01'),(58818,69073,'1999-03-01','2000-02-29'),(58818,72226,'2000-02-29','2001-02-28'),(58818,72845,'2001-02-28','2002-02-28'),(58818,74942,'2002-02-28','9999-01-01'),(58819,71147,'1987-12-02','1988-12-01'),(58819,70721,'1988-12-01','1989-12-01'),(58819,74980,'1989-12-01','1990-12-01'),(58819,78418,'1990-12-01','1991-12-01'),(58819,80499,'1991-12-01','1992-11-30'),(58819,82044,'1992-11-30','1993-11-30'),(58819,82256,'1993-11-30','1994-11-30'),(58819,86103,'1994-11-30','1995-11-30'),(58819,87651,'1995-11-30','1996-11-29'),(58819,90021,'1996-11-29','1997-11-29'),(58819,91124,'1997-11-29','1998-11-29'),(58819,94812,'1998-11-29','1999-11-29'),(58819,96733,'1999-11-29','2000-11-28'),(58819,98695,'2000-11-28','2001-11-28'),(58819,102688,'2001-11-28','9999-01-01'),(58820,52243,'1985-09-20','1986-09-20'),(58820,53938,'1986-09-20','1987-09-20'),(58820,56874,'1987-09-20','1988-09-19'),(58820,56441,'1988-09-19','1989-09-19'),(58820,58601,'1989-09-19','1990-09-19'),(58820,59953,'1990-09-19','1991-09-19'),(58820,61921,'1991-09-19','1992-09-18'),(58820,62171,'1992-09-18','1993-09-18'),(58820,65021,'1993-09-18','1994-09-18'),(58820,67738,'1994-09-18','1995-09-18'),(58820,68514,'1995-09-18','1996-09-17'),(58820,70734,'1996-09-17','1997-09-17'),(58820,70853,'1997-09-17','1998-09-17'),(58820,71876,'1998-09-17','1999-09-17'),(58820,75674,'1999-09-17','2000-09-16'),(58820,78622,'2000-09-16','2001-09-16'),(58820,78443,'2001-09-16','9999-01-01'),(58821,40000,'1993-01-12','1994-01-12'),(58821,42054,'1994-01-12','1995-01-12'),(58821,46025,'1995-01-12','1996-01-12'),(58821,49723,'1996-01-12','1997-01-11'),(58821,52924,'1997-01-11','1998-01-11'),(58821,54634,'1998-01-11','1999-01-11'),(58821,54841,'1999-01-11','2000-01-11'),(58821,56295,'2000-01-11','2001-01-10'),(58821,60095,'2001-01-10','2002-01-10'),(58821,59795,'2002-01-10','9999-01-01'),(58822,67574,'1995-12-23','1996-05-21'),(58823,69618,'1992-09-02','1993-09-02'),(58823,69946,'1993-09-02','1994-09-02'),(58823,74133,'1994-09-02','1995-09-02'),(58823,73748,'1995-09-02','1996-09-01'),(58823,73781,'1996-09-01','1997-09-01'),(58823,78009,'1997-09-01','1998-09-01'),(58823,78125,'1998-09-01','1999-09-01'),(58823,81630,'1999-09-01','2000-08-31'),(58823,85412,'2000-08-31','2001-08-31'),(58823,89907,'2001-08-31','9999-01-01'),(58824,40000,'1991-05-12','1992-05-11'),(58824,43857,'1992-05-11','1993-05-11'),(58824,43755,'1993-05-11','1994-05-11'),(58824,46429,'1994-05-11','1995-05-11'),(58824,46977,'1995-05-11','1996-05-10'),(58824,49361,'1996-05-10','1997-05-10'),(58824,49069,'1997-05-10','1998-05-10'),(58824,49227,'1998-05-10','1999-05-10'),(58824,51808,'1999-05-10','2000-05-09'),(58824,53110,'2000-05-09','2001-05-09'),(58824,56334,'2001-05-09','2002-05-09'),(58824,56331,'2002-05-09','9999-01-01'),(58825,83888,'1985-07-01','1986-07-01'),(58825,87133,'1986-07-01','1987-07-01'),(58825,89366,'1987-07-01','1988-06-30'),(58825,91828,'1988-06-30','1989-06-30'),(58825,92672,'1989-06-30','1990-06-30'),(58825,95738,'1990-06-30','1991-06-30'),(58825,95793,'1991-06-30','1992-06-29'),(58825,95847,'1992-06-29','1993-06-29'),(58825,99814,'1993-06-29','1994-06-29'),(58825,99859,'1994-06-29','1995-06-29'),(58825,104159,'1995-06-29','1996-06-28'),(58825,105497,'1996-06-28','1997-06-28'),(58825,105523,'1997-06-28','1998-06-28'),(58825,105272,'1998-06-28','1999-06-28'),(58825,107558,'1999-06-28','2000-06-27'),(58825,107303,'2000-06-27','2001-06-27'),(58825,107078,'2001-06-27','2002-06-27'),(58825,111566,'2002-06-27','9999-01-01'),(58826,40000,'1988-05-19','1989-05-19'),(58826,42462,'1989-05-19','1990-05-19'),(58826,45336,'1990-05-19','1991-05-19'),(58826,48036,'1991-05-19','1992-05-18'),(58826,51853,'1992-05-18','1993-05-18'),(58826,51842,'1993-05-18','1994-05-18'),(58826,54832,'1994-05-18','1995-05-18'),(58826,56626,'1995-05-18','1996-05-17'),(58826,60350,'1996-05-17','1997-05-17'),(58826,63147,'1997-05-17','1998-05-17'),(58826,63910,'1998-05-17','1999-05-17'),(58826,66090,'1999-05-17','2000-05-16'),(58826,69418,'2000-05-16','2001-05-16'),(58826,69684,'2001-05-16','2002-05-16'),(58826,69857,'2002-05-16','9999-01-01'),(58827,40000,'1988-02-02','1989-02-01'),(58827,40782,'1989-02-01','1990-02-01'),(58827,41599,'1990-02-01','1991-02-01'),(58827,44734,'1991-02-01','1992-02-01'),(58827,45217,'1992-02-01','1993-01-31'),(58827,49250,'1993-01-31','1994-01-31'),(58827,48902,'1994-01-31','1995-01-31'),(58827,51421,'1995-01-31','1996-01-31'),(58827,54449,'1996-01-31','1997-01-30'),(58827,54923,'1997-01-30','1998-01-30'),(58827,56698,'1998-01-30','1999-01-30'),(58827,59364,'1999-01-30','2000-01-30'),(58827,60754,'2000-01-30','2001-01-29'),(58827,60913,'2001-01-29','2002-01-29'),(58827,62593,'2002-01-29','9999-01-01'),(58828,40000,'1992-04-25','1993-04-25'),(58828,41648,'1993-04-25','1994-04-25'),(58828,44859,'1994-04-25','1995-04-25'),(58828,47793,'1995-04-25','1996-04-24'),(58828,51495,'1996-04-24','1997-04-24'),(58828,52804,'1997-04-24','1998-04-24'),(58828,53280,'1998-04-24','1999-04-24'),(58828,56373,'1999-04-24','2000-04-23'),(58828,56219,'2000-04-23','2001-04-23'),(58828,58796,'2001-04-23','2002-04-23'),(58828,61433,'2002-04-23','9999-01-01'),(58829,49700,'1989-02-09','1990-02-09'),(58829,53043,'1990-02-09','1990-09-15'),(58830,40836,'1986-02-27','1987-02-27'),(58830,42599,'1987-02-27','1988-02-27'),(58830,42386,'1988-02-27','1989-02-26'),(58830,45706,'1989-02-26','1990-02-26'),(58830,47455,'1990-02-26','1991-02-26'),(58830,50721,'1991-02-26','1992-02-26'),(58830,53406,'1992-02-26','1993-02-25'),(58830,55121,'1993-02-25','1994-02-25'),(58830,56219,'1994-02-25','1995-02-25'),(58830,60102,'1995-02-25','1996-02-25'),(58830,62742,'1996-02-25','1997-02-24'),(58830,66680,'1997-02-24','1998-02-24'),(58830,67834,'1998-02-24','1999-02-24'),(58830,67373,'1999-02-24','2000-02-24'),(58830,67372,'2000-02-24','2001-02-23'),(58830,70187,'2001-02-23','2002-02-23'),(58830,70555,'2002-02-23','9999-01-01'),(58831,48839,'1991-07-29','1992-07-28'),(58831,52196,'1992-07-28','1993-07-28'),(58831,54794,'1993-07-28','1994-07-28'),(58831,56330,'1994-07-28','1995-07-28'),(58831,56265,'1995-07-28','1996-07-27'),(58831,59286,'1996-07-27','1997-07-27'),(58831,60485,'1997-07-27','1998-07-27'),(58831,63101,'1998-07-27','1999-07-27'),(58831,62618,'1999-07-27','2000-07-26'),(58831,63415,'2000-07-26','2001-07-26'),(58831,64469,'2001-07-26','2002-07-26'),(58831,67872,'2002-07-26','9999-01-01'),(58832,45710,'1992-02-26','1993-02-25'),(58832,46286,'1993-02-25','1994-02-25'),(58832,49901,'1994-02-25','1995-02-25'),(58832,49688,'1995-02-25','1996-02-25'),(58832,52854,'1996-02-25','1997-02-24'),(58832,52866,'1997-02-24','1998-02-24'),(58832,55950,'1998-02-24','1999-02-24'),(58832,56535,'1999-02-24','2000-02-24'),(58832,60962,'2000-02-24','2001-02-23'),(58832,64677,'2001-02-23','2002-02-23'),(58832,69052,'2002-02-23','9999-01-01'),(58833,40000,'1993-11-05','1994-11-05'),(58833,40998,'1994-11-05','1995-11-05'),(58833,43787,'1995-11-05','1996-11-04'),(58833,45524,'1996-11-04','1997-11-04'),(58833,48795,'1997-11-04','1998-11-04'),(58833,50503,'1998-11-04','1999-11-04'),(58833,50479,'1999-11-04','2000-11-03'),(58833,54477,'2000-11-03','2001-11-03'),(58833,56965,'2001-11-03','9999-01-01'),(58834,62314,'1996-05-29','1997-05-29'),(58834,63601,'1997-05-29','1998-05-29'),(58834,67790,'1998-05-29','1999-05-29'),(58834,70628,'1999-05-29','2000-05-28'),(58834,72217,'2000-05-28','2001-05-28'),(58834,74572,'2001-05-28','2002-05-28'),(58834,74711,'2002-05-28','9999-01-01'),(58835,40000,'1986-12-11','1987-12-11'),(58835,41272,'1987-12-11','1988-12-10'),(58835,45690,'1988-12-10','1989-12-10'),(58835,47152,'1989-12-10','1990-12-10'),(58835,50527,'1990-12-10','1991-12-10'),(58835,54035,'1991-12-10','1992-12-09'),(58835,58031,'1992-12-09','1993-12-09'),(58835,57795,'1993-12-09','1994-12-09'),(58835,57337,'1994-12-09','1995-12-09'),(58835,59459,'1995-12-09','1996-12-08'),(58835,61735,'1996-12-08','1997-12-08'),(58835,65544,'1997-12-08','1998-12-08'),(58835,69809,'1998-12-08','1999-12-08'),(58835,74154,'1999-12-08','2000-12-07'),(58835,75092,'2000-12-07','2001-12-07'),(58835,75825,'2001-12-07','9999-01-01'),(58836,45088,'1985-12-27','1986-12-27'),(58836,48351,'1986-12-27','1987-12-27'),(58836,51371,'1987-12-27','1988-12-26'),(58836,51080,'1988-12-26','1989-12-26'),(58836,50875,'1989-12-26','1990-12-26'),(58836,50949,'1990-12-26','1991-12-26'),(58836,52133,'1991-12-26','1992-12-25'),(58836,52392,'1992-12-25','1993-12-25'),(58836,54852,'1993-12-25','1994-12-25'),(58836,55403,'1994-12-25','1995-12-25'),(58836,58034,'1995-12-25','1996-12-24'),(58836,59899,'1996-12-24','1997-12-24'),(58836,61053,'1997-12-24','1998-12-24'),(58836,64921,'1998-12-24','1999-12-24'),(58836,64469,'1999-12-24','2000-12-23'),(58836,68884,'2000-12-23','2001-12-23'),(58836,71305,'2001-12-23','9999-01-01'),(58837,40000,'1985-06-01','1986-06-01'),(58837,44354,'1986-06-01','1987-06-01'),(58837,46357,'1987-06-01','1988-05-31'),(58837,46585,'1988-05-31','1989-05-31'),(58837,50058,'1989-05-31','1990-05-31'),(58837,51938,'1990-05-31','1991-05-31'),(58837,55044,'1991-05-31','1992-05-30'),(58837,58490,'1992-05-30','1993-05-30'),(58837,60471,'1993-05-30','1994-05-30'),(58837,61367,'1994-05-30','1995-05-30'),(58837,64074,'1995-05-30','1996-05-29'),(58837,68454,'1996-05-29','1997-05-29'),(58837,71036,'1997-05-29','1998-05-29'),(58837,75498,'1998-05-29','1999-05-29'),(58837,77292,'1999-05-29','2000-05-28'),(58837,78645,'2000-05-28','2001-05-28'),(58837,78359,'2001-05-28','2002-05-28'),(58837,78137,'2002-05-28','9999-01-01'),(58838,40000,'1996-01-09','1997-01-08'),(58838,44159,'1997-01-08','1998-01-08'),(58838,48141,'1998-01-08','1998-04-26'),(58839,56842,'1995-04-28','1996-04-27'),(58839,57190,'1996-04-27','1997-04-27'),(58839,57970,'1997-04-27','1998-04-27'),(58839,59448,'1998-04-27','1999-04-27'),(58839,59272,'1999-04-27','2000-04-26'),(58839,60901,'2000-04-26','2001-04-26'),(58839,62261,'2001-04-26','2002-04-26'),(58839,64929,'2002-04-26','9999-01-01'),(58840,43304,'1997-01-07','1998-01-07'),(58840,43843,'1998-01-07','1999-01-07'),(58840,46541,'1999-01-07','2000-01-07'),(58840,46162,'2000-01-07','2001-01-06'),(58840,49478,'2001-01-06','2002-01-06'),(58840,53963,'2002-01-06','9999-01-01'),(58841,60096,'1993-03-12','1994-03-12'),(58841,61849,'1994-03-12','1995-03-12'),(58841,66244,'1995-03-12','1996-03-11'),(58841,67201,'1996-03-11','1997-03-11'),(58841,66939,'1997-03-11','1998-03-11'),(58841,70882,'1998-03-11','1999-03-11'),(58841,70798,'1999-03-11','2000-03-10'),(58841,73017,'2000-03-10','2001-03-10'),(58841,73099,'2001-03-10','2002-03-10'),(58841,75897,'2002-03-10','9999-01-01'),(58842,40000,'1992-10-21','1993-10-21'),(58842,43159,'1993-10-21','1994-10-21'),(58842,46372,'1994-10-21','1995-10-21'),(58842,47778,'1995-10-21','1996-10-20'),(58842,50543,'1996-10-20','1997-10-20'),(58842,51396,'1997-10-20','1998-10-20'),(58842,51422,'1998-10-20','1999-10-20'),(58842,53728,'1999-10-20','2000-10-19'),(58842,56566,'2000-10-19','2001-10-19'),(58842,56142,'2001-10-19','9999-01-01'),(58843,40000,'1989-03-27','1990-03-27'),(58843,41882,'1990-03-27','1991-03-27'),(58843,42298,'1991-03-27','1992-03-26'),(58843,43706,'1992-03-26','1992-06-06'),(58844,44027,'1993-01-10','1994-01-10'),(58844,46715,'1994-01-10','1995-01-10'),(58844,47041,'1995-01-10','1996-01-10'),(58844,47185,'1996-01-10','1997-01-09'),(58844,47430,'1997-01-09','1998-01-09'),(58844,49483,'1998-01-09','1999-01-09'),(58844,53273,'1999-01-09','2000-01-09'),(58844,56313,'2000-01-09','2001-01-08'),(58844,57258,'2001-01-08','2002-01-08'),(58844,57880,'2002-01-08','9999-01-01'),(58845,73589,'1988-02-13','1989-02-12'),(58845,76633,'1989-02-12','1990-02-12'),(58845,80598,'1990-02-12','1990-05-08'),(58846,40000,'1991-06-30','1992-06-29'),(58846,40290,'1992-06-29','1993-06-29'),(58846,44333,'1993-06-29','1994-06-29'),(58846,48631,'1994-06-29','1995-06-29'),(58846,48252,'1995-06-29','1996-06-28'),(58846,49920,'1996-06-28','1997-06-28'),(58846,50255,'1997-06-28','1998-06-28'),(58846,53454,'1998-06-28','1999-06-28'),(58846,54209,'1999-06-28','2000-06-27'),(58846,57377,'2000-06-27','2001-06-27'),(58846,58924,'2001-06-27','2002-06-27'),(58846,58491,'2002-06-27','9999-01-01'),(58847,40000,'1992-10-22','1993-10-22'),(58847,40536,'1993-10-22','1994-10-22'),(58847,44499,'1994-10-22','1995-10-22'),(58847,44588,'1995-10-22','1996-10-21'),(58847,49057,'1996-10-21','1997-10-21'),(58847,53225,'1997-10-21','1998-10-21'),(58847,57588,'1998-10-21','1999-10-21'),(58847,57644,'1999-10-21','2000-10-20'),(58847,60802,'2000-10-20','2001-10-20'),(58847,64624,'2001-10-20','9999-01-01'),(58848,47243,'1993-08-05','1994-08-05'),(58848,48475,'1994-08-05','1995-08-05'),(58848,48926,'1995-08-05','1996-08-04'),(58848,53398,'1996-08-04','1997-08-04'),(58848,56734,'1997-08-04','1998-08-04'),(58848,56314,'1998-08-04','1999-08-04'),(58848,58990,'1999-08-04','2000-08-03'),(58848,58509,'2000-08-03','2001-08-03'),(58848,62470,'2001-08-03','9999-01-01'),(58849,41936,'1991-03-25','1992-03-24'),(58849,44635,'1992-03-24','1993-03-24'),(58849,48689,'1993-03-24','1994-03-24'),(58849,48576,'1994-03-24','1995-03-24'),(58849,49178,'1995-03-24','1996-03-23'),(58849,51882,'1996-03-23','1997-03-23'),(58849,54296,'1997-03-23','1998-03-23'),(58849,57396,'1998-03-23','1999-03-23'),(58849,60061,'1999-03-23','2000-03-22'),(58849,60251,'2000-03-22','2001-03-22'),(58849,64226,'2001-03-22','2002-03-22'),(58849,65055,'2002-03-22','9999-01-01'),(58850,73437,'1991-02-01','1992-02-01'),(58850,73038,'1992-02-01','1993-01-31'),(58850,74520,'1993-01-31','1994-01-31'),(58850,77385,'1994-01-31','1995-01-31'),(58850,80524,'1995-01-31','1996-01-31'),(58850,84208,'1996-01-31','1997-01-30'),(58850,88411,'1997-01-30','1998-01-30'),(58850,89016,'1998-01-30','1999-01-30'),(58850,89130,'1999-01-30','2000-01-30'),(58850,90513,'2000-01-30','2001-01-29'),(58850,92390,'2001-01-29','2002-01-29'),(58850,95191,'2002-01-29','9999-01-01'),(58851,59869,'1990-06-27','1991-06-27'),(58851,60248,'1991-06-27','1992-06-26'),(58851,60197,'1992-06-26','1993-06-26'),(58851,61071,'1993-06-26','1994-06-26'),(58851,64201,'1994-06-26','1995-06-26'),(58851,68505,'1995-06-26','1996-06-25'),(58851,70965,'1996-06-25','1997-06-25'),(58851,74307,'1997-06-25','1998-06-25'),(58851,75684,'1998-06-25','1999-06-25'),(58851,78922,'1999-06-25','2000-06-24'),(58851,81529,'2000-06-24','2001-06-24'),(58851,84167,'2001-06-24','2002-06-24'),(58851,87141,'2002-06-24','9999-01-01'),(58852,52278,'1986-04-05','1987-04-05'),(58852,51963,'1987-04-05','1988-04-04'),(58852,51983,'1988-04-04','1989-04-04'),(58852,55396,'1989-04-04','1990-04-04'),(58852,57360,'1990-04-04','1991-04-04'),(58852,59547,'1991-04-04','1992-04-03'),(58852,62277,'1992-04-03','1993-04-03'),(58852,63984,'1993-04-03','1994-04-03'),(58852,66806,'1994-04-03','1995-04-03'),(58852,69377,'1995-04-03','1996-04-02'),(58852,70045,'1996-04-02','1997-04-02'),(58852,71419,'1997-04-02','1998-04-02'),(58852,75258,'1998-04-02','1999-04-02'),(58852,77645,'1999-04-02','2000-04-01'),(58852,80422,'2000-04-01','2001-04-01'),(58852,82073,'2001-04-01','2002-04-01'),(58852,83174,'2002-04-01','9999-01-01'),(58853,64570,'1992-07-30','1993-07-30'),(58853,64140,'1993-07-30','1994-07-30'),(58853,64543,'1994-07-30','1995-07-30'),(58853,66477,'1995-07-30','1996-07-29'),(58853,68691,'1996-07-29','1997-07-29'),(58853,69509,'1997-07-29','1998-07-29'),(58853,70585,'1998-07-29','1999-07-29'),(58853,74301,'1999-07-29','2000-07-28'),(58853,77297,'2000-07-28','2001-07-28'),(58853,77021,'2001-07-28','2002-07-28'),(58853,76785,'2002-07-28','9999-01-01'),(58854,40000,'1986-05-13','1986-06-24'),(58855,51947,'1998-08-30','1999-08-30'),(58855,53061,'1999-08-30','2000-08-29'),(58855,56414,'2000-08-29','2001-08-29'),(58855,56867,'2001-08-29','9999-01-01'),(58856,65488,'1988-09-25','1989-09-25'),(58856,69394,'1989-09-25','1990-09-25'),(58856,70056,'1990-09-25','1991-09-25'),(58856,70465,'1991-09-25','1992-09-24'),(58856,72106,'1992-09-24','1993-09-24'),(58856,76402,'1993-09-24','1994-09-24'),(58856,79224,'1994-09-24','1995-09-24'),(58856,81987,'1995-09-24','1996-09-23'),(58856,82199,'1996-09-23','1997-09-23'),(58856,83167,'1997-09-23','1998-09-23'),(58856,85401,'1998-09-23','1999-09-23'),(58856,89841,'1999-09-23','2000-09-22'),(58856,89886,'2000-09-22','2001-09-22'),(58856,91662,'2001-09-22','9999-01-01'),(58857,40000,'1994-02-14','1995-02-14'),(58857,40801,'1995-02-14','1996-02-14'),(58857,41488,'1996-02-14','1997-02-13'),(58857,42241,'1997-02-13','1998-02-13'),(58857,43522,'1998-02-13','1999-02-13'),(58857,46112,'1999-02-13','2000-02-13'),(58857,46386,'2000-02-13','2001-02-12'),(58857,48750,'2001-02-12','2002-02-12'),(58857,52625,'2002-02-12','9999-01-01'),(58858,40000,'1996-06-20','1997-06-20'),(58858,41928,'1997-06-20','1997-10-11'),(58859,40000,'1989-06-13','1990-06-13'),(58859,40401,'1990-06-13','1991-06-13'),(58859,42744,'1991-06-13','1992-06-12'),(58859,45586,'1992-06-12','1993-06-12'),(58859,46848,'1993-06-12','1994-06-12'),(58859,47415,'1994-06-12','1995-06-12'),(58859,49674,'1995-06-12','1996-06-11'),(58859,50856,'1996-06-11','1997-06-11'),(58859,53909,'1997-06-11','1998-06-11'),(58859,54958,'1998-06-11','1999-06-11'),(58859,57285,'1999-06-11','2000-06-10'),(58859,57845,'2000-06-10','2001-06-10'),(58859,58337,'2001-06-10','2002-06-10'),(58859,58057,'2002-06-10','9999-01-01'),(58860,40000,'1994-05-30','1995-05-30'),(58860,43242,'1995-05-30','1996-05-29'),(58860,44999,'1996-05-29','1997-05-29'),(58860,44844,'1997-05-29','1998-05-29'),(58860,47839,'1998-05-29','1999-05-29'),(58860,48830,'1999-05-29','2000-05-28'),(58860,52114,'2000-05-28','2001-05-28'),(58860,55133,'2001-05-28','2002-05-28'),(58860,57763,'2002-05-28','9999-01-01'),(58861,64351,'1994-06-27','1995-06-27'),(58861,66126,'1995-06-27','1996-06-26'),(58861,65782,'1996-06-26','1997-06-26'),(58861,68133,'1997-06-26','1998-06-26'),(58861,68078,'1998-06-26','1999-06-26'),(58861,68888,'1999-06-26','2000-06-25'),(58861,70868,'2000-06-25','2001-06-25'),(58861,71511,'2001-06-25','2002-06-25'),(58861,74312,'2002-06-25','9999-01-01'),(58862,40000,'1992-08-20','1993-08-20'),(58862,40489,'1993-08-20','1994-08-20'),(58862,41563,'1994-08-20','1995-08-20'),(58862,44787,'1995-08-20','1996-08-19'),(58862,48107,'1996-08-19','1997-08-19'),(58862,48471,'1997-08-19','1998-08-19'),(58862,50821,'1998-08-19','1999-08-19'),(58862,50987,'1999-08-19','2000-08-18'),(58862,51896,'2000-08-18','2001-08-18'),(58862,55322,'2001-08-18','9999-01-01'),(58863,40000,'1993-02-27','1994-02-27'),(58863,42076,'1994-02-27','1995-02-27'),(58863,42898,'1995-02-27','1996-02-27'),(58863,43510,'1996-02-27','1997-02-26'),(58863,43950,'1997-02-26','1998-02-26'),(58863,45392,'1998-02-26','1999-02-26'),(58863,44915,'1999-02-26','2000-02-26'),(58863,46121,'2000-02-26','2001-02-25'),(58863,47564,'2001-02-25','2002-02-25'),(58863,50610,'2002-02-25','9999-01-01'),(58864,40000,'1990-03-08','1991-03-08'),(58864,40645,'1991-03-08','1992-03-07'),(58864,41374,'1992-03-07','1993-03-07'),(58864,42461,'1993-03-07','1994-03-07'),(58864,46519,'1994-03-07','1995-03-07'),(58864,49718,'1995-03-07','1996-03-06'),(58864,54070,'1996-03-06','1997-03-06'),(58864,56248,'1997-03-06','1998-03-06'),(58864,57556,'1998-03-06','1999-03-06'),(58864,57370,'1999-03-06','2000-03-05'),(58864,57915,'2000-03-05','2001-03-05'),(58864,57567,'2001-03-05','2002-03-05'),(58864,58571,'2002-03-05','9999-01-01'),(58865,46687,'1992-10-25','1993-10-25'),(58865,48935,'1993-10-25','1994-10-25'),(58865,50500,'1994-10-25','1995-10-25'),(58865,50715,'1995-10-25','1996-10-24'),(58865,50303,'1996-10-24','1997-10-24'),(58865,50841,'1997-10-24','1998-10-24'),(58865,53996,'1998-10-24','1999-10-24'),(58865,55049,'1999-10-24','2000-10-23'),(58865,57547,'2000-10-23','2001-10-23'),(58865,58071,'2001-10-23','9999-01-01'),(58866,40344,'1995-01-16','1996-01-16'),(58866,41516,'1996-01-16','1997-01-15'),(58866,45864,'1997-01-15','1998-01-15'),(58866,50108,'1998-01-15','1999-01-15'),(58866,49897,'1999-01-15','2000-01-15'),(58866,49487,'2000-01-15','2001-01-14'),(58866,52300,'2001-01-14','2002-01-14'),(58866,53558,'2002-01-14','9999-01-01'),(58867,61861,'1991-03-04','1992-03-03'),(58867,61777,'1992-03-03','1993-03-03'),(58867,61736,'1993-03-03','1994-03-03'),(58867,61823,'1994-03-03','1995-03-03'),(58867,65252,'1995-03-03','1996-03-02'),(58867,68900,'1996-03-02','1997-03-02'),(58867,70833,'1997-03-02','1998-03-02'),(58867,74474,'1998-03-02','1999-03-02'),(58867,75580,'1999-03-02','2000-03-01'),(58867,79290,'2000-03-01','2001-03-01'),(58867,82189,'2001-03-01','2001-07-12'),(58868,60609,'1998-08-16','1999-08-16'),(58868,62407,'1999-08-16','2000-08-15'),(58868,64037,'2000-08-15','2001-08-15'),(58868,65037,'2001-08-15','9999-01-01'),(58869,40000,'1993-06-17','1994-06-17'),(58869,42134,'1994-06-17','1995-06-17'),(58869,42681,'1995-06-17','1996-06-16'),(58869,45790,'1996-06-16','1997-06-16'),(58869,49171,'1997-06-16','1998-06-16'),(58869,50314,'1998-06-16','1999-06-16'),(58869,50446,'1999-06-16','2000-06-15'),(58869,53697,'2000-06-15','2001-06-15'),(58869,56264,'2001-06-15','2002-06-15'),(58869,58230,'2002-06-15','9999-01-01'),(58870,40000,'1995-09-15','1996-09-14'),(58870,40793,'1996-09-14','1997-09-14'),(58870,43366,'1997-09-14','1998-09-14'),(58870,43775,'1998-09-14','1999-09-14'),(58870,48165,'1999-09-14','2000-09-13'),(58870,49783,'2000-09-13','2001-09-13'),(58870,53936,'2001-09-13','9999-01-01'),(58871,61892,'1993-06-18','1994-06-18'),(58871,64365,'1994-06-18','1995-06-18'),(58871,65241,'1995-06-18','1996-06-17'),(58871,66424,'1996-06-17','1997-06-17'),(58871,67869,'1997-06-17','1998-06-17'),(58871,68821,'1998-06-17','1999-06-17'),(58871,68794,'1999-06-17','2000-06-16'),(58871,72380,'2000-06-16','2001-06-16'),(58871,73734,'2001-06-16','2002-06-16'),(58871,74528,'2002-06-16','9999-01-01'),(58872,56344,'1995-12-22','1996-12-21'),(58872,56070,'1996-12-21','1997-12-21'),(58872,59528,'1997-12-21','1998-12-21'),(58872,61427,'1998-12-21','1999-12-21'),(58872,63883,'1999-12-21','2000-12-20'),(58872,66189,'2000-12-20','2001-12-20'),(58872,69990,'2001-12-20','9999-01-01'),(58873,91055,'1992-11-11','1993-11-11'),(58873,93345,'1993-11-11','1994-11-11'),(58873,95148,'1994-11-11','1995-11-11'),(58873,94809,'1995-11-11','1996-11-10'),(58873,95633,'1996-11-10','1997-11-10'),(58873,98834,'1997-11-10','1998-11-10'),(58873,101359,'1998-11-10','1999-11-10'),(58873,103895,'1999-11-10','2000-11-09'),(58873,104349,'2000-11-09','2001-11-09'),(58873,105678,'2001-11-09','9999-01-01'),(58874,40000,'1990-02-11','1991-02-11'),(58874,43870,'1991-02-11','1992-02-11'),(58874,45440,'1992-02-11','1993-02-10'),(58874,47332,'1993-02-10','1994-02-10'),(58874,47428,'1994-02-10','1995-02-10'),(58874,49079,'1995-02-10','1996-02-10'),(58874,48603,'1996-02-10','1997-02-09'),(58874,53011,'1997-02-09','1998-02-09'),(58874,55459,'1998-02-09','1999-02-09'),(58874,58686,'1999-02-09','2000-02-09'),(58874,61607,'2000-02-09','2001-02-08'),(58874,61122,'2001-02-08','2002-02-08'),(58874,63445,'2002-02-08','9999-01-01'),(58875,62331,'1990-08-11','1991-08-11'),(58875,64957,'1991-08-11','1992-08-10'),(58875,69455,'1992-08-10','1993-08-10'),(58875,71303,'1993-08-10','1994-08-10'),(58875,74567,'1994-08-10','1995-08-10'),(58875,74610,'1995-08-10','1996-08-09'),(58875,74516,'1996-08-09','1997-08-09'),(58875,77851,'1997-08-09','1998-08-09'),(58875,78879,'1998-08-09','1999-08-09'),(58875,79588,'1999-08-09','2000-08-08'),(58875,82617,'2000-08-08','2001-08-08'),(58875,84329,'2001-08-08','2001-08-25'),(58876,50532,'1998-05-02','1999-05-02'),(58876,52377,'1999-05-02','2000-05-01'),(58876,53900,'2000-05-01','2001-05-01'),(58876,58085,'2001-05-01','2002-05-01'),(58876,59114,'2002-05-01','9999-01-01'),(58877,40000,'1994-11-12','1995-11-12'),(58877,44120,'1995-11-12','1996-11-11'),(58877,44019,'1996-11-11','1997-11-11'),(58877,48166,'1997-11-11','1998-11-11'),(58877,51740,'1998-11-11','1999-11-11'),(58877,55696,'1999-11-11','2000-11-10'),(58877,58694,'2000-11-10','2001-11-10'),(58877,58372,'2001-11-10','9999-01-01'),(58878,43460,'2000-01-02','2001-01-01'),(58878,42995,'2001-01-01','2002-01-01'),(58878,46901,'2002-01-01','9999-01-01'),(58879,73255,'1992-12-13','1993-12-13'),(58879,75139,'1993-12-13','1994-12-13'),(58879,77891,'1994-12-13','1995-12-13'),(58879,80732,'1995-12-13','1996-12-12'),(58879,80424,'1996-12-12','1997-12-12'),(58879,84612,'1997-12-12','1998-12-12'),(58879,85783,'1998-12-12','1999-12-12'),(58879,89560,'1999-12-12','2000-12-11'),(58879,91069,'2000-12-11','2001-12-11'),(58879,91570,'2001-12-11','9999-01-01'),(58880,64481,'1985-09-26','1986-09-26'),(58880,67131,'1986-09-26','1987-09-26'),(58880,68579,'1987-09-26','1988-09-25'),(58880,68234,'1988-09-25','1989-09-25'),(58880,72363,'1989-09-25','1990-09-25'),(58880,75061,'1990-09-25','1991-09-25'),(58880,76711,'1991-09-25','1992-09-24'),(58880,80627,'1992-09-24','1993-09-24'),(58880,81408,'1993-09-24','1994-09-24'),(58880,85267,'1994-09-24','1995-09-24'),(58880,88671,'1995-09-24','1996-09-23'),(58880,90786,'1996-09-23','1997-09-23'),(58880,95218,'1997-09-23','1998-09-23'),(58880,95183,'1998-09-23','1999-09-23'),(58880,95493,'1999-09-23','2000-09-22'),(58880,96158,'2000-09-22','2001-09-22'),(58880,99091,'2001-09-22','9999-01-01'),(58881,40000,'1990-08-14','1991-08-14'),(58881,44015,'1991-08-14','1992-08-13'),(58881,44876,'1992-08-13','1993-08-13'),(58881,48692,'1993-08-13','1994-08-13'),(58881,50562,'1994-08-13','1995-08-13'),(58881,52849,'1995-08-13','1996-08-12'),(58881,52849,'1996-08-12','1997-08-12'),(58881,56353,'1997-08-12','1998-08-12'),(58881,59177,'1998-08-12','1999-08-12'),(58881,59194,'1999-08-12','2000-08-11'),(58881,61795,'2000-08-11','2001-08-11'),(58881,65163,'2001-08-11','9999-01-01'),(58882,47922,'1998-04-08','1999-04-08'),(58882,50386,'1999-04-08','2000-04-07'),(58882,51163,'2000-04-07','2001-04-07'),(58882,54123,'2001-04-07','2002-04-06'),(58882,57678,'2002-04-06','9999-01-01'),(58883,40000,'1990-04-27','1991-04-27'),(58883,41799,'1991-04-27','1992-04-26'),(58883,44062,'1992-04-26','1993-04-26'),(58883,47127,'1993-04-26','1994-01-18'),(58884,61677,'1987-05-26','1988-05-25'),(58884,64059,'1988-05-25','1989-05-25'),(58884,64625,'1989-05-25','1990-05-25'),(58884,65401,'1990-05-25','1991-05-25'),(58884,66593,'1991-05-25','1992-05-24'),(58884,68384,'1992-05-24','1993-05-24'),(58884,68310,'1993-05-24','1994-05-24'),(58884,68401,'1994-05-24','1995-05-24'),(58884,69737,'1995-05-24','1996-05-23'),(58884,70541,'1996-05-23','1997-05-23'),(58884,73129,'1997-05-23','1998-05-23'),(58884,75908,'1998-05-23','1999-05-23'),(58884,78979,'1999-05-23','2000-05-22'),(58884,78851,'2000-05-22','2001-05-22'),(58884,81836,'2001-05-22','2002-05-22'),(58884,85133,'2002-05-22','9999-01-01'),(58885,73175,'1989-06-07','1990-06-07'),(58885,73892,'1990-06-07','1991-06-07'),(58885,77970,'1991-06-07','1992-06-06'),(58885,79377,'1992-06-06','1993-06-06'),(58885,81690,'1993-06-06','1994-06-06'),(58885,81797,'1994-06-06','1995-06-06'),(58885,81443,'1995-06-06','1996-06-05'),(58885,81250,'1996-06-05','1997-06-05'),(58885,82071,'1997-06-05','1998-06-05'),(58885,82869,'1998-06-05','1999-06-05'),(58885,83989,'1999-06-05','2000-06-04'),(58885,87573,'2000-06-04','2001-06-04'),(58885,88109,'2001-06-04','2002-06-04'),(58885,89462,'2002-06-04','9999-01-01'),(58886,67822,'1999-07-20','2000-04-30'),(58887,45273,'1989-02-22','1990-02-22'),(58887,46134,'1990-02-22','1991-02-22'),(58887,48896,'1991-02-22','1992-02-22'),(58887,52892,'1992-02-22','1993-02-21'),(58887,53040,'1993-02-21','1994-02-21'),(58887,56266,'1994-02-21','1995-02-21'),(58887,59168,'1995-02-21','1996-02-21'),(58887,62692,'1996-02-21','1997-02-20'),(58887,66934,'1997-02-20','1998-02-20'),(58887,69830,'1998-02-20','1999-02-20'),(58887,70339,'1999-02-20','2000-02-20'),(58887,73281,'2000-02-20','2001-02-19'),(58887,77328,'2001-02-19','2002-02-19'),(58887,77701,'2002-02-19','9999-01-01'),(58888,55012,'1986-08-19','1987-08-19'),(58888,54918,'1987-08-19','1988-08-18'),(58888,54418,'1988-08-18','1989-08-18'),(58888,56277,'1989-08-18','1990-08-18'),(58888,58821,'1990-08-18','1991-08-18'),(58888,62143,'1991-08-18','1992-08-17'),(58888,63139,'1992-08-17','1993-08-17'),(58888,66014,'1993-08-17','1994-08-17'),(58888,68596,'1994-08-17','1995-08-17'),(58888,72007,'1995-08-17','1996-08-16'),(58888,76492,'1996-08-16','1997-08-16'),(58888,79424,'1997-08-16','1998-08-16'),(58888,80604,'1998-08-16','1999-08-16'),(58888,83180,'1999-08-16','2000-08-15'),(58888,86447,'2000-08-15','2001-08-15'),(58888,89527,'2001-08-15','9999-01-01'),(58889,40000,'1997-02-16','1998-02-16'),(58889,40257,'1998-02-16','1999-02-16'),(58889,41434,'1999-02-16','2000-02-16'),(58889,44538,'2000-02-16','2001-02-15'),(58889,46592,'2001-02-15','2002-02-15'),(58889,47421,'2002-02-15','9999-01-01'),(58890,42094,'1996-06-02','1997-06-02'),(58890,44328,'1997-06-02','1998-06-02'),(58890,46023,'1998-06-02','1999-06-02'),(58890,49873,'1999-06-02','2000-06-01'),(58890,53567,'2000-06-01','2001-06-01'),(58890,56792,'2001-06-01','2002-06-01'),(58890,59338,'2002-06-01','9999-01-01'),(58891,68094,'1989-08-22','1990-08-22'),(58891,72005,'1990-08-22','1991-08-22'),(58891,71961,'1991-08-22','1992-08-21'),(58891,73372,'1992-08-21','1993-08-21'),(58891,73596,'1993-08-21','1994-08-21'),(58891,77485,'1994-08-21','1995-08-21'),(58891,80649,'1995-08-21','1996-08-20'),(58891,83124,'1996-08-20','1997-08-20'),(58891,87046,'1997-08-20','1998-08-20'),(58891,88565,'1998-08-20','1999-08-20'),(58891,89592,'1999-08-20','2000-08-19'),(58891,92927,'2000-08-19','2001-08-19'),(58891,92877,'2001-08-19','9999-01-01'),(58892,62673,'1990-04-15','1991-04-15'),(58892,66623,'1991-04-15','1992-04-14'),(58892,68894,'1992-04-14','1993-04-14'),(58892,72589,'1993-04-14','1994-04-14'),(58892,74064,'1994-04-14','1995-04-14'),(58892,73828,'1995-04-14','1996-04-13'),(58892,76967,'1996-04-13','1997-04-13'),(58892,79282,'1997-04-13','1998-04-13'),(58892,79635,'1998-04-13','1999-04-13'),(58892,81639,'1999-04-13','2000-04-12'),(58892,85134,'2000-04-12','2001-04-12'),(58892,88066,'2001-04-12','2002-04-12'),(58892,89496,'2002-04-12','9999-01-01'),(58893,51795,'1998-12-29','1999-12-29'),(58893,53544,'1999-12-29','2000-12-28'),(58893,57802,'2000-12-28','2001-12-28'),(58893,59328,'2001-12-28','9999-01-01'),(58894,42834,'1986-06-28','1987-06-28'),(58894,46827,'1987-06-28','1988-06-27'),(58894,51029,'1988-06-27','1989-06-27'),(58894,52115,'1989-06-27','1990-06-27'),(58894,53032,'1990-06-27','1991-06-27'),(58894,56464,'1991-06-27','1992-06-26'),(58894,58183,'1992-06-26','1993-06-26'),(58894,62078,'1993-06-26','1994-06-26'),(58894,62772,'1994-06-26','1995-06-26'),(58894,66030,'1995-06-26','1996-06-25'),(58894,67053,'1996-06-25','1997-06-25'),(58894,69819,'1997-06-25','1998-06-25'),(58894,69944,'1998-06-25','1999-06-25'),(58894,73774,'1999-06-25','2000-06-24'),(58894,73357,'2000-06-24','2001-06-24'),(58894,76600,'2001-06-24','2002-06-24'),(58894,80622,'2002-06-24','9999-01-01'),(58895,64030,'1994-06-11','1995-06-11'),(58895,68082,'1995-06-11','1996-06-10'),(58895,72327,'1996-06-10','1997-06-10'),(58895,75207,'1997-06-10','1997-08-23'),(58896,41650,'1990-08-14','1991-08-14'),(58896,43111,'1991-08-14','1992-08-13'),(58896,44401,'1992-08-13','1993-08-13'),(58896,47715,'1993-08-13','1994-08-13'),(58896,48794,'1994-08-13','1995-08-13'),(58896,48735,'1995-08-13','1996-08-12'),(58896,51253,'1996-08-12','1997-08-12'),(58896,52893,'1997-08-12','1998-08-12'),(58896,53848,'1998-08-12','1999-08-12'),(58896,56624,'1999-08-12','2000-08-11'),(58896,58094,'2000-08-11','2001-08-11'),(58896,59823,'2001-08-11','9999-01-01'),(58897,57670,'1989-12-09','1990-12-09'),(58897,57676,'1990-12-09','1991-12-09'),(58897,58179,'1991-12-09','1992-12-08'),(58897,60349,'1992-12-08','1993-12-08'),(58897,62888,'1993-12-08','1994-12-08'),(58897,63692,'1994-12-08','1995-12-08'),(58897,66351,'1995-12-08','1996-12-07'),(58897,70118,'1996-12-07','1997-12-07'),(58897,71546,'1997-12-07','1998-12-07'),(58897,75350,'1998-12-07','1999-12-07'),(58897,74859,'1999-12-07','2000-12-06'),(58897,74907,'2000-12-06','2001-12-06'),(58897,78557,'2001-12-06','9999-01-01'),(58898,95831,'1994-11-05','1995-11-05'),(58898,97474,'1995-11-05','1996-11-04'),(58898,101717,'1996-11-04','1997-11-04'),(58898,106053,'1997-11-04','1998-11-04'),(58898,108969,'1998-11-04','1999-11-04'),(58898,111930,'1999-11-04','2000-11-03'),(58898,111637,'2000-11-03','2001-11-03'),(58898,113380,'2001-11-03','9999-01-01'),(58899,40000,'1991-06-27','1992-03-04'),(58900,44031,'1996-09-13','1997-09-13'),(58900,44829,'1997-09-13','1998-09-13'),(58900,48695,'1998-09-13','1999-09-13'),(58900,48628,'1999-09-13','2000-09-12'),(58900,49539,'2000-09-12','2001-09-12'),(58900,51707,'2001-09-12','9999-01-01'),(58901,74581,'1995-04-29','1996-04-28'),(58901,76256,'1996-04-28','1997-04-28'),(58901,76890,'1997-04-28','1998-04-28'),(58901,78321,'1998-04-28','1999-04-28'),(58901,81768,'1999-04-28','2000-04-27'),(58901,85180,'2000-04-27','2001-04-27'),(58901,89500,'2001-04-27','2002-04-27'),(58901,90633,'2002-04-27','9999-01-01'),(58902,89846,'1994-07-30','1995-07-30'),(58902,90003,'1995-07-30','1996-07-29'),(58902,90894,'1996-07-29','1997-07-29'),(58902,90832,'1997-07-29','1998-07-29'),(58902,95089,'1998-07-29','1999-07-29'),(58902,95268,'1999-07-29','2000-07-28'),(58902,95176,'2000-07-28','2001-07-28'),(58902,98862,'2001-07-28','2002-07-28'),(58902,101259,'2002-07-28','9999-01-01'),(58903,40000,'1987-08-27','1988-08-26'),(58903,44127,'1988-08-26','1989-08-26'),(58903,47278,'1989-08-26','1990-08-26'),(58903,49538,'1990-08-26','1991-08-26'),(58903,49232,'1991-08-26','1992-08-25'),(58903,48741,'1992-08-25','1993-08-25'),(58903,48749,'1993-08-25','1994-08-25'),(58903,50589,'1994-08-25','1995-08-25'),(58903,53032,'1995-08-25','1996-08-24'),(58903,53648,'1996-08-24','1997-08-24'),(58903,54981,'1997-08-24','1998-08-24'),(58903,55991,'1998-08-24','1999-08-24'),(58903,56727,'1999-08-24','2000-08-23'),(58903,58415,'2000-08-23','2001-08-23'),(58903,62011,'2001-08-23','9999-01-01'),(58904,82108,'1998-04-05','1999-04-05'),(58904,85341,'1999-04-05','2000-04-04'),(58904,86518,'2000-04-04','2001-04-04'),(58904,88019,'2001-04-04','2002-04-04'),(58904,87578,'2002-04-04','9999-01-01'),(58905,40000,'1991-09-16','1992-09-15'),(58905,39622,'1992-09-15','1993-09-15'),(58905,39666,'1993-09-15','1994-09-15'),(58905,43042,'1994-09-15','1995-09-15'),(58905,44832,'1995-09-15','1996-09-14'),(58905,45391,'1996-09-14','1997-09-14'),(58905,45866,'1997-09-14','1998-09-14'),(58905,46464,'1998-09-14','1999-09-14'),(58905,47306,'1999-09-14','2000-09-13'),(58905,47415,'2000-09-13','2001-09-13'),(58905,47811,'2001-09-13','9999-01-01'),(58906,72424,'1994-12-29','1995-12-29'),(58906,75771,'1995-12-29','1996-12-28'),(58906,77699,'1996-12-28','1997-12-28'),(58906,77990,'1997-12-28','1998-12-28'),(58906,77932,'1998-12-28','1999-12-28'),(58906,77498,'1999-12-28','2000-12-27'),(58906,79750,'2000-12-27','2001-12-27'),(58906,82764,'2001-12-27','9999-01-01'),(58907,57512,'1986-07-31','1987-07-31'),(58907,60578,'1987-07-31','1988-07-30'),(58907,64187,'1988-07-30','1989-07-30'),(58907,65122,'1989-07-30','1990-07-30'),(58907,65994,'1990-07-30','1991-07-30'),(58907,68872,'1991-07-30','1992-07-29'),(58907,72024,'1992-07-29','1993-07-29'),(58907,71691,'1993-07-29','1994-07-29'),(58907,75771,'1994-07-29','1995-07-29'),(58907,79772,'1995-07-29','1996-07-28'),(58907,81355,'1996-07-28','1997-07-28'),(58907,81130,'1997-07-28','1998-07-28'),(58907,80644,'1998-07-28','1999-07-28'),(58907,83572,'1999-07-28','2000-07-27'),(58907,83603,'2000-07-27','2001-07-27'),(58907,84011,'2001-07-27','2002-07-27'),(58907,88236,'2002-07-27','9999-01-01'),(58908,40000,'1996-11-23','1997-11-23'),(58908,43875,'1997-11-23','1998-11-23'),(58908,44118,'1998-11-23','1999-11-23'),(58908,47030,'1999-11-23','2000-11-22'),(58908,46833,'2000-11-22','2001-03-17'),(58909,40000,'1997-12-17','1998-12-17'),(58909,43158,'1998-12-17','1999-12-17'),(58909,44937,'1999-12-17','2000-12-16'),(58909,48241,'2000-12-16','2001-12-16'),(58909,48890,'2001-12-16','9999-01-01'),(58910,40000,'1998-03-17','1999-03-17'),(58910,44439,'1999-03-17','2000-03-16'),(58910,48797,'2000-03-16','2001-03-16'),(58910,51720,'2001-03-16','2002-03-16'),(58910,55302,'2002-03-16','9999-01-01'),(58911,40000,'1993-02-01','1994-02-01'),(58911,40553,'1994-02-01','1995-02-01'),(58911,44288,'1995-02-01','1996-02-01'),(58911,46270,'1996-02-01','1997-01-31'),(58911,49432,'1997-01-31','1998-01-31'),(58911,49155,'1998-01-31','1999-01-31'),(58911,51379,'1999-01-31','2000-01-31'),(58911,53117,'2000-01-31','2001-01-30'),(58911,54925,'2001-01-30','2002-01-30'),(58911,55086,'2002-01-30','9999-01-01'),(58912,40000,'1988-04-04','1989-04-04'),(58912,42766,'1989-04-04','1990-04-04'),(58912,46223,'1990-04-04','1991-04-03'),(58912,47283,'1991-04-03','1992-04-02'),(58912,49276,'1992-04-02','1993-04-02'),(58912,52820,'1993-04-02','1994-04-02'),(58912,53964,'1994-04-02','1995-04-03'),(58912,54303,'1995-04-03','1996-03-25'),(58913,49185,'1998-05-05','1999-05-05'),(58913,53569,'1999-05-05','2000-05-04'),(58913,56798,'2000-05-04','2001-05-04'),(58913,57087,'2001-05-04','2002-05-04'),(58913,59222,'2002-05-04','9999-01-01'),(58914,51215,'1999-08-07','2000-08-06'),(58914,54777,'2000-08-06','2001-08-06'),(58914,55115,'2001-08-06','9999-01-01'),(58915,40000,'1998-10-03','1999-10-03'),(58915,41491,'1999-10-03','2000-10-02'),(58915,44367,'2000-10-02','2001-10-02'),(58915,48514,'2001-10-02','9999-01-01'),(58916,87642,'1993-08-03','1994-08-03'),(58916,91260,'1994-08-03','1995-08-03'),(58916,92149,'1995-08-03','1996-08-02'),(58916,93793,'1996-08-02','1997-08-02'),(58916,95612,'1997-08-02','1998-08-02'),(58916,99644,'1998-08-02','1999-08-02'),(58916,103434,'1999-08-02','2000-08-01'),(58916,107918,'2000-08-01','2001-08-01'),(58916,107852,'2001-08-01','2002-08-01'),(58916,110552,'2002-08-01','9999-01-01'),(58917,61011,'1985-07-06','1986-07-06'),(58917,64758,'1986-07-06','1987-07-06'),(58917,65088,'1987-07-06','1988-07-05'),(58917,66164,'1988-07-05','1989-07-05'),(58917,69291,'1989-07-05','1990-07-05'),(58917,70888,'1990-07-05','1991-07-05'),(58917,71325,'1991-07-05','1992-07-04'),(58917,73262,'1992-07-04','1993-07-04'),(58917,73381,'1993-07-04','1994-07-04'),(58917,76044,'1994-07-04','1995-07-04'),(58917,77857,'1995-07-04','1996-07-03'),(58917,78995,'1996-07-03','1997-07-03'),(58917,81073,'1997-07-03','1998-07-03'),(58917,81472,'1998-07-03','1999-07-03'),(58917,82783,'1999-07-03','2000-07-02'),(58917,82575,'2000-07-02','2001-07-02'),(58917,85353,'2001-07-02','2002-07-02'),(58917,86602,'2002-07-02','9999-01-01'),(58918,64231,'1986-05-24','1987-05-24'),(58918,65181,'1987-05-24','1988-05-23'),(58918,68832,'1988-05-23','1989-05-23'),(58918,72123,'1989-05-23','1990-05-23'),(58918,75510,'1990-05-23','1991-05-23'),(58918,77068,'1991-05-23','1992-05-22'),(58918,80724,'1992-05-22','1993-05-22'),(58918,85214,'1993-05-22','1994-05-22'),(58918,86499,'1994-05-22','1995-05-22'),(58918,87479,'1995-05-22','1996-05-21'),(58918,91115,'1996-05-21','1997-05-21'),(58918,91500,'1997-05-21','1998-05-21'),(58918,95324,'1998-05-21','1999-05-21'),(58918,95322,'1999-05-21','2000-05-20'),(58918,94917,'2000-05-20','2001-05-20'),(58918,97603,'2001-05-20','2002-05-20'),(58918,98298,'2002-05-20','9999-01-01'),(58919,58397,'1997-09-04','1998-09-04'),(58919,61936,'1998-09-04','1999-05-01'),(58920,40000,'1990-06-19','1991-06-19'),(58920,39814,'1991-06-19','1992-06-18'),(58920,41898,'1992-06-18','1993-06-18'),(58920,42320,'1993-06-18','1994-06-18'),(58920,44270,'1994-06-18','1995-06-18'),(58920,47814,'1995-06-18','1996-06-17'),(58920,49993,'1996-06-17','1997-06-17'),(58920,53229,'1997-06-17','1998-06-17'),(58920,55128,'1998-06-17','1998-08-11'),(58921,59796,'1993-01-21','1994-01-21'),(58921,63356,'1994-01-21','1995-01-21'),(58921,65791,'1995-01-21','1996-01-21'),(58921,69176,'1996-01-21','1997-01-20'),(58921,73128,'1997-01-20','1998-01-20'),(58921,77438,'1998-01-20','1999-01-20'),(58921,79713,'1999-01-20','2000-01-20'),(58921,82868,'2000-01-20','2001-01-19'),(58921,86839,'2001-01-19','2002-01-19'),(58921,89475,'2002-01-19','9999-01-01'),(58922,51535,'1991-04-28','1992-04-27'),(58922,55724,'1992-04-27','1993-04-27'),(58922,55814,'1993-04-27','1994-04-27'),(58922,59090,'1994-04-27','1995-04-27'),(58922,61446,'1995-04-27','1996-04-26'),(58922,61191,'1996-04-26','1997-04-26'),(58922,65594,'1997-04-26','1998-04-26'),(58922,68538,'1998-04-26','1999-04-26'),(58922,70572,'1999-04-26','2000-04-25'),(58922,74115,'2000-04-25','2001-04-25'),(58922,74645,'2001-04-25','2002-04-25'),(58922,75346,'2002-04-25','9999-01-01'),(58923,58467,'1993-09-13','1994-09-13'),(58923,60838,'1994-09-13','1995-09-13'),(58923,62245,'1995-09-13','1996-09-12'),(58923,62429,'1996-09-12','1997-09-12'),(58923,62052,'1997-09-12','1998-09-12'),(58923,62621,'1998-09-12','1999-09-12'),(58923,63213,'1999-09-12','2000-09-11'),(58923,67188,'2000-09-11','2001-09-11'),(58923,68437,'2001-09-11','9999-01-01'),(58924,64547,'1990-04-04','1991-04-03'),(58924,68391,'1991-04-03','1992-04-02'),(58924,69764,'1992-04-02','1993-04-02'),(58924,69663,'1993-04-02','1994-04-02'),(58924,71458,'1994-04-02','1995-04-03'),(58924,74527,'1995-04-03','1996-04-01'),(58924,75691,'1996-04-01','1997-04-01'),(58924,75220,'1997-04-01','1998-04-01'),(58924,79055,'1998-04-01','1999-04-01'),(58924,79195,'1999-04-01','2000-03-31'),(58924,83396,'2000-03-31','2001-03-31'),(58924,85178,'2001-03-31','2002-03-31'),(58924,87401,'2002-03-31','9999-01-01'),(58925,48050,'1993-09-28','1994-09-28'),(58925,52316,'1994-09-28','1995-09-28'),(58925,54249,'1995-09-28','1996-09-27'),(58925,58733,'1996-09-27','1997-09-27'),(58925,60780,'1997-09-27','1998-09-27'),(58925,63599,'1998-09-27','1999-09-27'),(58925,65085,'1999-09-27','2000-09-26'),(58925,65869,'2000-09-26','2001-09-26'),(58925,68940,'2001-09-26','9999-01-01'),(58926,76108,'1994-11-07','1995-11-07'),(58926,77900,'1995-11-07','1996-11-06'),(58926,79828,'1996-11-06','1997-11-06'),(58926,80505,'1997-11-06','1998-08-13'),(58927,41117,'1990-05-14','1991-05-14'),(58927,40620,'1991-05-14','1992-05-13'),(58927,44807,'1992-05-13','1993-01-12'),(58928,40000,'1994-01-12','1995-01-12'),(58928,40653,'1995-01-12','1996-01-12'),(58928,43149,'1996-01-12','1997-01-11'),(58928,44025,'1997-01-11','1998-01-11'),(58928,45862,'1998-01-11','1999-01-11'),(58928,45724,'1999-01-11','2000-01-11'),(58928,45978,'2000-01-11','2001-01-10'),(58928,45491,'2001-01-10','2002-01-10'),(58928,47787,'2002-01-10','9999-01-01'),(58929,48138,'1986-07-15','1987-07-15'),(58929,49120,'1987-07-15','1988-07-14'),(58929,49295,'1988-07-14','1989-07-14'),(58929,51664,'1989-07-14','1990-07-14'),(58929,54044,'1990-07-14','1991-07-14'),(58929,56960,'1991-07-14','1992-07-13'),(58929,60483,'1992-07-13','1993-07-13'),(58929,60443,'1993-07-13','1994-07-13'),(58929,64367,'1994-07-13','1995-07-13'),(58929,67481,'1995-07-13','1996-07-12'),(58929,70643,'1996-07-12','1997-07-12'),(58929,73397,'1997-07-12','1998-07-12'),(58929,73475,'1998-07-12','1999-07-12'),(58929,77335,'1999-07-12','2000-07-11'),(58929,80165,'2000-07-11','2001-07-11'),(58929,80833,'2001-07-11','2002-07-11'),(58929,83054,'2002-07-11','9999-01-01'),(58930,40000,'1994-12-29','1995-12-29'),(58930,39582,'1995-12-29','1996-12-28'),(58930,40834,'1996-12-28','1997-12-28'),(58930,45078,'1997-12-28','1998-12-28'),(58930,48268,'1998-12-28','1999-12-28'),(58930,47947,'1999-12-28','2000-12-27'),(58930,50561,'2000-12-27','2001-12-27'),(58930,52217,'2001-12-27','9999-01-01'),(58931,40000,'1997-04-03','1998-04-03'),(58931,42057,'1998-04-03','1999-04-03'),(58931,42181,'1999-04-03','2000-04-02'),(58931,42985,'2000-04-02','2001-04-02'),(58931,46962,'2001-04-02','2002-04-02'),(58931,51107,'2002-04-02','9999-01-01'),(58932,98125,'1989-03-07','1990-03-07'),(58932,99195,'1990-03-07','1991-03-07'),(58932,101295,'1991-03-07','1992-03-06'),(58932,103314,'1992-03-06','1993-03-06'),(58932,105594,'1993-03-06','1994-03-06'),(58932,107381,'1994-03-06','1995-03-06'),(58932,107043,'1995-03-06','1996-03-05'),(58932,108648,'1996-03-05','1997-03-05'),(58932,110258,'1997-03-05','1998-03-05'),(58932,113747,'1998-03-05','1999-03-05'),(58932,117008,'1999-03-05','2000-03-04'),(58932,117396,'2000-03-04','2001-03-04'),(58932,117773,'2001-03-04','2002-03-04'),(58932,117892,'2002-03-04','9999-01-01'),(58933,61712,'1997-07-20','1998-07-20'),(58933,65877,'1998-07-20','1999-02-20'),(58934,40000,'1988-02-01','1989-01-31'),(58934,43162,'1989-01-31','1990-01-31'),(58934,46355,'1990-01-31','1991-01-31'),(58934,47959,'1991-01-31','1992-01-31'),(58934,50976,'1992-01-31','1993-01-30'),(58934,55141,'1993-01-30','1994-01-30'),(58934,56432,'1994-01-30','1995-01-30'),(58934,60378,'1995-01-30','1996-01-30'),(58934,63192,'1996-01-30','1997-01-29'),(58934,67234,'1997-01-29','1998-01-29'),(58934,68344,'1998-01-29','1999-01-29'),(58934,68676,'1999-01-29','2000-01-29'),(58934,68500,'2000-01-29','2001-01-28'),(58934,69499,'2001-01-28','2002-01-28'),(58934,72867,'2002-01-28','9999-01-01'),(58935,47915,'1991-10-07','1992-10-06'),(58935,50418,'1992-10-06','1993-10-06'),(58935,52807,'1993-10-06','1994-10-06'),(58935,52954,'1994-10-06','1995-10-06'),(58935,57423,'1995-10-06','1996-10-05'),(58935,59262,'1996-10-05','1997-10-05'),(58935,60338,'1997-10-05','1998-10-05'),(58935,62549,'1998-10-05','1999-10-05'),(58935,63223,'1999-10-05','2000-10-04'),(58935,63179,'2000-10-04','2001-10-04'),(58935,66747,'2001-10-04','9999-01-01'),(58936,42517,'1995-12-10','1996-12-09'),(58936,45093,'1996-12-09','1997-12-09'),(58936,48091,'1997-12-09','1998-12-09'),(58936,52229,'1998-12-09','1999-12-09'),(58936,56247,'1999-12-09','2000-12-08'),(58936,60367,'2000-12-08','2001-12-08'),(58936,62541,'2001-12-08','9999-01-01'),(58937,43374,'1997-02-12','1998-02-12'),(58937,46944,'1998-02-12','1999-02-12'),(58937,51291,'1999-02-12','2000-02-12'),(58937,53683,'2000-02-12','2001-02-11'),(58937,57044,'2001-02-11','2002-02-11'),(58937,60252,'2002-02-11','9999-01-01'),(58938,52083,'1997-03-14','1998-03-14'),(58938,56149,'1998-03-14','1999-03-14'),(58938,60627,'1999-03-14','2000-03-13'),(58938,60137,'2000-03-13','2001-03-13'),(58938,63185,'2001-03-13','2002-03-13'),(58938,64004,'2002-03-13','9999-01-01'),(58939,97394,'1993-02-03','1994-02-03'),(58939,100731,'1994-02-03','1995-02-03'),(58939,101125,'1995-02-03','1996-02-03'),(58939,102872,'1996-02-03','1997-02-02'),(58939,103608,'1997-02-02','1998-02-02'),(58939,106082,'1998-02-02','1999-02-02'),(58939,107454,'1999-02-02','2000-02-02'),(58939,107258,'2000-02-02','2001-02-01'),(58939,108362,'2001-02-01','2002-02-01'),(58939,109918,'2002-02-01','9999-01-01'),(58940,47618,'1991-07-09','1992-07-08'),(58940,49525,'1992-07-08','1993-07-08'),(58940,53499,'1993-07-08','1994-07-08'),(58940,56091,'1994-07-08','1995-07-08'),(58940,58105,'1995-07-08','1996-07-07'),(58940,61783,'1996-07-07','1997-07-07'),(58940,62987,'1997-07-07','1998-07-07'),(58940,67469,'1998-07-07','1999-07-07'),(58940,70136,'1999-07-07','2000-07-06'),(58940,72029,'2000-07-06','2001-07-06'),(58940,74148,'2001-07-06','2002-07-06'),(58940,78042,'2002-07-06','9999-01-01'),(58941,70020,'1987-07-23','1988-07-22'),(58941,74243,'1988-07-22','1989-07-22'),(58941,75334,'1989-07-22','1990-07-22'),(58941,76365,'1990-07-22','1991-07-22'),(58941,80401,'1991-07-22','1992-07-21'),(58941,83159,'1992-07-21','1993-07-21'),(58941,86416,'1993-07-21','1994-07-21'),(58941,87909,'1994-07-21','1995-07-21'),(58941,89777,'1995-07-21','1996-07-20'),(58941,91183,'1996-07-20','1997-07-20'),(58941,92751,'1997-07-20','1998-07-20'),(58941,96439,'1998-07-20','1999-07-20'),(58941,98796,'1999-07-20','2000-07-19'),(58941,99943,'2000-07-19','2001-07-19'),(58941,102395,'2001-07-19','2002-07-19'),(58941,104675,'2002-07-19','9999-01-01'),(58942,77347,'1997-02-06','1998-02-06'),(58942,77134,'1998-02-06','1999-02-06'),(58942,78007,'1999-02-06','1999-04-07'),(58943,40000,'1990-10-16','1991-10-16'),(58943,41960,'1991-10-16','1992-10-15'),(58943,42902,'1992-10-15','1993-10-15'),(58943,43992,'1993-10-15','1994-10-15'),(58943,47982,'1994-10-15','1995-10-15'),(58943,47579,'1995-10-15','1996-10-14'),(58943,50042,'1996-10-14','1997-10-14'),(58943,52314,'1997-10-14','1998-10-14'),(58943,55712,'1998-10-14','1999-10-14'),(58943,59602,'1999-10-14','2000-10-13'),(58943,60780,'2000-10-13','2001-10-13'),(58943,62187,'2001-10-13','9999-01-01'),(58944,40000,'1989-02-01','1990-02-01'),(58944,44050,'1990-02-01','1991-02-01'),(58944,48029,'1991-02-01','1992-02-01'),(58944,50528,'1992-02-01','1993-01-31'),(58944,51015,'1993-01-31','1994-01-31'),(58944,53233,'1994-01-31','1995-01-31'),(58944,53622,'1995-01-31','1996-01-31'),(58944,56101,'1996-01-31','1997-01-30'),(58944,59781,'1997-01-30','1998-01-30'),(58944,63019,'1998-01-30','1999-01-30'),(58944,64043,'1999-01-30','2000-01-30'),(58944,67711,'2000-01-30','2001-01-29'),(58944,68894,'2001-01-29','2002-01-29'),(58944,68695,'2002-01-29','9999-01-01'),(58945,48554,'1993-09-16','1994-09-16'),(58945,48607,'1994-09-16','1995-09-16'),(58945,50629,'1995-09-16','1996-09-15'),(58945,51542,'1996-09-15','1997-09-15'),(58945,52270,'1997-09-15','1998-09-15'),(58945,55388,'1998-09-15','1999-09-15'),(58945,58605,'1999-09-15','2000-09-14'),(58945,58332,'2000-09-14','2001-09-14'),(58945,59180,'2001-09-14','9999-01-01'),(58946,107261,'1995-09-20','1996-09-19'),(58946,108938,'1996-09-19','1997-07-06'),(58947,57826,'1998-06-13','1999-06-13'),(58947,58400,'1999-06-13','2000-06-12'),(58947,60142,'2000-06-12','2001-06-12'),(58947,60897,'2001-06-12','2002-06-12'),(58947,63779,'2002-06-12','9999-01-01'),(58948,40000,'1995-05-03','1996-05-02'),(58948,40704,'1996-05-02','1997-05-02'),(58948,44280,'1997-05-02','1998-05-02'),(58948,45488,'1998-05-02','1999-05-02'),(58948,49120,'1999-05-02','2000-05-01'),(58948,51223,'2000-05-01','2001-05-01'),(58948,51261,'2001-05-01','2002-05-01'),(58948,51669,'2002-05-01','9999-01-01'),(58949,40000,'1995-11-25','1996-11-24'),(58949,43762,'1996-11-24','1997-11-24'),(58949,44961,'1997-11-24','1998-11-24'),(58949,48800,'1998-11-24','1999-11-24'),(58949,52499,'1999-11-24','2000-11-23'),(58949,55956,'2000-11-23','2001-11-23'),(58949,55725,'2001-11-23','9999-01-01'),(58950,45096,'1992-02-25','1993-02-24'),(58950,49521,'1993-02-24','1994-02-24'),(58950,53535,'1994-02-24','1995-02-24'),(58950,57595,'1995-02-24','1996-02-24'),(58950,59793,'1996-02-24','1997-02-23'),(58950,63685,'1997-02-23','1998-02-23'),(58950,66694,'1998-02-23','1999-02-23'),(58950,71106,'1999-02-23','2000-02-23'),(58950,71928,'2000-02-23','2001-02-22'),(58950,74201,'2001-02-22','2002-02-22'),(58950,76131,'2002-02-22','9999-01-01'),(58951,40000,'1993-10-22','1994-10-22'),(58951,41753,'1994-10-22','1995-10-22'),(58951,44195,'1995-10-22','1996-10-21'),(58951,44378,'1996-10-21','1997-10-21'),(58951,47537,'1997-10-21','1998-10-21'),(58951,49512,'1998-10-21','1999-10-21'),(58951,53690,'1999-10-21','2000-10-20'),(58951,57617,'2000-10-20','2001-10-20'),(58951,60464,'2001-10-20','9999-01-01'),(58952,76059,'1992-09-02','1993-09-02'),(58952,79791,'1993-09-02','1994-09-02'),(58952,81797,'1994-09-02','1995-09-02'),(58952,83474,'1995-09-02','1995-11-18'),(58953,40000,'1992-10-17','1993-10-17'),(58953,42214,'1993-10-17','1994-10-17'),(58953,41736,'1994-10-17','1995-10-17'),(58953,42420,'1995-10-17','1996-10-16'),(58953,46707,'1996-10-16','1997-10-16'),(58953,46611,'1997-10-16','1998-10-16'),(58953,50913,'1998-10-16','1999-10-16'),(58953,55216,'1999-10-16','2000-10-15'),(58953,55830,'2000-10-15','2001-10-15'),(58953,56051,'2001-10-15','9999-01-01'),(58954,40000,'1990-02-14','1991-02-14'),(58954,43691,'1991-02-14','1992-02-14'),(58954,46029,'1992-02-14','1993-02-13'),(58954,46001,'1993-02-13','1994-02-13'),(58954,48247,'1994-02-13','1995-02-13'),(58954,52320,'1995-02-13','1996-02-13'),(58954,54235,'1996-02-13','1997-02-12'),(58954,57724,'1997-02-12','1998-02-12'),(58954,60287,'1998-02-12','1999-02-12'),(58954,61430,'1999-02-12','2000-02-12'),(58954,64438,'2000-02-12','2001-02-11'),(58954,66108,'2001-02-11','2002-02-11'),(58954,65899,'2002-02-11','9999-01-01'),(58955,48970,'1985-03-27','1986-03-27'),(58955,50577,'1986-03-27','1987-03-27'),(58955,54952,'1987-03-27','1988-03-26'),(58955,57414,'1988-03-26','1989-03-26'),(58955,59603,'1989-03-26','1990-03-26'),(58955,59334,'1990-03-26','1991-03-26'),(58955,63724,'1991-03-26','1992-03-25'),(58955,66169,'1992-03-25','1993-03-25'),(58955,66523,'1993-03-25','1994-03-25'),(58955,67938,'1994-03-25','1995-03-25'),(58955,70254,'1995-03-25','1996-03-24'),(58955,73833,'1996-03-24','1997-03-24'),(58955,74278,'1997-03-24','1998-03-24'),(58955,77581,'1998-03-24','1999-03-24'),(58955,79825,'1999-03-24','2000-03-23'),(58955,83891,'2000-03-23','2001-03-23'),(58955,88303,'2001-03-23','2002-03-23'),(58955,91491,'2002-03-23','9999-01-01'),(58956,74812,'1991-04-09','1992-04-08'),(58956,78417,'1992-04-08','1993-04-08'),(58956,77947,'1993-04-08','1994-04-08'),(58956,80378,'1994-04-08','1995-04-08'),(58956,81021,'1995-04-08','1996-04-06'),(58956,85182,'1996-04-06','1997-04-07'),(58956,84836,'1997-04-07','1998-04-07'),(58956,88954,'1998-04-07','1999-04-07'),(58956,92324,'1999-04-07','2000-01-22'),(58957,41351,'1994-07-19','1995-07-19'),(58957,44733,'1995-07-19','1996-07-18'),(58957,45565,'1996-07-18','1997-07-18'),(58957,49687,'1997-07-18','1998-07-18'),(58957,49938,'1998-07-18','1999-07-18'),(58957,51346,'1999-07-18','2000-07-17'),(58957,53547,'2000-07-17','2001-07-17'),(58957,57932,'2001-07-17','2002-07-17'),(58957,59352,'2002-07-17','9999-01-01'),(58958,40000,'1993-08-30','1994-08-30'),(58958,41138,'1994-08-30','1995-08-30'),(58958,41756,'1995-08-30','1996-08-29'),(58958,41447,'1996-08-29','1997-08-29'),(58958,45458,'1997-08-29','1998-08-29'),(58958,49038,'1998-08-29','1999-08-29'),(58958,48788,'1999-08-29','2000-08-28'),(58958,48915,'2000-08-28','2001-08-28'),(58958,53325,'2001-08-28','9999-01-01'),(58959,78003,'1990-06-28','1991-06-28'),(58959,82222,'1991-06-28','1992-06-27'),(58959,86710,'1992-06-27','1993-06-27'),(58959,90455,'1993-06-27','1994-06-27'),(58959,94371,'1994-06-27','1995-06-27'),(58959,95496,'1995-06-27','1996-06-26'),(58959,99807,'1996-06-26','1997-06-26'),(58959,99791,'1997-06-26','1998-06-26'),(58959,99568,'1998-06-26','1999-06-26'),(58959,102983,'1999-06-26','2000-06-25'),(58959,106036,'2000-06-25','2001-06-25'),(58959,110476,'2001-06-25','2002-06-25'),(58959,112871,'2002-06-25','9999-01-01'),(58960,40000,'1991-07-16','1992-07-15'),(58960,41967,'1992-07-15','1993-07-15'),(58960,44751,'1993-07-15','1994-07-15'),(58960,47872,'1994-07-15','1995-07-15'),(58960,50269,'1995-07-15','1996-07-14'),(58960,52784,'1996-07-14','1997-07-14'),(58960,53916,'1997-07-14','1998-07-14'),(58960,53586,'1998-07-14','1999-07-14'),(58960,56532,'1999-07-14','2000-07-13'),(58960,56319,'2000-07-13','2001-07-13'),(58960,60782,'2001-07-13','2002-07-13'),(58960,62707,'2002-07-13','9999-01-01'),(58961,40000,'1994-10-15','1995-10-15'),(58961,43283,'1995-10-15','1996-10-14'),(58961,43272,'1996-10-14','1997-10-14'),(58961,47031,'1997-10-14','1998-10-14'),(58961,46823,'1998-10-14','1999-10-14'),(58961,50907,'1999-10-14','1999-10-18'),(58962,46421,'1998-06-30','1999-06-30'),(58962,49113,'1999-06-30','2000-06-29'),(58962,50025,'2000-06-29','2001-06-29'),(58962,49707,'2001-06-29','2002-06-29'),(58962,53287,'2002-06-29','9999-01-01'),(58963,40442,'1992-08-22','1993-08-22'),(58963,42613,'1993-08-22','1994-08-22'),(58963,43053,'1994-08-22','1995-08-22'),(58963,44646,'1995-08-22','1996-08-21'),(58963,45472,'1996-08-21','1997-08-21'),(58963,47801,'1997-08-21','1998-08-21'),(58963,48065,'1998-08-21','1999-08-21'),(58963,51643,'1999-08-21','2000-08-20'),(58963,55314,'2000-08-20','2001-08-20'),(58963,58918,'2001-08-20','9999-01-01'),(58964,53554,'1989-05-12','1990-05-12'),(58964,53877,'1990-05-12','1991-05-12'),(58964,58336,'1991-05-12','1992-05-11'),(58964,62547,'1992-05-11','1993-05-11'),(58964,62233,'1993-05-11','1994-05-11'),(58964,66477,'1994-05-11','1995-05-11'),(58964,66066,'1995-05-11','1996-05-10'),(58964,69606,'1996-05-10','1997-05-10'),(58964,71039,'1997-05-10','1998-05-10'),(58964,73251,'1998-05-10','1999-05-10'),(58964,74206,'1999-05-10','2000-05-09'),(58964,74795,'2000-05-09','2001-05-09'),(58964,74907,'2001-05-09','2002-05-09'),(58964,77379,'2002-05-09','9999-01-01'),(58965,52520,'1998-02-25','1999-02-25'),(58965,54625,'1999-02-25','2000-02-25'),(58965,56368,'2000-02-25','2001-02-24'),(58965,58360,'2001-02-24','2002-02-24'),(58965,57964,'2002-02-24','9999-01-01'),(58966,42640,'1998-03-29','1999-03-29'),(58966,42897,'1999-03-29','2000-03-28'),(58966,46574,'2000-03-28','2000-12-01'),(58967,76469,'1989-05-19','1990-05-19'),(58967,77793,'1990-05-19','1991-05-19'),(58967,77629,'1991-05-19','1992-05-18'),(58967,79994,'1992-05-18','1993-05-18'),(58967,81588,'1993-05-18','1994-05-18'),(58967,85578,'1994-05-18','1995-05-18'),(58967,87744,'1995-05-18','1996-05-17'),(58967,91919,'1996-05-17','1997-05-17'),(58967,95515,'1997-05-17','1998-05-17'),(58967,99936,'1998-05-17','1999-05-17'),(58967,103934,'1999-05-17','2000-05-16'),(58967,104963,'2000-05-16','2001-05-16'),(58967,109410,'2001-05-16','2002-05-16'),(58967,113326,'2002-05-16','9999-01-01'),(58968,40269,'1999-10-06','2000-10-05'),(58968,41610,'2000-10-05','2001-10-05'),(58968,43287,'2001-10-05','9999-01-01'),(58969,40000,'1988-08-09','1989-08-09'),(58969,43415,'1989-08-09','1990-08-09'),(58969,47581,'1990-08-09','1991-08-09'),(58969,48908,'1991-08-09','1992-08-08'),(58969,50393,'1992-08-08','1993-08-08'),(58969,51556,'1993-08-08','1994-08-08'),(58969,52141,'1994-08-08','1995-08-08'),(58969,56138,'1995-08-08','1996-08-07'),(58969,60313,'1996-08-07','1997-08-07'),(58969,60216,'1997-08-07','1998-08-07'),(58969,61291,'1998-08-07','1999-08-07'),(58969,62098,'1999-08-07','2000-08-06'),(58969,63807,'2000-08-06','2001-08-06'),(58969,67962,'2001-08-06','9999-01-01'),(58970,45083,'1994-02-16','1995-02-16'),(58970,47034,'1995-02-16','1996-02-16'),(58970,51331,'1996-02-16','1997-02-15'),(58970,51316,'1997-02-15','1998-02-15'),(58970,52809,'1998-02-15','1999-02-15'),(58970,56871,'1999-02-15','2000-02-15'),(58970,58595,'2000-02-15','2001-02-14'),(58970,62361,'2001-02-14','2002-02-14'),(58970,65950,'2002-02-14','9999-01-01'),(58971,53790,'1986-02-07','1987-02-07'),(58971,57384,'1987-02-07','1988-02-07'),(58971,57603,'1988-02-07','1989-02-06'),(58971,60299,'1989-02-06','1990-02-06'),(58971,63012,'1990-02-06','1991-02-06'),(58971,66675,'1991-02-06','1992-02-06'),(58971,68874,'1992-02-06','1993-02-05'),(58971,70148,'1993-02-05','1994-02-05'),(58971,72792,'1994-02-05','1995-02-05'),(58971,72301,'1995-02-05','1996-02-05'),(58971,74706,'1996-02-05','1997-02-04'),(58971,79098,'1997-02-04','1998-02-04'),(58971,79632,'1998-02-04','1999-02-04'),(58971,81757,'1999-02-04','2000-02-04'),(58971,83583,'2000-02-04','2001-02-03'),(58971,85020,'2001-02-03','2002-02-03'),(58971,87928,'2002-02-03','9999-01-01'),(58972,40000,'1994-03-05','1994-06-29'),(58973,46298,'1987-04-02','1988-04-01'),(58973,48407,'1988-04-01','1989-04-01'),(58973,52666,'1989-04-01','1990-04-01'),(58973,53599,'1990-04-01','1991-04-01'),(58973,58009,'1991-04-01','1992-03-31'),(58973,60873,'1992-03-31','1993-03-31'),(58973,63886,'1993-03-31','1994-03-31'),(58973,68334,'1994-03-31','1995-03-31'),(58973,70629,'1995-03-31','1996-03-30'),(58973,70214,'1996-03-30','1997-03-30'),(58973,73674,'1997-03-30','1998-03-30'),(58973,76439,'1998-03-30','1999-03-30'),(58973,79417,'1999-03-30','2000-03-29'),(58973,82478,'2000-03-29','2001-03-29'),(58973,84273,'2001-03-29','2002-03-29'),(58973,88647,'2002-03-29','9999-01-01'),(58974,47468,'1990-05-15','1991-05-15'),(58974,51559,'1991-05-15','1992-05-14'),(58974,51555,'1992-05-14','1993-05-14'),(58974,52897,'1993-05-14','1994-05-14'),(58974,53848,'1994-05-14','1995-05-14'),(58974,55513,'1995-05-14','1996-05-13'),(58974,59932,'1996-05-13','1997-05-13'),(58974,60122,'1997-05-13','1998-05-13'),(58974,61948,'1998-05-13','1999-05-13'),(58974,63939,'1999-05-13','2000-05-12'),(58974,66702,'2000-05-12','2001-05-12'),(58974,69497,'2001-05-12','2002-05-12'),(58974,73887,'2002-05-12','9999-01-01'),(58975,59043,'1994-12-07','1995-12-07'),(58975,60722,'1995-12-07','1996-12-06'),(58975,64086,'1996-12-06','1997-12-06'),(58975,67461,'1997-12-06','1998-12-06'),(58975,67485,'1998-12-06','1999-12-06'),(58975,69717,'1999-12-06','2000-12-05'),(58975,74165,'2000-12-05','2001-12-05'),(58975,74785,'2001-12-05','9999-01-01'),(58976,43892,'1987-07-31','1988-07-30'),(58976,44312,'1988-07-30','1989-07-30'),(58976,46453,'1989-07-30','1990-07-30'),(58976,49633,'1990-07-30','1991-07-30'),(58976,50895,'1991-07-30','1992-07-29'),(58976,52959,'1992-07-29','1993-07-29'),(58976,53176,'1993-07-29','1994-07-29'),(58976,55124,'1994-07-29','1995-07-29'),(58976,54635,'1995-07-29','1996-07-28'),(58976,56920,'1996-07-28','1997-07-28'),(58976,60245,'1997-07-28','1998-07-28'),(58976,62124,'1998-07-28','1999-07-28'),(58976,62372,'1999-07-28','2000-07-27'),(58976,65865,'2000-07-27','2001-07-27'),(58976,66056,'2001-07-27','2002-07-27'),(58976,68588,'2002-07-27','9999-01-01'),(58977,40000,'1987-02-19','1988-02-19'),(58977,41095,'1988-02-19','1989-02-18'),(58977,44233,'1989-02-18','1990-02-18'),(58977,44496,'1990-02-18','1991-02-18'),(58977,45296,'1991-02-18','1992-02-18'),(58977,47508,'1992-02-18','1993-02-17'),(58977,48005,'1993-02-17','1994-02-17'),(58977,50890,'1994-02-17','1995-02-17'),(58977,52223,'1995-02-17','1996-02-17'),(58977,54927,'1996-02-17','1997-02-16'),(58977,57499,'1997-02-16','1998-02-16'),(58977,59691,'1998-02-16','1999-02-16'),(58977,59913,'1999-02-16','1999-04-07'),(58978,63680,'1989-08-09','1990-08-09'),(58978,67721,'1990-08-09','1991-08-09'),(58978,68036,'1991-08-09','1992-08-08'),(58978,70242,'1992-08-08','1993-08-08'),(58978,73453,'1993-08-08','1994-08-08'),(58978,77248,'1994-08-08','1995-08-08'),(58978,80109,'1995-08-08','1996-08-07'),(58978,79692,'1996-08-07','1997-08-07'),(58978,79204,'1997-08-07','1998-08-07'),(58978,81452,'1998-08-07','1999-08-07'),(58978,83134,'1999-08-07','2000-08-06'),(58978,86484,'2000-08-06','2001-08-06'),(58978,88599,'2001-08-06','9999-01-01'),(58979,69952,'1996-04-04','1997-04-04'),(58979,70169,'1997-04-04','1998-04-04'),(58979,73554,'1998-04-04','1999-04-04'),(58979,75295,'1999-04-04','2000-04-03'),(58979,75858,'2000-04-03','2001-04-03'),(58979,79336,'2001-04-03','2002-04-03'),(58979,83736,'2002-04-03','9999-01-01'),(58980,47877,'1999-03-25','2000-03-24'),(58980,48828,'2000-03-24','2001-03-24'),(58980,51191,'2001-03-24','2002-03-24'),(58980,53916,'2002-03-24','9999-01-01'),(58981,81795,'1991-05-18','1992-05-17'),(58981,84725,'1992-05-17','1993-05-17'),(58981,88944,'1993-05-17','1994-05-17'),(58981,88494,'1994-05-17','1995-05-17'),(58981,91448,'1995-05-17','1996-05-16'),(58981,94818,'1996-05-16','1997-05-16'),(58981,96951,'1997-05-16','1998-05-16'),(58981,99395,'1998-05-16','1999-05-16'),(58981,101819,'1999-05-16','2000-05-15'),(58981,102660,'2000-05-15','2001-05-15'),(58981,104187,'2001-05-15','2002-05-15'),(58981,107470,'2002-05-15','9999-01-01'),(58982,40000,'1999-04-03','2000-04-02'),(58982,44165,'2000-04-02','2001-04-02'),(58982,47816,'2001-04-02','2002-04-02'),(58982,48374,'2002-04-02','9999-01-01'),(58983,50843,'1996-06-17','1997-06-17'),(58983,54132,'1997-06-17','1998-06-17'),(58983,56221,'1998-06-17','1999-06-17'),(58983,60427,'1999-06-17','2000-05-31'),(58984,92659,'1999-06-19','2000-06-18'),(58984,94537,'2000-06-18','2001-06-18'),(58984,97191,'2001-06-18','2002-06-18'),(58984,101538,'2002-06-18','9999-01-01'),(58985,50090,'2000-01-20','2001-01-19'),(58985,54490,'2001-01-19','2002-01-19'),(58985,58355,'2002-01-19','9999-01-01'),(58986,40000,'1989-08-20','1990-08-20'),(58986,44105,'1990-08-20','1991-08-20'),(58986,47613,'1991-08-20','1992-08-19'),(58986,47173,'1992-08-19','1993-08-19'),(58986,49132,'1993-08-19','1994-08-19'),(58986,51110,'1994-08-19','1995-08-19'),(58986,52652,'1995-08-19','1996-08-18'),(58986,53412,'1996-08-18','1997-08-18'),(58986,56499,'1997-08-18','1998-08-18'),(58986,56704,'1998-08-18','1999-08-18'),(58986,58988,'1999-08-18','2000-08-17'),(58986,62779,'2000-08-17','2001-08-17'),(58986,63746,'2001-08-17','9999-01-01'),(58987,66103,'1995-03-25','1996-03-24'),(58987,70310,'1996-03-24','1997-03-24'),(58987,70635,'1997-03-24','1998-03-24'),(58987,74660,'1998-03-24','1999-03-24'),(58987,78581,'1999-03-24','2000-03-23'),(58987,82031,'2000-03-23','2001-03-23'),(58987,84817,'2001-03-23','2002-03-23'),(58987,85043,'2002-03-23','9999-01-01'),(58988,40000,'1985-05-30','1986-05-30'),(58988,44386,'1986-05-30','1986-10-10'),(58989,41256,'1985-05-19','1986-05-19'),(58989,44594,'1986-05-19','1987-05-19'),(58989,49046,'1987-05-19','1988-05-18'),(58989,50729,'1988-05-18','1989-05-18'),(58989,51694,'1989-05-18','1990-05-18'),(58989,53916,'1990-05-18','1991-05-18'),(58989,56066,'1991-05-18','1992-05-17'),(58989,58139,'1992-05-17','1993-05-17'),(58989,62413,'1993-05-17','1994-05-17'),(58989,63892,'1994-05-17','1995-05-17'),(58989,64905,'1995-05-17','1996-05-16'),(58989,65054,'1996-05-16','1997-05-16'),(58989,67329,'1997-05-16','1998-05-16'),(58989,71385,'1998-05-16','1999-05-16'),(58989,74917,'1999-05-16','2000-05-15'),(58989,76632,'2000-05-15','2001-05-15'),(58989,80638,'2001-05-15','2002-05-15'),(58989,85027,'2002-05-15','9999-01-01'),(58990,47785,'1998-11-18','1999-11-18'),(58990,49662,'1999-11-18','2000-11-17'),(58990,53946,'2000-11-17','2001-11-17'),(58990,56820,'2001-11-17','9999-01-01'),(58991,94957,'1998-04-14','1999-04-14'),(58991,95279,'1999-04-14','2000-04-13'),(58991,95287,'2000-04-13','2001-04-13'),(58991,95829,'2001-04-13','2002-04-13'),(58991,97574,'2002-04-13','9999-01-01'),(58992,74757,'1999-12-31','2000-12-30'),(58992,75241,'2000-12-30','2001-12-30'),(58992,79733,'2001-12-30','9999-01-01'),(58993,41523,'1989-03-01','1990-03-01'),(58993,45536,'1990-03-01','1991-03-01'),(58993,47588,'1991-03-01','1992-02-29'),(58993,51219,'1992-02-29','1993-02-28'),(58993,53053,'1993-02-28','1994-02-28'),(58993,53315,'1994-02-28','1995-01-13'),(58994,40000,'1987-08-15','1988-08-14'),(58994,43116,'1988-08-14','1989-08-14'),(58994,42706,'1989-08-14','1990-08-14'),(58994,43016,'1990-08-14','1991-08-14'),(58994,42675,'1991-08-14','1992-08-13'),(58994,43273,'1992-08-13','1993-08-13'),(58994,43084,'1993-08-13','1994-08-13'),(58994,44040,'1994-08-13','1994-11-09'),(58995,44294,'1991-05-13','1992-05-12'),(58995,47233,'1992-05-12','1993-05-12'),(58995,47059,'1993-05-12','1994-05-12'),(58995,51014,'1994-05-12','1994-05-25'),(58996,40000,'1986-10-30','1987-10-30'),(58996,40438,'1987-10-30','1988-10-29'),(58996,44220,'1988-10-29','1989-10-29'),(58996,44515,'1989-10-29','1990-10-29'),(58996,47167,'1990-10-29','1991-10-29'),(58996,50133,'1991-10-29','1992-10-28'),(58996,53311,'1992-10-28','1993-10-28'),(58996,55513,'1993-10-28','1994-10-28'),(58996,55813,'1994-10-28','1995-10-28'),(58996,60079,'1995-10-28','1996-10-27'),(58996,63717,'1996-10-27','1997-10-27'),(58996,68045,'1997-10-27','1998-10-27'),(58996,68811,'1998-10-27','1999-10-27'),(58996,71746,'1999-10-27','2000-10-26'),(58996,73925,'2000-10-26','2001-10-26'),(58996,73837,'2001-10-26','9999-01-01'),(58997,92062,'1990-12-25','1991-12-25'),(58997,94984,'1991-12-25','1992-12-24'),(58997,98132,'1992-12-24','1993-12-24'),(58997,97709,'1993-12-24','1994-12-24'),(58997,101139,'1994-12-24','1995-12-24'),(58997,103385,'1995-12-24','1996-12-23'),(58997,106157,'1996-12-23','1997-12-23'),(58997,105781,'1997-12-23','1998-12-23'),(58997,107119,'1998-12-23','1999-12-23'),(58997,111230,'1999-12-23','2000-12-22'),(58997,113676,'2000-12-22','2001-12-22'),(58997,114633,'2001-12-22','9999-01-01'),(58998,67576,'1993-04-10','1994-04-10'),(58998,71494,'1994-04-10','1995-04-10'),(58998,75473,'1995-04-10','1996-04-09'),(58998,79542,'1996-04-09','1997-04-09'),(58998,80130,'1997-04-09','1998-04-09'),(58998,83477,'1998-04-09','1999-04-09'),(58998,87896,'1999-04-09','2000-04-08'),(58998,89350,'2000-04-08','2001-04-08'),(58998,91774,'2001-04-08','2002-04-08'),(58998,91721,'2002-04-08','9999-01-01'),(58999,65182,'1989-01-12','1990-01-12'),(58999,68985,'1990-01-12','1991-01-12'),(58999,70566,'1991-01-12','1992-01-12'),(58999,71505,'1992-01-12','1993-01-11'),(58999,75944,'1993-01-11','1994-01-11'),(58999,77477,'1994-01-11','1995-01-11'),(58999,79521,'1995-01-11','1996-01-11'),(58999,79133,'1996-01-11','1997-01-10'),(58999,82748,'1997-01-10','1998-01-10'),(58999,82614,'1998-01-10','1999-01-10'),(58999,86389,'1999-01-10','2000-01-10'),(58999,87329,'2000-01-10','2001-01-09'),(58999,87861,'2001-01-09','2002-01-09'),(58999,90646,'2002-01-09','9999-01-01'),(59000,73893,'1992-10-17','1993-10-17'),(59000,76940,'1993-10-17','1994-10-17'),(59000,76568,'1994-10-17','1995-10-17'),(59000,79352,'1995-10-17','1996-10-16'),(59000,82189,'1996-10-16','1997-10-16'),(59000,85325,'1997-10-16','1998-10-16'),(59000,88328,'1998-10-16','1999-10-16'),(59000,92164,'1999-10-16','2000-10-15'),(59000,94718,'2000-10-15','2001-10-15'),(59000,98417,'2001-10-15','9999-01-01'),(59001,55442,'1990-02-22','1991-02-22'),(59001,58319,'1991-02-22','1992-02-22'),(59001,61038,'1992-02-22','1993-02-21'),(59001,63929,'1993-02-21','1994-02-21'),(59001,64062,'1994-02-21','1995-02-21'),(59001,64857,'1995-02-21','1996-02-21'),(59001,66459,'1996-02-21','1997-02-20'),(59001,68556,'1997-02-20','1998-02-20'),(59001,69238,'1998-02-20','1999-02-20'),(59001,73314,'1999-02-20','2000-02-20'),(59001,77230,'2000-02-20','2001-02-19'),(59001,76801,'2001-02-19','2002-02-19'),(59001,77844,'2002-02-19','9999-01-01'),(59002,40000,'1989-09-14','1990-09-14'),(59002,43169,'1990-09-14','1991-09-14'),(59002,45853,'1991-09-14','1992-09-13'),(59002,46412,'1992-09-13','1993-09-13'),(59002,45993,'1993-09-13','1994-09-13'),(59002,47514,'1994-09-13','1995-09-13'),(59002,47241,'1995-09-13','1996-09-12'),(59002,51202,'1996-09-12','1997-09-12'),(59002,52241,'1997-09-12','1998-09-12'),(59002,54867,'1998-09-12','1999-09-12'),(59002,56058,'1999-09-12','2000-09-11'),(59002,58260,'2000-09-11','2001-09-11'),(59002,61043,'2001-09-11','9999-01-01'),(59003,47727,'1987-04-15','1988-04-14'),(59003,47693,'1988-04-14','1989-04-14'),(59003,51348,'1989-04-14','1990-04-14'),(59003,55126,'1990-04-14','1991-04-14'),(59003,55364,'1991-04-14','1992-04-13'),(59003,59601,'1992-04-13','1993-04-13'),(59003,62301,'1993-04-13','1994-04-13'),(59003,63409,'1994-04-13','1995-04-13'),(59003,65548,'1995-04-13','1996-04-12'),(59003,69219,'1996-04-12','1997-04-12'),(59003,71636,'1997-04-12','1998-04-12'),(59003,74951,'1998-04-12','1999-04-12'),(59003,76568,'1999-04-12','2000-04-11'),(59003,78840,'2000-04-11','2001-04-11'),(59003,78610,'2001-04-11','2002-04-11'),(59003,79482,'2002-04-11','9999-01-01'),(59004,44510,'1991-05-11','1992-05-10'),(59004,45450,'1992-05-10','1993-05-10'),(59004,47909,'1993-05-10','1994-05-10'),(59004,50065,'1994-05-10','1995-05-10'),(59004,51409,'1995-05-10','1996-05-09'),(59004,52387,'1996-05-09','1997-05-09'),(59004,55359,'1997-05-09','1998-05-09'),(59004,55101,'1998-05-09','1999-04-03'),(59005,40000,'1999-06-02','2000-06-01'),(59005,43084,'2000-06-01','2001-06-01'),(59005,44066,'2001-06-01','2002-06-01'),(59005,43942,'2002-06-01','9999-01-01'),(59006,40000,'1987-06-27','1988-06-26'),(59006,41395,'1988-06-26','1989-06-26'),(59006,42796,'1989-06-26','1990-06-26'),(59006,43200,'1990-06-26','1991-06-26'),(59006,46363,'1991-06-26','1992-06-25'),(59006,50441,'1992-06-25','1993-06-25'),(59006,50009,'1993-06-25','1994-06-25'),(59006,51819,'1994-06-25','1995-06-25'),(59006,55578,'1995-06-25','1996-06-24'),(59006,56203,'1996-06-24','1997-06-24'),(59006,56282,'1997-06-24','1998-06-24'),(59006,59129,'1998-06-24','1999-06-24'),(59006,59820,'1999-06-24','2000-06-23'),(59006,59527,'2000-06-23','2001-06-23'),(59006,59231,'2001-06-23','2002-06-23'),(59006,59636,'2002-06-23','9999-01-01'),(59007,43450,'1991-11-09','1992-11-08'),(59007,44280,'1992-11-08','1993-11-08'),(59007,43881,'1993-11-08','1994-11-08'),(59007,44119,'1994-11-08','1995-11-08'),(59007,45930,'1995-11-08','1996-11-07'),(59007,49796,'1996-11-07','1997-11-07'),(59007,53926,'1997-11-07','1998-11-07'),(59007,54238,'1998-11-07','1999-11-07'),(59007,55133,'1999-11-07','2000-11-06'),(59007,58248,'2000-11-06','2001-11-06'),(59007,57996,'2001-11-06','9999-01-01'),(59008,104264,'1986-08-04','1987-08-04'),(59008,106527,'1987-08-04','1988-08-03'),(59008,107809,'1988-08-03','1989-08-03'),(59008,111191,'1989-08-03','1990-08-03'),(59008,113464,'1990-08-03','1991-08-03'),(59008,115347,'1991-08-03','1992-08-02'),(59008,115412,'1992-08-02','1993-08-02'),(59008,115697,'1993-08-02','1994-08-02'),(59008,115961,'1994-08-02','1995-08-02'),(59008,118736,'1995-08-02','1996-08-01'),(59008,121076,'1996-08-01','1997-08-01'),(59008,122498,'1997-08-01','1998-08-01'),(59008,126805,'1998-08-01','1999-08-01'),(59008,127989,'1999-08-01','2000-07-31'),(59008,128721,'2000-07-31','2001-07-31'),(59008,131980,'2001-07-31','2002-07-31'),(59008,134782,'2002-07-31','9999-01-01'),(59009,54701,'1988-06-03','1989-06-03'),(59009,56134,'1989-06-03','1990-06-03'),(59009,60256,'1990-06-03','1991-06-03'),(59009,64144,'1991-06-03','1992-06-02'),(59009,64107,'1992-06-02','1993-06-02'),(59009,65586,'1993-06-02','1994-06-02'),(59009,66879,'1994-06-02','1995-06-02'),(59009,67504,'1995-06-02','1996-06-01'),(59009,68328,'1996-06-01','1997-06-01'),(59009,71056,'1997-06-01','1998-06-01'),(59009,74136,'1998-06-01','1999-06-01'),(59009,77126,'1999-06-01','2000-05-31'),(59009,78152,'2000-05-31','2001-05-31'),(59009,81078,'2001-05-31','2002-05-31'),(59009,82044,'2002-05-31','9999-01-01'),(59010,49477,'1993-11-11','1994-11-11'),(59010,50230,'1994-11-11','1995-11-11'),(59010,51235,'1995-11-11','1996-11-10'),(59010,52138,'1996-11-10','1997-11-10'),(59010,52814,'1997-11-10','1998-11-10'),(59010,56443,'1998-11-10','1999-11-10'),(59010,56492,'1999-11-10','2000-11-09'),(59010,58375,'2000-11-09','2001-11-09'),(59010,59938,'2001-11-09','9999-01-01'),(59011,40000,'1989-11-24','1990-11-24'),(59011,43626,'1990-11-24','1991-11-24'),(59011,43931,'1991-11-24','1992-11-23'),(59011,46340,'1992-11-23','1993-11-23'),(59011,47317,'1993-11-23','1994-11-23'),(59011,50603,'1994-11-23','1995-11-23'),(59011,55097,'1995-11-23','1996-11-22'),(59011,59254,'1996-11-22','1997-11-22'),(59011,62076,'1997-11-22','1998-11-22'),(59011,64858,'1998-11-22','1999-11-22'),(59011,68404,'1999-11-22','2000-11-21'),(59011,69929,'2000-11-21','2001-11-21'),(59011,70731,'2001-11-21','9999-01-01'),(59012,40000,'1986-10-02','1987-10-02'),(59012,41386,'1987-10-02','1988-10-01'),(59012,43173,'1988-10-01','1989-10-01'),(59012,46655,'1989-10-01','1990-10-01'),(59012,46251,'1990-10-01','1991-10-01'),(59012,50141,'1991-10-01','1992-09-30'),(59012,52787,'1992-09-30','1993-09-30'),(59012,53835,'1993-09-30','1994-09-30'),(59012,55191,'1994-09-30','1995-09-30'),(59012,55517,'1995-09-30','1996-09-29'),(59012,57568,'1996-09-29','1997-09-29'),(59012,60272,'1997-09-29','1998-09-29'),(59012,60746,'1998-09-29','1999-06-21'),(59013,62581,'1994-08-28','1995-08-28'),(59013,65431,'1995-08-28','1996-08-27'),(59013,65264,'1996-08-27','1997-08-27'),(59013,66458,'1997-08-27','1998-08-27'),(59013,67978,'1998-08-27','1999-08-27'),(59013,69612,'1999-08-27','2000-08-26'),(59013,71087,'2000-08-26','2001-08-26'),(59013,72576,'2001-08-26','9999-01-01'),(59014,68238,'1998-11-01','1999-11-01'),(59014,71845,'1999-11-01','2000-10-31'),(59014,74293,'2000-10-31','2001-10-31'),(59014,77783,'2001-10-31','9999-01-01'),(59015,40000,'1996-01-12','1997-01-11'),(59015,41097,'1997-01-11','1998-01-11'),(59015,45331,'1998-01-11','1999-01-11'),(59015,47300,'1999-01-11','2000-01-11'),(59015,47880,'2000-01-11','2001-01-10'),(59015,48424,'2001-01-10','2002-01-10'),(59015,50228,'2002-01-10','9999-01-01'),(59016,74095,'1986-05-11','1987-05-11'),(59016,77022,'1987-05-11','1988-05-10'),(59016,78476,'1988-05-10','1989-05-10'),(59016,82053,'1989-05-10','1990-05-10'),(59016,85687,'1990-05-10','1991-05-10'),(59016,85600,'1991-05-10','1992-05-09'),(59016,88456,'1992-05-09','1993-05-09'),(59016,92081,'1993-05-09','1994-05-09'),(59016,92285,'1994-05-09','1995-05-09'),(59016,95338,'1995-05-09','1996-05-08'),(59016,98268,'1996-05-08','1997-05-08'),(59016,98293,'1997-05-08','1998-05-08'),(59016,100177,'1998-05-08','1999-05-08'),(59016,100939,'1999-05-08','2000-05-07'),(59016,101452,'2000-05-07','2001-05-07'),(59016,101318,'2001-05-07','2002-05-07'),(59016,102374,'2002-05-07','9999-01-01'),(59017,40000,'1995-08-07','1996-08-06'),(59017,44498,'1996-08-06','1997-08-06'),(59017,45829,'1997-08-06','1998-08-06'),(59017,49430,'1998-08-06','1999-08-06'),(59017,50302,'1999-08-06','2000-08-05'),(59017,53074,'2000-08-05','2001-08-05'),(59017,53416,'2001-08-05','9999-01-01'),(59018,55680,'1990-04-17','1991-04-17'),(59018,55856,'1991-04-17','1992-04-16'),(59018,57283,'1992-04-16','1993-04-16'),(59018,60917,'1993-04-16','1994-04-16'),(59018,62626,'1994-04-16','1995-04-16'),(59018,62726,'1995-04-16','1996-04-15'),(59018,62910,'1996-04-15','1997-04-15'),(59018,62491,'1997-04-15','1998-04-15'),(59018,66400,'1998-04-15','1999-04-15'),(59018,69142,'1999-04-15','2000-04-14'),(59018,70027,'2000-04-14','2001-04-14'),(59018,71083,'2001-04-14','2002-04-14'),(59018,73674,'2002-04-14','9999-01-01'),(59019,60486,'1994-08-25','1995-08-25'),(59019,62641,'1995-08-25','1996-08-24'),(59019,66700,'1996-08-24','1997-08-24'),(59019,66441,'1997-08-24','1998-08-24'),(59019,69023,'1998-08-24','1999-08-24'),(59019,72925,'1999-08-24','2000-08-23'),(59019,75360,'2000-08-23','2001-08-23'),(59019,75793,'2001-08-23','9999-01-01'),(59020,49486,'1987-02-09','1988-02-09'),(59020,52868,'1988-02-09','1989-02-08'),(59020,56528,'1989-02-08','1990-02-08'),(59020,57750,'1990-02-08','1991-02-08'),(59020,58333,'1991-02-08','1992-02-08'),(59020,62458,'1992-02-08','1993-02-07'),(59020,64361,'1993-02-07','1994-02-07'),(59020,65665,'1994-02-07','1995-02-07'),(59020,65171,'1995-02-07','1996-02-07'),(59020,64818,'1996-02-07','1997-02-06'),(59020,67372,'1997-02-06','1998-02-06'),(59020,70165,'1998-02-06','1999-02-06'),(59020,70036,'1999-02-06','2000-02-06'),(59020,73884,'2000-02-06','2001-02-05'),(59020,76203,'2001-02-05','2002-02-05'),(59020,78530,'2002-02-05','9999-01-01'),(59021,40000,'1985-07-15','1986-07-15'),(59021,42317,'1986-07-15','1987-07-15'),(59021,42253,'1987-07-15','1987-09-19'),(59022,44060,'1996-06-14','1997-06-14'),(59022,45434,'1997-06-14','1998-06-14'),(59022,45116,'1998-06-14','1999-06-14'),(59022,45062,'1999-06-14','2000-06-13'),(59022,44615,'2000-06-13','2001-06-13'),(59022,44760,'2001-06-13','2002-06-13'),(59022,47781,'2002-06-13','9999-01-01'),(59023,40000,'1994-03-12','1995-03-12'),(59023,43009,'1995-03-12','1996-03-11'),(59023,46981,'1996-03-11','1997-03-11'),(59023,48200,'1997-03-11','1998-03-11'),(59023,50352,'1998-03-11','1999-03-11'),(59023,50670,'1999-03-11','2000-03-10'),(59023,51431,'2000-03-10','2001-03-10'),(59023,51270,'2001-03-10','2002-03-10'),(59023,51897,'2002-03-10','9999-01-01'),(59024,40000,'1995-12-21','1996-12-20'),(59024,42767,'1996-12-20','1997-12-20'),(59024,46120,'1997-12-20','1998-12-20'),(59024,47112,'1998-12-20','1999-12-20'),(59024,47599,'1999-12-20','2000-12-19'),(59024,48519,'2000-12-19','2001-12-19'),(59024,52476,'2001-12-19','9999-01-01'),(59025,51410,'1996-07-25','1997-07-25'),(59025,52243,'1997-07-25','1998-07-25'),(59025,54920,'1998-07-25','1999-07-25'),(59025,57663,'1999-07-25','2000-07-24'),(59025,59756,'2000-07-24','2001-07-24'),(59025,59872,'2001-07-24','2002-07-24'),(59025,61786,'2002-07-24','9999-01-01'),(59026,46039,'1993-01-28','1994-01-28'),(59026,50511,'1994-01-28','1995-01-28'),(59026,52363,'1995-01-28','1996-01-28'),(59026,54638,'1996-01-28','1997-01-27'),(59026,56532,'1997-01-27','1998-01-27'),(59026,58570,'1998-01-27','1999-01-27'),(59026,59223,'1999-01-27','2000-01-27'),(59026,63294,'2000-01-27','2001-01-26'),(59026,63524,'2001-01-26','2002-01-26'),(59026,66195,'2002-01-26','9999-01-01'),(59027,40000,'1990-03-22','1991-03-22'),(59027,40881,'1991-03-22','1992-03-21'),(59027,42911,'1992-03-21','1993-03-21'),(59027,45374,'1993-03-21','1994-03-21'),(59027,46461,'1994-03-21','1995-03-21'),(59027,49751,'1995-03-21','1996-03-20'),(59027,53171,'1996-03-20','1997-03-20'),(59027,53972,'1997-03-20','1998-03-20'),(59027,56122,'1998-03-20','1999-03-20'),(59027,58572,'1999-03-20','2000-03-19'),(59027,59778,'2000-03-19','2001-03-19'),(59027,60764,'2001-03-19','2002-03-19'),(59027,62766,'2002-03-19','9999-01-01'),(59028,40000,'1998-02-04','1999-02-04'),(59028,39873,'1999-02-04','1999-09-02'),(59029,48042,'1988-11-12','1989-11-12'),(59029,51254,'1989-11-12','1990-11-12'),(59029,51107,'1990-11-12','1991-11-12'),(59029,53541,'1991-11-12','1992-11-11'),(59029,53182,'1992-11-11','1993-11-11'),(59029,54910,'1993-11-11','1994-11-11'),(59029,56565,'1994-11-11','1995-11-11'),(59029,60306,'1995-11-11','1996-11-10'),(59029,64800,'1996-11-10','1997-11-10'),(59029,65719,'1997-11-10','1998-11-10'),(59029,68958,'1998-11-10','1999-11-10'),(59029,73286,'1999-11-10','2000-11-09'),(59029,75684,'2000-11-09','2001-11-09'),(59029,76398,'2001-11-09','9999-01-01'),(59030,42810,'1991-01-16','1992-01-16'),(59030,44279,'1992-01-16','1993-01-15'),(59030,45435,'1993-01-15','1994-01-15'),(59030,44952,'1994-01-15','1995-01-15'),(59030,47219,'1995-01-15','1996-01-15'),(59030,48328,'1996-01-15','1997-01-14'),(59030,51788,'1997-01-14','1998-01-14'),(59030,52184,'1998-01-14','1999-01-14'),(59030,53889,'1999-01-14','2000-01-14'),(59030,56410,'2000-01-14','2001-01-13'),(59030,59675,'2001-01-13','2002-01-13'),(59030,59577,'2002-01-13','9999-01-01'),(59031,66301,'1993-03-11','1994-03-11'),(59031,66960,'1994-03-11','1995-03-11'),(59031,68103,'1995-03-11','1996-03-10'),(59031,68032,'1996-03-10','1997-03-10'),(59031,72145,'1997-03-10','1998-03-10'),(59031,76118,'1998-03-10','1999-03-10'),(59031,75788,'1999-03-10','2000-03-09'),(59031,78111,'2000-03-09','2001-03-09'),(59031,82063,'2001-03-09','2002-03-09'),(59031,84098,'2002-03-09','9999-01-01'),(59032,58764,'1992-10-20','1993-10-20'),(59032,63058,'1993-10-20','1994-10-20'),(59032,64324,'1994-10-20','1995-10-20'),(59032,65138,'1995-10-20','1996-10-19'),(59032,67619,'1996-10-19','1997-10-19'),(59032,70758,'1997-10-19','1998-10-19'),(59032,72301,'1998-10-19','1999-10-19'),(59032,75096,'1999-10-19','2000-10-18'),(59032,78429,'2000-10-18','2001-10-18'),(59032,81639,'2001-10-18','9999-01-01'),(59033,40000,'1996-04-09','1997-04-09'),(59033,42163,'1997-04-09','1998-04-09'),(59033,45629,'1998-04-09','1999-04-09'),(59033,47838,'1999-04-09','2000-04-08'),(59033,49701,'2000-04-08','2001-04-08'),(59033,50212,'2001-04-08','2002-04-08'),(59033,52486,'2002-04-08','9999-01-01'),(59034,52276,'1996-12-23','1997-12-23'),(59034,56235,'1997-12-23','1998-12-23'),(59034,55977,'1998-12-23','1999-12-23'),(59034,56663,'1999-12-23','2000-12-22'),(59034,58462,'2000-12-22','2001-12-22'),(59034,60367,'2001-12-22','9999-01-01'),(59035,51207,'1988-06-24','1989-06-23'),(59035,50805,'1989-06-23','1990-06-23'),(59035,54480,'1990-06-23','1991-06-23'),(59035,56539,'1991-06-23','1992-06-22'),(59035,57428,'1992-06-22','1993-06-22'),(59035,61677,'1993-06-22','1994-06-22'),(59035,63590,'1994-06-22','1995-06-22'),(59035,64594,'1995-06-22','1996-06-21'),(59035,68113,'1996-06-21','1997-06-21'),(59035,70241,'1997-06-21','1998-06-21'),(59035,73694,'1998-06-21','1999-06-21'),(59035,76814,'1999-06-21','2000-06-20'),(59035,81115,'2000-06-20','2001-06-20'),(59035,81705,'2001-06-20','2002-06-20'),(59035,82928,'2002-06-20','9999-01-01'),(59036,58494,'1988-03-11','1989-03-11'),(59036,58316,'1989-03-11','1990-03-11'),(59036,58149,'1990-03-11','1991-03-11'),(59036,58253,'1991-03-11','1992-03-10'),(59036,59052,'1992-03-10','1993-03-10'),(59036,59972,'1993-03-10','1994-03-10'),(59036,61872,'1994-03-10','1995-03-10'),(59036,63883,'1995-03-10','1996-03-09'),(59036,64560,'1996-03-09','1997-03-09'),(59036,65554,'1997-03-09','1998-03-09'),(59036,69613,'1998-03-09','1999-03-09'),(59036,72932,'1999-03-09','2000-03-08'),(59036,75265,'2000-03-08','2001-03-08'),(59036,78203,'2001-03-08','2002-03-08'),(59036,79507,'2002-03-08','9999-01-01'),(59037,51829,'1999-04-12','1999-04-22'),(59038,40000,'1990-07-16','1991-07-16'),(59038,44320,'1991-07-16','1992-07-15'),(59038,47523,'1992-07-15','1993-07-15'),(59038,50842,'1993-07-15','1994-07-15'),(59038,52282,'1994-07-15','1995-07-15'),(59038,55751,'1995-07-15','1996-07-14'),(59038,60078,'1996-07-14','1997-07-14'),(59038,60462,'1997-07-14','1998-07-14'),(59038,61619,'1998-07-14','1999-07-14'),(59038,65676,'1999-07-14','2000-07-13'),(59038,66231,'2000-07-13','2001-07-13'),(59038,67039,'2001-07-13','2002-07-13'),(59038,71129,'2002-07-13','9999-01-01'),(59039,69869,'1990-04-19','1991-04-19'),(59039,73570,'1991-04-19','1992-04-18'),(59039,73743,'1992-04-18','1993-04-18'),(59039,73967,'1993-04-18','1994-04-18'),(59039,76817,'1994-04-18','1995-04-18'),(59039,77380,'1995-04-18','1996-04-17'),(59039,79606,'1996-04-17','1997-04-17'),(59039,80279,'1997-04-17','1998-04-17'),(59039,81913,'1998-04-17','1999-04-17'),(59039,81418,'1999-04-17','2000-04-16'),(59039,85537,'2000-04-16','2001-04-16'),(59039,85417,'2001-04-16','2002-04-16'),(59039,86420,'2002-04-16','9999-01-01'),(59040,81396,'1988-04-22','1989-04-22'),(59040,83527,'1989-04-22','1990-04-22'),(59040,87324,'1990-04-22','1991-04-22'),(59040,90459,'1991-04-22','1992-04-21'),(59040,91843,'1992-04-21','1993-04-21'),(59040,93571,'1993-04-21','1994-04-21'),(59040,93977,'1994-04-21','1995-04-21'),(59040,97179,'1995-04-21','1996-04-20'),(59040,99280,'1996-04-20','1997-04-20'),(59040,101954,'1997-04-20','1998-04-20'),(59040,106374,'1998-04-20','1999-04-20'),(59040,108663,'1999-04-20','2000-04-19'),(59040,111749,'2000-04-19','2001-04-19'),(59040,115554,'2001-04-19','2002-04-19'),(59040,118633,'2002-04-19','9999-01-01'),(59041,78831,'1993-10-20','1994-10-20'),(59041,81441,'1994-10-20','1995-10-20'),(59041,83356,'1995-10-20','1996-10-19'),(59041,84917,'1996-10-19','1997-10-19'),(59041,89304,'1997-10-19','1998-10-19'),(59041,92829,'1998-10-19','1999-10-19'),(59041,92335,'1999-10-19','2000-10-18'),(59041,93789,'2000-10-18','2001-10-18'),(59041,96908,'2001-10-18','9999-01-01'),(59042,40000,'1996-10-18','1997-10-18'),(59042,43471,'1997-10-18','1998-10-18'),(59042,47102,'1998-10-18','1999-08-04'),(59043,40000,'1998-04-29','1999-04-29'),(59043,40580,'1999-04-29','2000-04-28'),(59043,40578,'2000-04-28','2001-04-28'),(59043,44810,'2001-04-28','2002-04-28'),(59043,45182,'2002-04-28','9999-01-01'),(59044,40000,'1996-10-22','1997-10-22'),(59044,44426,'1997-10-22','1998-10-22'),(59044,45096,'1998-10-22','1999-10-22'),(59044,48216,'1999-10-22','2000-10-21'),(59044,48019,'2000-10-21','2001-10-21'),(59044,51194,'2001-10-21','9999-01-01'),(59045,40000,'1985-05-26','1986-05-26'),(59045,44188,'1986-05-26','1987-05-26'),(59045,44959,'1987-05-26','1988-05-25'),(59045,48404,'1988-05-25','1989-05-25'),(59045,49505,'1989-05-25','1990-05-25'),(59045,50982,'1990-05-25','1991-05-25'),(59045,54090,'1991-05-25','1992-05-24'),(59045,56631,'1992-05-24','1993-05-24'),(59045,59026,'1993-05-24','1994-05-24'),(59045,61638,'1994-05-24','1995-05-24'),(59045,62606,'1995-05-24','1996-05-23'),(59045,65339,'1996-05-23','1997-05-23'),(59045,68298,'1997-05-23','1998-05-23'),(59045,71162,'1998-05-23','1999-05-23'),(59045,70718,'1999-05-23','2000-05-22'),(59045,73289,'2000-05-22','2001-05-22'),(59045,73529,'2001-05-22','2002-05-22'),(59045,74671,'2002-05-22','9999-01-01'),(59046,40000,'1991-01-06','1992-01-06'),(59046,42610,'1992-01-06','1993-01-05'),(59046,42731,'1993-01-05','1994-01-05'),(59046,44996,'1994-01-05','1995-01-05'),(59046,45813,'1995-01-05','1996-01-05'),(59046,48534,'1996-01-05','1997-01-04'),(59046,52603,'1997-01-04','1998-01-04'),(59046,54907,'1998-01-04','1999-01-04'),(59046,56915,'1999-01-04','2000-01-04'),(59046,56587,'2000-01-04','2001-01-03'),(59046,59527,'2001-01-03','2002-01-03'),(59046,62019,'2002-01-03','9999-01-01'),(59047,55318,'1985-04-03','1986-04-03'),(59047,56336,'1986-04-03','1987-04-03'),(59047,59477,'1987-04-03','1988-04-02'),(59047,62879,'1988-04-02','1989-04-02'),(59047,65799,'1989-04-02','1990-04-02'),(59047,67802,'1990-04-02','1991-04-02'),(59047,72079,'1991-04-02','1992-04-01'),(59047,73317,'1992-04-01','1993-04-01'),(59047,75592,'1993-04-01','1994-04-01'),(59047,78513,'1994-04-01','1995-04-01'),(59047,81481,'1995-04-01','1996-03-31'),(59047,82667,'1996-03-31','1997-03-31'),(59047,84879,'1997-03-31','1998-03-31'),(59047,87368,'1998-03-31','1999-03-31'),(59047,90991,'1999-03-31','2000-03-30'),(59047,90770,'2000-03-30','2001-03-30'),(59047,90754,'2001-03-30','2002-03-30'),(59047,92920,'2002-03-30','9999-01-01'),(59048,55209,'1992-06-03','1993-06-03'),(59048,57567,'1993-06-03','1994-06-03'),(59048,60854,'1994-06-03','1995-06-03'),(59048,63600,'1995-06-03','1996-06-02'),(59048,65743,'1996-06-02','1997-06-02'),(59048,68106,'1997-06-02','1998-06-02'),(59048,69133,'1998-06-02','1999-06-02'),(59048,71310,'1999-06-02','2000-06-01'),(59048,74275,'2000-06-01','2001-06-01'),(59048,76303,'2001-06-01','2002-06-01'),(59048,78981,'2002-06-01','9999-01-01'),(59049,50801,'1985-03-19','1986-03-19'),(59049,50481,'1986-03-19','1987-03-19'),(59049,50145,'1987-03-19','1988-03-18'),(59049,52324,'1988-03-18','1989-03-18'),(59049,53977,'1989-03-18','1989-11-08'),(59050,50011,'1985-08-17','1986-08-17'),(59050,50521,'1986-08-17','1987-08-17'),(59050,53763,'1987-08-17','1988-08-16'),(59050,58103,'1988-08-16','1989-08-16'),(59050,58387,'1989-08-16','1990-08-16'),(59050,58011,'1990-08-16','1991-08-16'),(59050,57900,'1991-08-16','1992-08-15'),(59050,59433,'1992-08-15','1993-08-15'),(59050,60755,'1993-08-15','1994-08-15'),(59050,63644,'1994-08-15','1995-08-15'),(59050,65287,'1995-08-15','1996-08-14'),(59050,66819,'1996-08-14','1997-08-14'),(59050,71036,'1997-08-14','1998-08-14'),(59050,70642,'1998-08-14','1999-08-14'),(59050,73659,'1999-08-14','2000-08-13'),(59050,73501,'2000-08-13','2001-08-13'),(59050,77281,'2001-08-13','9999-01-01'),(59051,73846,'1985-10-08','1986-10-08'),(59051,74768,'1986-10-08','1987-10-08'),(59051,76503,'1987-10-08','1988-10-07'),(59051,77460,'1988-10-07','1989-10-07'),(59051,80492,'1989-10-07','1990-10-07'),(59051,84330,'1990-10-07','1991-10-07'),(59051,87256,'1991-10-07','1992-10-06'),(59051,88815,'1992-10-06','1993-10-06'),(59051,90334,'1993-10-06','1994-10-06'),(59051,92311,'1994-10-06','1995-10-06'),(59051,92282,'1995-10-06','1996-10-05'),(59051,95725,'1996-10-05','1997-10-05'),(59051,95649,'1997-10-05','1998-10-05'),(59051,97843,'1998-10-05','1999-10-05'),(59051,99599,'1999-10-05','2000-10-04'),(59051,101494,'2000-10-04','2001-10-04'),(59051,103021,'2001-10-04','9999-01-01'),(59052,44382,'1989-02-20','1990-02-20'),(59052,44766,'1990-02-20','1991-02-20'),(59052,45030,'1991-02-20','1992-02-20'),(59052,47158,'1992-02-20','1993-02-19'),(59052,48141,'1993-02-19','1994-02-19'),(59052,48733,'1994-02-19','1995-02-19'),(59052,52974,'1995-02-19','1996-02-19'),(59052,55161,'1996-02-19','1997-02-18'),(59052,56060,'1997-02-18','1998-02-18'),(59052,59653,'1998-02-18','1999-02-18'),(59052,63904,'1999-02-18','2000-02-18'),(59052,64311,'2000-02-18','2001-02-17'),(59052,66227,'2001-02-17','2002-02-17'),(59052,65913,'2002-02-17','9999-01-01'),(59053,40000,'1985-08-10','1986-08-10'),(59053,41482,'1986-08-10','1987-08-10'),(59053,45606,'1987-08-10','1988-08-09'),(59053,47944,'1988-08-09','1989-08-09'),(59053,48269,'1989-08-09','1990-08-09'),(59053,50840,'1990-08-09','1991-08-09'),(59053,54665,'1991-08-09','1992-08-08'),(59053,58550,'1992-08-08','1993-08-08'),(59053,58114,'1993-08-08','1994-08-08'),(59053,58238,'1994-08-08','1995-08-08'),(59053,61582,'1995-08-08','1996-08-07'),(59053,62379,'1996-08-07','1997-08-07'),(59053,66422,'1997-08-07','1998-08-07'),(59053,70161,'1998-08-07','1999-08-07'),(59053,72210,'1999-08-07','2000-08-06'),(59053,72551,'2000-08-06','2001-08-06'),(59053,76913,'2001-08-06','9999-01-01'),(59054,40130,'1996-01-06','1997-01-05'),(59054,44274,'1997-01-05','1998-01-05'),(59054,48400,'1998-01-05','1999-01-05'),(59054,52191,'1999-01-05','2000-01-05'),(59054,53452,'2000-01-05','2001-01-04'),(59054,56913,'2001-01-04','2002-01-04'),(59054,60197,'2002-01-04','9999-01-01'),(59055,40000,'1997-06-06','1998-06-06'),(59055,43007,'1998-06-06','1999-06-06'),(59055,44986,'1999-06-06','2000-06-05'),(59055,47698,'2000-06-05','2001-06-05'),(59055,50865,'2001-06-05','2002-06-05'),(59055,55019,'2002-06-05','9999-01-01'),(59056,50815,'1988-06-01','1989-06-01'),(59056,51329,'1989-06-01','1990-06-01'),(59056,54787,'1990-06-01','1991-06-01'),(59056,54516,'1991-06-01','1992-05-31'),(59056,55925,'1992-05-31','1993-05-31'),(59056,56238,'1993-05-31','1994-05-31'),(59056,60045,'1994-05-31','1995-05-31'),(59056,61738,'1995-05-31','1996-05-30'),(59056,61990,'1996-05-30','1997-05-30'),(59056,66026,'1997-05-30','1998-05-30'),(59056,66167,'1998-05-30','1999-05-30'),(59056,70111,'1999-05-30','2000-05-29'),(59056,71698,'2000-05-29','2001-05-29'),(59056,74399,'2001-05-29','2002-05-29'),(59056,73993,'2002-05-29','9999-01-01'),(59057,40000,'1995-04-01','1996-03-31'),(59057,41370,'1996-03-31','1997-03-31'),(59057,41292,'1997-03-31','1998-03-31'),(59057,41726,'1998-03-31','1999-03-31'),(59057,41435,'1999-03-31','2000-03-30'),(59057,43694,'2000-03-30','2000-05-18'),(59058,40000,'1986-12-19','1987-12-19'),(59058,40897,'1987-12-19','1988-12-18'),(59058,42377,'1988-12-18','1989-12-18'),(59058,43085,'1989-12-18','1990-12-18'),(59058,43869,'1990-12-18','1991-12-18'),(59058,44531,'1991-12-18','1992-12-17'),(59058,47467,'1992-12-17','1993-12-17'),(59058,49977,'1993-12-17','1994-12-17'),(59058,52534,'1994-12-17','1995-12-17'),(59058,54564,'1995-12-17','1996-12-16'),(59058,54414,'1996-12-16','1997-12-16'),(59058,57374,'1997-12-16','1998-12-16'),(59058,57817,'1998-12-16','1999-12-16'),(59058,57652,'1999-12-16','2000-12-15'),(59058,61630,'2000-12-15','2001-12-15'),(59058,62377,'2001-12-15','9999-01-01'),(59059,40000,'1986-05-16','1987-05-16'),(59059,40072,'1987-05-16','1988-05-15'),(59059,40729,'1988-05-15','1989-05-15'),(59059,44197,'1989-05-15','1990-05-15'),(59059,45321,'1990-05-15','1991-05-15'),(59059,45896,'1991-05-15','1992-05-14'),(59059,45810,'1992-05-14','1993-05-14'),(59059,49026,'1993-05-14','1994-05-14'),(59059,48881,'1994-05-14','1995-05-14'),(59059,49925,'1995-05-14','1996-05-13'),(59059,52265,'1996-05-13','1997-05-13'),(59059,56700,'1997-05-13','1998-05-13'),(59059,57499,'1998-05-13','1999-05-13'),(59059,59679,'1999-05-13','2000-05-12'),(59059,59715,'2000-05-12','2001-05-12'),(59059,61944,'2001-05-12','2002-05-12'),(59059,62081,'2002-05-12','9999-01-01'),(59060,40000,'1986-01-15','1987-01-15'),(59060,40357,'1987-01-15','1988-01-15'),(59060,40959,'1988-01-15','1989-01-14'),(59060,42581,'1989-01-14','1990-01-14'),(59060,43113,'1990-01-14','1991-01-14'),(59060,46207,'1991-01-14','1992-01-14'),(59060,47573,'1992-01-14','1993-01-13'),(59060,48079,'1993-01-13','1994-01-13'),(59060,49564,'1994-01-13','1995-01-13'),(59060,50091,'1995-01-13','1996-01-13'),(59060,54389,'1996-01-13','1997-01-12'),(59060,56886,'1997-01-12','1998-01-12'),(59060,59545,'1998-01-12','1999-01-12'),(59060,61586,'1999-01-12','2000-01-12'),(59060,61669,'2000-01-12','2001-01-11'),(59060,65137,'2001-01-11','2002-01-11'),(59060,65419,'2002-01-11','9999-01-01'),(59061,43210,'1990-06-26','1991-06-26'),(59061,43842,'1991-06-26','1992-06-25'),(59061,47532,'1992-06-25','1993-06-25'),(59061,50410,'1993-06-25','1994-06-25'),(59061,52992,'1994-06-25','1995-06-25'),(59061,52922,'1995-06-25','1996-06-24'),(59061,55873,'1996-06-24','1997-06-24'),(59061,55497,'1997-06-24','1998-06-24'),(59061,59285,'1998-06-24','1999-06-24'),(59061,59367,'1999-06-24','2000-06-23'),(59061,60230,'2000-06-23','2001-06-23'),(59061,62525,'2001-06-23','2002-06-23'),(59061,64963,'2002-06-23','9999-01-01'),(59062,53773,'1986-03-08','1987-03-08'),(59062,57621,'1987-03-08','1988-03-07'),(59062,59424,'1988-03-07','1989-03-07'),(59062,59546,'1989-03-07','1990-03-07'),(59062,63178,'1990-03-07','1991-03-07'),(59062,66477,'1991-03-07','1992-03-06'),(59062,67858,'1992-03-06','1993-03-06'),(59062,71741,'1993-03-06','1994-03-06'),(59062,73094,'1994-03-06','1995-03-06'),(59062,73634,'1995-03-06','1996-03-05'),(59062,78040,'1996-03-05','1997-03-05'),(59062,78315,'1997-03-05','1998-03-05'),(59062,79522,'1998-03-05','1999-03-05'),(59062,82229,'1999-03-05','2000-03-04'),(59062,82553,'2000-03-04','2001-03-04'),(59062,86539,'2001-03-04','2002-03-04'),(59062,87290,'2002-03-04','9999-01-01'),(59063,48735,'1986-01-09','1987-01-09'),(59063,51042,'1987-01-09','1988-01-09'),(59063,51560,'1988-01-09','1989-01-08'),(59063,55405,'1989-01-08','1990-01-08'),(59063,59472,'1990-01-08','1991-01-08'),(59063,63106,'1991-01-08','1992-01-08'),(59063,65206,'1992-01-08','1993-01-07'),(59063,68091,'1993-01-07','1994-01-07'),(59063,72517,'1994-01-07','1995-01-07'),(59063,72135,'1995-01-07','1996-01-07'),(59063,75256,'1996-01-07','1997-01-06'),(59063,77402,'1997-01-06','1998-01-06'),(59063,81057,'1998-01-06','1999-01-06'),(59063,82031,'1999-01-06','2000-01-06'),(59063,81718,'2000-01-06','2001-01-05'),(59063,86061,'2001-01-05','2002-01-05'),(59063,90384,'2002-01-05','9999-01-01'),(59064,51565,'1998-05-31','1999-05-31'),(59064,52434,'1999-05-31','2000-05-30'),(59064,53565,'2000-05-30','2000-05-31'),(59065,46588,'1991-12-12','1992-12-11'),(59065,47843,'1992-12-11','1993-12-11'),(59065,48793,'1993-12-11','1994-12-11'),(59065,52541,'1994-12-11','1995-12-11'),(59065,52719,'1995-12-11','1996-12-10'),(59065,55603,'1996-12-10','1997-12-10'),(59065,59852,'1997-12-10','1998-12-10'),(59065,60919,'1998-12-10','1999-12-10'),(59065,62004,'1999-12-10','2000-08-06'),(59066,103196,'1999-07-13','2000-07-12'),(59066,105098,'2000-07-12','2001-07-12'),(59066,107940,'2001-07-12','2002-07-12'),(59066,107848,'2002-07-12','9999-01-01'),(59067,43527,'1999-11-29','2000-11-28'),(59067,43328,'2000-11-28','2001-11-28'),(59067,47306,'2001-11-28','9999-01-01'),(59068,55952,'1996-04-13','1997-04-13'),(59068,55904,'1997-04-13','1998-04-13'),(59068,58321,'1998-04-13','1999-04-13'),(59068,59896,'1999-04-13','2000-04-12'),(59068,62706,'2000-04-12','2001-04-12'),(59068,66067,'2001-04-12','2002-04-12'),(59068,66069,'2002-04-12','9999-01-01'),(59069,40000,'1992-09-15','1993-09-15'),(59069,42781,'1993-09-15','1994-09-15'),(59069,46350,'1994-09-15','1995-09-15'),(59069,46655,'1995-09-15','1996-09-14'),(59069,47688,'1996-09-14','1997-09-14'),(59069,48150,'1997-09-14','1998-09-14'),(59069,47719,'1998-09-14','1999-09-14'),(59069,47756,'1999-09-14','2000-09-13'),(59069,47325,'2000-09-13','2001-09-13'),(59069,47042,'2001-09-13','9999-01-01'),(59070,40000,'1989-11-02','1990-11-02'),(59070,39601,'1990-11-02','1991-11-02'),(59070,40114,'1991-11-02','1992-11-01'),(59070,40405,'1992-11-01','1993-11-01'),(59070,41529,'1993-11-01','1994-11-01'),(59070,43850,'1994-11-01','1995-11-01'),(59070,45866,'1995-11-01','1996-10-31'),(59070,47239,'1996-10-31','1997-10-31'),(59070,49572,'1997-10-31','1998-10-31'),(59070,49080,'1998-10-31','1999-10-31'),(59070,48663,'1999-10-31','2000-10-30'),(59070,51197,'2000-10-30','2001-10-30'),(59070,51468,'2001-10-30','9999-01-01'),(59071,40000,'1995-01-30','1996-01-30'),(59071,41812,'1996-01-30','1997-01-29'),(59071,44563,'1997-01-29','1998-01-29'),(59071,44398,'1998-01-29','1999-01-29'),(59071,47188,'1999-01-29','2000-01-29'),(59071,50972,'2000-01-29','2001-01-28'),(59071,51480,'2001-01-28','2002-01-28'),(59071,53619,'2002-01-28','9999-01-01'),(59072,40000,'1993-10-24','1994-10-24'),(59072,41077,'1994-10-24','1995-10-24'),(59072,40702,'1995-10-24','1996-10-23'),(59072,42040,'1996-10-23','1997-10-23'),(59072,43325,'1997-10-23','1998-10-23'),(59072,45242,'1998-10-23','1999-10-23'),(59072,47362,'1999-10-23','2000-10-22'),(59072,50208,'2000-10-22','2001-10-22'),(59072,54378,'2001-10-22','9999-01-01'),(59073,40000,'1991-09-21','1992-09-20'),(59073,41682,'1992-09-20','1993-09-20'),(59073,41297,'1993-09-20','1994-09-20'),(59073,44145,'1994-09-20','1995-09-20'),(59073,44040,'1995-09-20','1996-09-19'),(59073,46062,'1996-09-19','1997-09-19'),(59073,45808,'1997-09-19','1998-09-19'),(59073,49496,'1998-09-19','1999-09-19'),(59073,53603,'1999-09-19','2000-09-18'),(59073,53894,'2000-09-18','2001-09-18'),(59073,57784,'2001-09-18','9999-01-01'),(59074,40000,'1992-03-21','1992-11-23'),(59075,45128,'1990-11-24','1991-11-24'),(59075,49354,'1991-11-24','1992-11-23'),(59075,49747,'1992-11-23','1993-11-23'),(59075,50928,'1993-11-23','1994-11-23'),(59075,53836,'1994-11-23','1995-11-23'),(59075,58035,'1995-11-23','1996-11-22'),(59075,58441,'1996-11-22','1997-11-22'),(59075,62868,'1997-11-22','1998-11-22'),(59075,65711,'1998-11-22','1999-11-22'),(59075,69296,'1999-11-22','2000-11-21'),(59075,69246,'2000-11-21','2001-11-21'),(59075,71384,'2001-11-21','9999-01-01'),(59076,76205,'1987-01-14','1988-01-14'),(59076,79876,'1988-01-14','1989-01-13'),(59076,80072,'1989-01-13','1990-01-13'),(59076,82923,'1990-01-13','1991-01-13'),(59076,86006,'1991-01-13','1992-01-13'),(59076,86079,'1992-01-13','1993-01-12'),(59076,88071,'1993-01-12','1994-01-12'),(59076,90893,'1994-01-12','1995-01-12'),(59076,91109,'1995-01-12','1996-01-12'),(59076,91573,'1996-01-12','1997-01-11'),(59076,93039,'1997-01-11','1998-01-11'),(59076,93992,'1998-01-11','1999-01-11'),(59076,95805,'1999-01-11','2000-01-11'),(59076,100019,'2000-01-11','2001-01-10'),(59076,103086,'2001-01-10','2002-01-10'),(59076,105712,'2002-01-10','9999-01-01'),(59077,40000,'1988-12-16','1989-12-16'),(59077,40897,'1989-12-16','1990-12-16'),(59077,42928,'1990-12-16','1991-12-16'),(59077,43715,'1991-12-16','1992-12-15'),(59077,46607,'1992-12-15','1993-12-15'),(59077,48609,'1993-12-15','1994-12-15'),(59077,49621,'1994-12-15','1995-12-15'),(59077,51592,'1995-12-15','1996-12-14'),(59077,54961,'1996-12-14','1997-12-14'),(59077,58892,'1997-12-14','1998-12-14'),(59077,62638,'1998-12-14','1999-12-14'),(59077,62495,'1999-12-14','2000-12-13'),(59077,64208,'2000-12-13','2001-12-13'),(59077,66079,'2001-12-13','9999-01-01'),(59078,52687,'1988-12-01','1989-12-01'),(59078,52837,'1989-12-01','1990-12-01'),(59078,54476,'1990-12-01','1991-12-01'),(59078,56055,'1991-12-01','1992-11-30'),(59078,58212,'1992-11-30','1993-11-30'),(59078,59643,'1993-11-30','1994-11-30'),(59078,60225,'1994-11-30','1995-11-30'),(59078,62022,'1995-11-30','1996-11-29'),(59078,64978,'1996-11-29','1997-11-29'),(59078,67654,'1997-11-29','1998-11-29'),(59078,67963,'1998-11-29','1999-11-29'),(59078,71120,'1999-11-29','2000-11-28'),(59078,75531,'2000-11-28','2001-11-28'),(59078,79656,'2001-11-28','9999-01-01'),(59079,40000,'1993-10-30','1994-10-30'),(59079,41443,'1994-10-30','1995-10-29'),(59079,41259,'1995-10-29','1996-10-28'),(59079,43355,'1996-10-28','1997-10-28'),(59079,44393,'1997-10-28','1998-10-28'),(59079,45094,'1998-10-28','1999-10-29'),(59079,44917,'1999-10-29','2000-10-28'),(59079,48075,'2000-10-28','2001-10-28'),(59079,51556,'2001-10-28','9999-01-01'),(59080,40000,'1993-04-19','1994-04-19'),(59080,39882,'1994-04-19','1995-04-19'),(59080,40571,'1995-04-19','1996-04-18'),(59080,40773,'1996-04-18','1997-04-18'),(59080,40824,'1997-04-18','1998-04-18'),(59080,43252,'1998-04-18','1999-04-18'),(59080,44500,'1999-04-18','2000-04-17'),(59080,48270,'2000-04-17','2001-04-17'),(59080,51966,'2001-04-17','2002-04-17'),(59080,54897,'2002-04-17','9999-01-01'),(59081,85088,'1991-06-03','1992-06-02'),(59081,85332,'1992-06-02','1993-06-02'),(59081,85640,'1993-06-02','1994-06-02'),(59081,89003,'1994-06-02','1995-06-02'),(59081,89449,'1995-06-02','1996-06-01'),(59081,89709,'1996-06-01','1997-06-01'),(59081,93267,'1997-06-01','1998-06-01'),(59081,95447,'1998-06-01','1999-06-01'),(59081,94974,'1999-06-01','2000-05-31'),(59081,97577,'2000-05-31','2001-05-31'),(59081,101281,'2001-05-31','2002-05-31'),(59081,102449,'2002-05-31','9999-01-01'),(59082,40000,'1985-07-13','1986-07-13'),(59082,43666,'1986-07-13','1987-07-13'),(59082,43380,'1987-07-13','1988-07-12'),(59082,43368,'1988-07-12','1989-07-12'),(59082,45728,'1989-07-12','1990-07-12'),(59082,49961,'1990-07-12','1991-07-12'),(59082,51482,'1991-07-12','1992-07-11'),(59082,55615,'1992-07-11','1993-07-11'),(59082,56886,'1993-07-11','1994-07-11'),(59082,60909,'1994-07-11','1995-07-11'),(59082,61820,'1995-07-11','1996-07-10'),(59082,65518,'1996-07-10','1997-07-10'),(59082,66840,'1997-07-10','1998-07-10'),(59082,70149,'1998-07-10','1999-07-10'),(59082,71300,'1999-07-10','2000-07-09'),(59082,72658,'2000-07-09','2001-07-09'),(59082,74440,'2001-07-09','2002-07-09'),(59082,77036,'2002-07-09','9999-01-01'),(59083,49301,'1992-04-02','1993-04-02'),(59083,48961,'1993-04-02','1994-04-02'),(59083,52194,'1994-04-02','1995-04-02'),(59083,53379,'1995-04-02','1996-04-01'),(59083,53727,'1996-04-01','1997-04-01'),(59083,56729,'1997-04-01','1998-02-03'),(59084,61891,'1997-05-08','1998-05-08'),(59084,63479,'1998-05-08','1999-05-08'),(59084,63464,'1999-05-08','2000-05-07'),(59084,64093,'2000-05-07','2001-05-07'),(59084,66455,'2001-05-07','2002-05-07'),(59084,66071,'2002-05-07','9999-01-01'),(59085,40000,'1992-02-23','1993-02-22'),(59085,44423,'1993-02-22','1994-02-22'),(59085,44359,'1994-02-22','1995-02-22'),(59085,46403,'1995-02-22','1996-02-22'),(59085,49966,'1996-02-22','1997-02-21'),(59085,53162,'1997-02-21','1998-02-21'),(59085,52668,'1998-02-21','1999-02-21'),(59085,53382,'1999-02-21','2000-02-21'),(59085,53562,'2000-02-21','2001-02-20'),(59085,53083,'2001-02-20','2002-02-20'),(59085,57117,'2002-02-20','9999-01-01'),(59086,65220,'1998-05-18','1999-05-18'),(59086,66453,'1999-05-18','2000-05-17'),(59086,66736,'2000-05-17','2001-05-17'),(59086,70385,'2001-05-17','2002-05-17'),(59086,70415,'2002-05-17','9999-01-01'),(59087,69570,'1996-07-10','1997-07-10'),(59087,69482,'1997-07-10','1998-07-10'),(59087,71766,'1998-07-10','1999-07-10'),(59087,71433,'1999-07-10','2000-07-09'),(59087,73480,'2000-07-09','2001-07-09'),(59087,73404,'2001-07-09','2002-07-09'),(59087,76083,'2002-07-09','9999-01-01'),(59088,40000,'1990-02-16','1990-03-31'),(59089,65044,'1997-06-23','1998-06-23'),(59089,65766,'1998-06-23','1999-06-23'),(59089,68348,'1999-06-23','2000-06-22'),(59089,69807,'2000-06-22','2001-06-22'),(59089,73619,'2001-06-22','2002-06-22'),(59089,77016,'2002-06-22','9999-01-01'),(59090,76790,'1989-06-12','1990-06-12'),(59090,78575,'1990-06-12','1991-06-12'),(59090,81475,'1991-06-12','1992-06-11'),(59090,84211,'1992-06-11','1993-06-11'),(59090,84258,'1993-06-11','1994-06-11'),(59090,85256,'1994-06-11','1995-06-11'),(59090,88188,'1995-06-11','1996-06-10'),(59090,91791,'1996-06-10','1997-06-10'),(59090,94158,'1997-06-10','1998-06-10'),(59090,93930,'1998-06-10','1999-06-10'),(59090,96976,'1999-06-10','2000-06-09'),(59090,96804,'2000-06-09','2001-06-09'),(59090,97102,'2001-06-09','2002-06-09'),(59090,101339,'2002-06-09','9999-01-01'),(59091,77477,'1998-05-04','1999-05-04'),(59091,80817,'1999-05-04','2000-05-03'),(59091,82027,'2000-05-03','2001-05-03'),(59091,84707,'2001-05-03','2002-05-03'),(59091,85316,'2002-05-03','9999-01-01'),(59092,43497,'1993-01-22','1994-01-22'),(59092,45349,'1994-01-22','1995-01-22'),(59092,45653,'1995-01-22','1996-01-22'),(59092,45379,'1996-01-22','1997-01-21'),(59092,46559,'1997-01-21','1998-01-21'),(59092,50485,'1998-01-21','1999-01-21'),(59092,52101,'1999-01-21','2000-01-21'),(59092,54552,'2000-01-21','2000-11-11'),(59093,40000,'1995-12-31','1996-12-30'),(59093,41351,'1996-12-30','1997-12-30'),(59093,44634,'1997-12-30','1998-12-30'),(59093,46204,'1998-12-30','1999-12-30'),(59093,46936,'1999-12-30','2000-12-29'),(59093,47074,'2000-12-29','2001-12-29'),(59093,47589,'2001-12-29','9999-01-01'),(59094,75660,'1986-01-03','1987-01-03'),(59094,77488,'1987-01-03','1988-01-03'),(59094,77001,'1988-01-03','1989-01-02'),(59094,80107,'1989-01-02','1990-01-02'),(59094,82822,'1990-01-02','1991-01-02'),(59094,86041,'1991-01-02','1992-01-02'),(59094,88053,'1992-01-02','1993-01-01'),(59094,88950,'1993-01-01','1994-01-01'),(59094,88754,'1994-01-01','1995-01-01'),(59094,91223,'1995-01-01','1996-01-01'),(59094,95694,'1996-01-01','1996-12-31'),(59094,98996,'1996-12-31','1997-12-31'),(59094,102955,'1997-12-31','1998-12-31'),(59094,106893,'1998-12-31','1999-12-31'),(59094,111006,'1999-12-31','2000-12-30'),(59094,114403,'2000-12-30','2001-12-30'),(59094,117568,'2001-12-30','9999-01-01'),(59095,57419,'1999-11-05','2000-11-04'),(59095,61189,'2000-11-04','2001-11-04'),(59095,61694,'2001-11-04','9999-01-01'),(59096,66885,'1998-12-23','1999-12-23'),(59096,70233,'1999-12-23','2000-12-22'),(59096,73814,'2000-12-22','2001-12-22'),(59096,78064,'2001-12-22','9999-01-01'),(59097,61704,'1991-02-18','1992-02-18'),(59097,62117,'1992-02-18','1993-02-17'),(59097,65474,'1993-02-17','1994-02-17'),(59097,68335,'1994-02-17','1995-02-17'),(59097,69953,'1995-02-17','1996-02-17'),(59097,72569,'1996-02-17','1996-02-20'),(59098,55901,'1991-07-28','1992-07-27'),(59098,58532,'1992-07-27','1993-07-27'),(59098,61559,'1993-07-27','1994-07-27'),(59098,62895,'1994-07-27','1995-07-27'),(59098,64743,'1995-07-27','1996-07-26'),(59098,66186,'1996-07-26','1997-07-26'),(59098,67952,'1997-07-26','1998-07-26'),(59098,68489,'1998-07-26','1999-07-26'),(59098,68703,'1999-07-26','2000-07-25'),(59098,69761,'2000-07-25','2001-07-25'),(59098,70046,'2001-07-25','2002-07-25'),(59098,73510,'2002-07-25','9999-01-01'),(59099,45518,'1997-02-21','1998-02-21'),(59099,45447,'1998-02-21','1999-02-21'),(59099,49253,'1999-02-21','2000-02-21'),(59099,53212,'2000-02-21','2001-02-20'),(59099,54970,'2001-02-20','2002-02-20'),(59099,58234,'2002-02-20','9999-01-01'),(59100,40000,'1995-05-03','1996-05-02'),(59100,43608,'1996-05-02','1997-05-02'),(59100,47672,'1997-05-02','1998-05-02'),(59100,50476,'1998-05-02','1999-05-02'),(59100,54328,'1999-05-02','2000-05-01'),(59100,57396,'2000-05-01','2001-05-01'),(59100,57207,'2001-05-01','2002-05-01'),(59100,57980,'2002-05-01','9999-01-01'),(59101,40000,'1987-10-22','1988-10-21'),(59101,43376,'1988-10-21','1989-10-21'),(59101,44966,'1989-10-21','1990-10-21'),(59101,44721,'1990-10-21','1991-10-21'),(59101,46338,'1991-10-21','1992-10-20'),(59101,50087,'1992-10-20','1993-10-20'),(59101,50183,'1993-10-20','1994-10-20'),(59101,50603,'1994-10-20','1995-10-20'),(59101,50606,'1995-10-20','1996-10-19'),(59101,53147,'1996-10-19','1997-10-19'),(59101,54725,'1997-10-19','1998-10-19'),(59101,57338,'1998-10-19','1999-10-19'),(59101,60480,'1999-10-19','2000-10-18'),(59101,63861,'2000-10-18','2001-10-18'),(59101,67006,'2001-10-18','9999-01-01'),(59102,63901,'1993-04-01','1994-04-01'),(59102,66401,'1994-04-01','1995-04-01'),(59102,69900,'1995-04-01','1996-03-31'),(59102,73324,'1996-03-31','1997-03-31'),(59102,77537,'1997-03-31','1998-03-31'),(59102,77495,'1998-03-31','1999-03-31'),(59102,77132,'1999-03-31','1999-04-06'),(59103,42746,'1999-07-11','2000-07-10'),(59103,44582,'2000-07-10','2001-07-10'),(59103,46769,'2001-07-10','2002-07-10'),(59103,47894,'2002-07-10','9999-01-01'),(59104,47138,'1991-06-07','1992-06-06'),(59104,48933,'1992-06-06','1993-06-06'),(59104,50335,'1993-06-06','1994-06-06'),(59104,51674,'1994-06-06','1995-06-06'),(59104,52014,'1995-06-06','1996-06-05'),(59104,53412,'1996-06-05','1997-06-05'),(59104,53420,'1997-06-05','1998-06-05'),(59104,55954,'1998-06-05','1999-06-05'),(59104,59828,'1999-06-05','2000-06-04'),(59104,61159,'2000-06-04','2001-06-04'),(59104,60920,'2001-06-04','2002-06-04'),(59104,62107,'2002-06-04','9999-01-01'),(59105,66633,'1987-05-14','1988-05-13'),(59105,70548,'1988-05-13','1989-05-13'),(59105,72287,'1989-05-13','1990-05-13'),(59105,76216,'1990-05-13','1991-05-13'),(59105,79280,'1991-05-13','1992-05-12'),(59105,80601,'1992-05-12','1993-05-12'),(59105,84665,'1993-05-12','1994-05-12'),(59105,85399,'1994-05-12','1995-05-12'),(59105,87949,'1995-05-12','1995-08-13'),(59106,40000,'1998-01-01','1999-01-01'),(59106,39541,'1999-01-01','2000-01-01'),(59106,43764,'2000-01-01','2000-12-31'),(59106,47013,'2000-12-31','2001-12-31'),(59106,47657,'2001-12-31','9999-01-01'),(59107,40000,'1985-04-03','1986-04-03'),(59107,39912,'1986-04-03','1987-04-03'),(59107,44103,'1987-04-03','1988-04-02'),(59107,45413,'1988-04-02','1989-04-02'),(59107,45569,'1989-04-02','1990-04-02'),(59107,45871,'1990-04-02','1991-04-02'),(59107,45521,'1991-04-02','1992-04-01'),(59107,49931,'1992-04-01','1993-04-01'),(59107,53517,'1993-04-01','1994-04-01'),(59107,53154,'1994-04-01','1995-04-01'),(59107,53261,'1995-04-01','1996-03-31'),(59107,57238,'1996-03-31','1997-03-31'),(59107,56953,'1997-03-31','1998-03-31'),(59107,57422,'1998-03-31','1999-03-31'),(59107,59007,'1999-03-31','2000-03-30'),(59107,63331,'2000-03-30','2001-03-30'),(59107,66524,'2001-03-30','2002-03-30'),(59107,66615,'2002-03-30','9999-01-01'),(59108,80004,'1998-10-30','1999-10-30'),(59108,81004,'1999-10-30','2000-02-29'),(59109,43715,'1988-11-24','1989-11-24'),(59109,47550,'1989-11-24','1990-11-24'),(59109,49872,'1990-11-24','1991-11-24'),(59109,53007,'1991-11-24','1992-11-23'),(59109,53441,'1992-11-23','1993-11-23'),(59109,55032,'1993-11-23','1994-11-23'),(59109,58800,'1994-11-23','1995-11-23'),(59109,58595,'1995-11-23','1996-11-22'),(59109,62324,'1996-11-22','1997-11-22'),(59109,62086,'1997-11-22','1998-11-22'),(59109,66281,'1998-11-22','1999-11-22'),(59109,70277,'1999-11-22','2000-11-21'),(59109,72621,'2000-11-21','2001-11-21'),(59109,76195,'2001-11-21','9999-01-01'),(59110,46579,'1996-06-18','1997-06-18'),(59110,49206,'1997-06-18','1998-06-18'),(59110,49093,'1998-06-18','1999-06-18'),(59110,50965,'1999-06-18','2000-06-17'),(59110,54492,'2000-06-17','2001-06-17'),(59110,58428,'2001-06-17','2002-06-17'),(59110,61466,'2002-06-17','9999-01-01'),(59111,83992,'1991-10-09','1992-10-08'),(59111,84437,'1992-10-08','1993-10-08'),(59111,88313,'1993-10-08','1994-10-08'),(59111,91289,'1994-10-08','1995-10-08'),(59111,90835,'1995-10-08','1996-10-07'),(59111,90936,'1996-10-07','1997-10-07'),(59111,93011,'1997-10-07','1998-10-07'),(59111,93796,'1998-10-07','1999-10-07'),(59111,95904,'1999-10-07','2000-10-06'),(59111,98106,'2000-10-06','2001-10-06'),(59111,99117,'2001-10-06','9999-01-01'),(59112,66701,'1987-12-17','1988-12-16'),(59112,70421,'1988-12-16','1989-07-29'),(59113,75391,'1988-12-18','1989-12-18'),(59113,77148,'1989-12-18','1990-12-18'),(59113,80420,'1990-12-18','1991-12-18'),(59113,84780,'1991-12-18','1992-12-17'),(59113,88357,'1992-12-17','1993-12-17'),(59113,90950,'1993-12-17','1994-12-17'),(59113,93843,'1994-12-17','1995-12-17'),(59113,94177,'1995-12-17','1996-12-16'),(59113,95726,'1996-12-16','1997-12-16'),(59113,100027,'1997-12-16','1998-12-16'),(59113,100894,'1998-12-16','1999-12-16'),(59113,101329,'1999-12-16','2000-12-15'),(59113,102666,'2000-12-15','2001-12-15'),(59113,106398,'2001-12-15','9999-01-01'),(59114,68424,'1998-04-01','1999-04-01'),(59114,69924,'1999-04-01','2000-03-31'),(59114,72446,'2000-03-31','2001-03-31'),(59114,74302,'2001-03-31','2002-03-31'),(59114,76354,'2002-03-31','9999-01-01'),(59115,66162,'1992-12-26','1993-12-26'),(59115,69857,'1993-12-26','1994-12-26'),(59115,71573,'1994-12-26','1995-12-26'),(59115,74321,'1995-12-26','1996-12-25'),(59115,77581,'1996-12-25','1997-12-25'),(59115,79089,'1997-12-25','1998-12-25'),(59115,82244,'1998-12-25','1999-12-25'),(59115,83604,'1999-12-25','2000-12-24'),(59115,86575,'2000-12-24','2001-12-24'),(59115,87566,'2001-12-24','9999-01-01'),(59116,59056,'1994-02-20','1995-02-20'),(59116,61646,'1995-02-20','1996-02-20'),(59116,64577,'1996-02-20','1997-02-19'),(59116,67972,'1997-02-19','1998-02-19'),(59116,68367,'1998-02-19','1999-02-19'),(59116,72577,'1999-02-19','2000-02-19'),(59116,74052,'2000-02-19','2001-02-18'),(59116,75454,'2001-02-18','2002-02-18'),(59116,77759,'2002-02-18','9999-01-01'),(59117,67584,'1986-02-18','1987-02-18'),(59117,67375,'1987-02-18','1988-02-18'),(59117,69627,'1988-02-18','1989-02-17'),(59117,71028,'1989-02-17','1990-02-17'),(59117,73865,'1990-02-17','1991-02-17'),(59117,73368,'1991-02-17','1992-02-17'),(59117,76155,'1992-02-17','1993-02-16'),(59117,79673,'1993-02-16','1994-02-16'),(59117,79507,'1994-02-16','1995-02-16'),(59117,81749,'1995-02-16','1996-02-16'),(59117,84852,'1996-02-16','1997-02-15'),(59117,85066,'1997-02-15','1998-02-15'),(59117,88949,'1998-02-15','1999-02-15'),(59117,91338,'1999-02-15','2000-02-15'),(59117,93543,'2000-02-15','2001-02-14'),(59117,94604,'2001-02-14','2002-02-14'),(59117,97680,'2002-02-14','9999-01-01'),(59118,53075,'1996-09-25','1997-09-25'),(59118,53326,'1997-09-25','1998-09-25'),(59118,55211,'1998-09-25','1999-09-25'),(59118,56079,'1999-09-25','2000-09-24'),(59118,55717,'2000-09-24','2001-09-24'),(59118,55987,'2001-09-24','9999-01-01'),(59119,40000,'1988-08-20','1989-08-20'),(59119,40620,'1989-08-20','1990-08-20'),(59119,41327,'1990-08-20','1991-08-20'),(59119,45302,'1991-08-20','1992-03-26'),(59120,40000,'1992-12-18','1993-12-18'),(59120,44279,'1993-12-18','1994-12-18'),(59120,43899,'1994-12-18','1995-12-18'),(59120,43616,'1995-12-18','1996-12-17'),(59120,47817,'1996-12-17','1997-12-17'),(59120,49528,'1997-12-17','1998-12-17'),(59120,49692,'1998-12-17','1999-12-17'),(59120,52390,'1999-12-17','2000-12-16'),(59120,54311,'2000-12-16','2001-12-16'),(59120,53980,'2001-12-16','9999-01-01'),(59121,42686,'1985-12-09','1986-12-09'),(59121,43613,'1986-12-09','1987-12-09'),(59121,43291,'1987-12-09','1988-12-08'),(59121,46193,'1988-12-08','1989-12-08'),(59121,49407,'1989-12-08','1990-12-08'),(59121,50794,'1990-12-08','1991-12-08'),(59121,54366,'1991-12-08','1992-12-07'),(59121,58641,'1992-12-07','1993-12-07'),(59121,58678,'1993-12-07','1994-12-07'),(59121,60983,'1994-12-07','1995-12-07'),(59121,61983,'1995-12-07','1996-12-06'),(59121,65066,'1996-12-06','1997-12-06'),(59121,69016,'1997-12-06','1998-12-06'),(59121,70958,'1998-12-06','1999-12-06'),(59121,75108,'1999-12-06','2000-12-05'),(59121,79411,'2000-12-05','2001-12-05'),(59121,82646,'2001-12-05','9999-01-01'),(59122,58392,'1999-03-09','2000-03-08'),(59122,60318,'2000-03-08','2001-03-08'),(59122,63595,'2001-03-08','2002-03-08'),(59122,63566,'2002-03-08','9999-01-01'),(59123,79438,'1985-10-19','1986-10-19'),(59123,82438,'1986-10-19','1987-10-19'),(59123,82051,'1987-10-19','1988-10-18'),(59123,82133,'1988-10-18','1989-10-18'),(59123,81797,'1989-10-18','1990-10-18'),(59123,81871,'1990-10-18','1991-10-18'),(59123,86285,'1991-10-18','1992-10-17'),(59123,88000,'1992-10-17','1993-10-17'),(59123,89381,'1993-10-17','1994-10-17'),(59123,89298,'1994-10-17','1995-10-17'),(59123,93053,'1995-10-17','1996-10-16'),(59123,96688,'1996-10-16','1997-10-16'),(59123,97530,'1997-10-16','1998-10-16'),(59123,99755,'1998-10-16','1999-10-16'),(59123,100044,'1999-10-16','2000-10-15'),(59123,101919,'2000-10-15','2001-10-15'),(59123,103208,'2001-10-15','9999-01-01'),(59124,40000,'1992-12-31','1993-12-31'),(59124,40632,'1993-12-31','1994-12-31'),(59124,41129,'1994-12-31','1995-12-31'),(59124,42649,'1995-12-31','1996-12-30'),(59124,42831,'1996-12-30','1997-12-30'),(59124,44802,'1997-12-30','1998-12-30'),(59124,45867,'1998-12-30','1999-12-30'),(59124,49252,'1999-12-30','2000-12-29'),(59124,52802,'2000-12-29','2001-12-29'),(59124,54842,'2001-12-29','2002-04-30'),(59125,43398,'1996-06-06','1997-06-06'),(59125,46670,'1997-06-06','1998-06-06'),(59125,46591,'1998-06-06','1999-06-06'),(59125,49994,'1999-06-06','2000-06-05'),(59125,52743,'2000-06-05','2001-06-05'),(59125,54918,'2001-06-05','2002-06-05'),(59125,59287,'2002-06-05','9999-01-01'),(59126,40000,'1990-03-03','1991-03-03'),(59126,43249,'1991-03-03','1992-03-02'),(59126,43031,'1992-03-02','1993-03-02'),(59126,44552,'1993-03-02','1994-03-02'),(59126,48616,'1994-03-02','1995-03-02'),(59126,50367,'1995-03-02','1996-03-01'),(59126,51010,'1996-03-01','1997-03-01'),(59126,53227,'1997-03-01','1998-03-01'),(59126,52784,'1998-03-01','1999-03-01'),(59126,57283,'1999-03-01','2000-02-29'),(59126,57345,'2000-02-29','2001-02-28'),(59126,58978,'2001-02-28','2002-02-28'),(59126,59921,'2002-02-28','9999-01-01'),(59127,55005,'1990-05-25','1991-05-25'),(59127,59182,'1991-05-25','1992-05-24'),(59127,62444,'1992-05-24','1993-05-24'),(59127,65631,'1993-05-24','1994-05-24'),(59127,66981,'1994-05-24','1995-05-24'),(59127,66644,'1995-05-24','1996-05-23'),(59127,69150,'1996-05-23','1997-05-23'),(59127,69632,'1997-05-23','1998-05-23'),(59127,69710,'1998-05-23','1999-05-23'),(59127,69897,'1999-05-23','2000-05-22'),(59127,73575,'2000-05-22','2001-05-22'),(59127,76274,'2001-05-22','2002-05-22'),(59127,80559,'2002-05-22','9999-01-01'),(59128,40000,'1988-03-21','1989-03-21'),(59128,41301,'1989-03-21','1990-03-21'),(59128,43706,'1990-03-21','1991-03-21'),(59128,46823,'1991-03-21','1992-03-20'),(59128,50217,'1992-03-20','1993-03-20'),(59128,50470,'1993-03-20','1994-03-20'),(59128,53818,'1994-03-20','1995-03-20'),(59128,54179,'1995-03-20','1996-03-19'),(59128,53865,'1996-03-19','1997-03-19'),(59128,58207,'1997-03-19','1998-03-19'),(59128,60071,'1998-03-19','1999-03-19'),(59128,62521,'1999-03-19','2000-03-18'),(59128,64134,'2000-03-18','2001-03-18'),(59128,66082,'2001-03-18','2002-03-18'),(59128,70275,'2002-03-18','9999-01-01'),(59129,58477,'1989-03-01','1990-03-01'),(59129,60266,'1990-03-01','1991-03-01'),(59129,63709,'1991-03-01','1992-02-29'),(59129,65973,'1992-02-29','1993-02-28'),(59129,66645,'1993-02-28','1994-02-28'),(59129,66660,'1994-02-28','1995-02-28'),(59129,67414,'1995-02-28','1996-02-28'),(59129,68582,'1996-02-28','1997-02-27'),(59129,69855,'1997-02-27','1998-02-27'),(59129,69816,'1998-02-27','1999-02-27'),(59129,71008,'1999-02-27','2000-02-27'),(59129,73300,'2000-02-27','2001-02-26'),(59129,77234,'2001-02-26','2002-02-26'),(59129,80384,'2002-02-26','9999-01-01'),(59130,41843,'1991-10-25','1992-10-24'),(59130,45448,'1992-10-24','1993-10-24'),(59130,49571,'1993-10-24','1994-10-24'),(59130,53280,'1994-10-24','1995-10-24'),(59130,53128,'1995-10-24','1996-10-23'),(59130,54501,'1996-10-23','1997-10-23'),(59130,55379,'1997-10-23','1998-10-23'),(59130,55165,'1998-10-23','1999-10-23'),(59130,55318,'1999-10-23','2000-10-22'),(59130,57612,'2000-10-22','2001-10-22'),(59130,59566,'2001-10-22','9999-01-01'),(59131,62078,'1991-10-14','1992-10-13'),(59131,64885,'1992-10-13','1993-10-13'),(59131,68457,'1993-10-13','1994-10-13'),(59131,71342,'1994-10-13','1995-10-13'),(59131,73358,'1995-10-13','1996-10-12'),(59131,75068,'1996-10-12','1997-10-12'),(59131,76343,'1997-10-12','1998-10-12'),(59131,80638,'1998-10-12','1999-10-12'),(59131,81795,'1999-10-12','2000-10-11'),(59131,84335,'2000-10-11','2001-10-11'),(59131,88832,'2001-10-11','9999-01-01'),(59132,40000,'1988-06-30','1989-06-30'),(59132,40366,'1989-06-30','1990-06-30'),(59132,42472,'1990-06-30','1991-06-30'),(59132,43759,'1991-06-30','1992-06-29'),(59132,43368,'1992-06-29','1993-06-29'),(59132,43891,'1993-06-29','1994-06-29'),(59132,48063,'1994-06-29','1994-10-14'),(59133,40000,'1985-03-21','1986-03-21'),(59133,43816,'1986-03-21','1987-03-21'),(59133,43815,'1987-03-21','1988-03-20'),(59133,45119,'1988-03-20','1989-03-20'),(59133,46561,'1989-03-20','1990-03-20'),(59133,49968,'1990-03-20','1991-03-20'),(59133,52190,'1991-03-20','1992-03-19'),(59133,52527,'1992-03-19','1993-03-19'),(59133,53344,'1993-03-19','1994-03-19'),(59133,53559,'1994-03-19','1995-03-19'),(59133,57414,'1995-03-19','1996-03-18'),(59133,57885,'1996-03-18','1997-03-18'),(59133,61442,'1997-03-18','1998-03-18'),(59133,63703,'1998-03-18','1999-03-18'),(59133,66801,'1999-03-18','2000-03-17'),(59133,66401,'2000-03-17','2001-03-17'),(59133,68832,'2001-03-17','2002-03-17'),(59133,72953,'2002-03-17','9999-01-01'),(59134,59815,'1999-04-13','2000-04-12'),(59134,60271,'2000-04-12','2001-04-12'),(59134,63709,'2001-04-12','2002-04-12'),(59134,63662,'2002-04-12','9999-01-01'),(59135,40000,'1996-08-20','1997-08-20'),(59135,42650,'1997-08-20','1998-08-20'),(59135,43398,'1998-08-20','1999-08-20'),(59135,47531,'1999-08-20','2000-08-19'),(59135,49425,'2000-08-19','2001-08-19'),(59135,52834,'2001-08-19','9999-01-01'),(59136,40056,'1993-10-12','1994-10-12'),(59136,44373,'1994-10-12','1995-10-12'),(59136,46508,'1995-10-12','1996-10-11'),(59136,50516,'1996-10-11','1997-10-11'),(59136,52939,'1997-10-11','1998-10-11'),(59136,52469,'1998-10-11','1999-10-11'),(59136,54669,'1999-10-11','2000-10-10'),(59136,58569,'2000-10-10','2001-10-10'),(59136,58703,'2001-10-10','9999-01-01'),(59137,47886,'1985-12-18','1986-12-18'),(59137,47451,'1986-12-18','1987-12-18'),(59137,49166,'1987-12-18','1988-12-17'),(59137,53200,'1988-12-17','1989-12-17'),(59137,56273,'1989-12-17','1990-12-17'),(59137,56334,'1990-12-17','1991-12-17'),(59137,57194,'1991-12-17','1992-12-16'),(59137,58341,'1992-12-16','1993-12-16'),(59137,62229,'1993-12-16','1994-12-16'),(59137,62623,'1994-12-16','1995-12-16'),(59137,66809,'1995-12-16','1996-12-15'),(59137,68611,'1996-12-15','1997-12-15'),(59137,70447,'1997-12-15','1998-12-15'),(59137,70698,'1998-12-15','1999-12-15'),(59137,73034,'1999-12-15','2000-12-14'),(59137,76341,'2000-12-14','2001-12-14'),(59137,80091,'2001-12-14','9999-01-01'),(59138,67847,'1988-05-24','1989-05-24'),(59138,67503,'1989-05-24','1990-05-24'),(59138,68085,'1990-05-24','1991-05-24'),(59138,72113,'1991-05-24','1992-05-23'),(59138,71903,'1992-05-23','1993-05-23'),(59138,71736,'1993-05-23','1994-05-23'),(59138,74450,'1994-05-23','1995-05-23'),(59138,76425,'1995-05-23','1996-05-22'),(59138,80422,'1996-05-22','1997-05-22'),(59138,84514,'1997-05-22','1998-05-22'),(59138,84143,'1998-05-22','1999-05-22'),(59138,84738,'1999-05-22','2000-05-21'),(59138,86525,'2000-05-21','2001-05-21'),(59138,88978,'2001-05-21','2002-05-21'),(59138,90622,'2002-05-21','9999-01-01'),(59139,40658,'1998-12-20','1999-12-20'),(59139,41575,'1999-12-20','2000-12-15'),(59140,40000,'1996-02-25','1997-02-24'),(59140,40026,'1997-02-24','1998-02-24'),(59140,40885,'1998-02-24','1998-06-24'),(59141,67139,'1993-03-29','1994-03-29'),(59141,69304,'1994-03-29','1995-03-29'),(59141,68827,'1995-03-29','1996-03-28'),(59141,69105,'1996-03-28','1997-03-28'),(59141,69744,'1997-03-28','1998-03-28'),(59141,72596,'1998-03-28','1999-03-28'),(59141,74938,'1999-03-28','2000-03-27'),(59141,77075,'2000-03-27','2001-03-27'),(59141,78428,'2001-03-27','2002-03-27'),(59141,80224,'2002-03-27','9999-01-01'),(59142,40000,'1989-11-19','1990-11-19'),(59142,39978,'1990-11-19','1991-11-19'),(59142,41269,'1991-11-19','1992-11-18'),(59142,41537,'1992-11-18','1993-11-18'),(59142,43153,'1993-11-18','1994-11-18'),(59142,44169,'1994-11-18','1995-11-18'),(59142,45284,'1995-11-18','1996-11-17'),(59142,44791,'1996-11-17','1997-11-17'),(59142,48308,'1997-11-17','1998-11-17'),(59142,49129,'1998-11-17','1999-11-17'),(59142,51284,'1999-11-17','2000-11-16'),(59142,53602,'2000-11-16','2001-11-16'),(59142,55150,'2001-11-16','9999-01-01'),(59143,40000,'1991-07-14','1992-07-13'),(59143,44431,'1992-07-13','1993-07-13'),(59143,45217,'1993-07-13','1994-07-13'),(59143,48254,'1994-07-13','1995-07-13'),(59143,51564,'1995-07-13','1996-07-12'),(59143,55025,'1996-07-12','1997-07-12'),(59143,56774,'1997-07-12','1998-07-12'),(59143,57803,'1998-07-12','1999-07-12'),(59143,62101,'1999-07-12','2000-07-11'),(59143,65469,'2000-07-11','2001-07-11'),(59143,69443,'2001-07-11','2002-07-11'),(59143,71778,'2002-07-11','9999-01-01'),(59144,42945,'1999-03-23','2000-03-22'),(59144,45875,'2000-03-22','2001-03-22'),(59144,49930,'2001-03-22','2002-03-22'),(59144,50266,'2002-03-22','9999-01-01'),(59145,40078,'1994-01-13','1995-01-13'),(59145,43845,'1995-01-13','1996-01-13'),(59145,45900,'1996-01-13','1997-01-12'),(59145,49436,'1997-01-12','1998-01-12'),(59145,48963,'1998-01-12','1999-01-12'),(59145,51926,'1999-01-12','2000-01-12'),(59145,52316,'2000-01-12','2001-01-11'),(59145,53625,'2001-01-11','2002-01-11'),(59145,55884,'2002-01-11','9999-01-01'),(59146,40000,'1986-02-17','1987-02-17'),(59146,44210,'1987-02-17','1988-02-17'),(59146,48149,'1988-02-17','1989-02-16'),(59146,48315,'1989-02-16','1990-02-16'),(59146,52662,'1990-02-16','1990-08-21'),(59147,53872,'1994-09-02','1995-09-02'),(59147,57847,'1995-09-02','1996-09-01'),(59147,60705,'1996-09-01','1997-09-01'),(59147,63097,'1997-09-01','1998-09-01'),(59147,64199,'1998-09-01','1999-09-01'),(59147,65854,'1999-09-01','2000-08-31'),(59147,69524,'2000-08-31','2001-08-31'),(59147,73221,'2001-08-31','9999-01-01'),(59148,106966,'1995-09-06','1996-09-05'),(59148,107563,'1996-09-05','1997-09-05'),(59148,108057,'1997-09-05','1998-09-05'),(59148,108045,'1998-09-05','1999-09-05'),(59148,108802,'1999-09-05','2000-09-04'),(59148,111852,'2000-09-04','2001-09-04'),(59148,112400,'2001-09-04','9999-01-01'),(59149,40000,'1990-02-23','1991-02-23'),(59149,42102,'1991-02-23','1992-02-23'),(59149,43075,'1992-02-23','1993-02-22'),(59149,42584,'1993-02-22','1994-02-22'),(59149,42853,'1994-02-22','1995-02-22'),(59149,44744,'1995-02-22','1996-02-22'),(59149,45606,'1996-02-22','1997-02-21'),(59149,46162,'1997-02-21','1998-02-21'),(59149,46727,'1998-02-21','1999-02-21'),(59149,46239,'1999-02-21','2000-02-21'),(59149,48806,'2000-02-21','2001-02-20'),(59149,53270,'2001-02-20','2002-02-20'),(59149,53446,'2002-02-20','9999-01-01'),(59150,40000,'1996-08-14','1997-08-14'),(59150,42254,'1997-08-14','1998-08-14'),(59150,43333,'1998-08-14','1999-08-14'),(59150,42913,'1999-08-14','2000-08-13'),(59150,46737,'2000-08-13','2001-08-13'),(59150,50468,'2001-08-13','9999-01-01'),(59151,49459,'1992-08-03','1993-08-03'),(59151,52608,'1993-08-03','1994-08-03'),(59151,54893,'1994-08-03','1995-08-03'),(59151,54747,'1995-08-03','1996-08-02'),(59151,58083,'1996-08-02','1997-08-02'),(59151,60385,'1997-08-02','1998-08-02'),(59151,60354,'1998-08-02','1999-08-02'),(59151,62414,'1999-08-02','2000-08-01'),(59151,63916,'2000-08-01','2001-08-01'),(59151,66944,'2001-08-01','2002-08-01'),(59151,69849,'2002-08-01','9999-01-01'),(59152,64950,'1991-10-08','1992-10-07'),(59152,65883,'1992-10-07','1993-10-07'),(59152,66719,'1993-10-07','1994-10-07'),(59152,67741,'1994-10-07','1995-10-07'),(59152,67510,'1995-10-07','1996-10-06'),(59152,70355,'1996-10-06','1997-10-06'),(59152,72023,'1997-10-06','1998-10-06'),(59152,72291,'1998-10-06','1998-12-16'),(59153,40302,'1988-11-26','1989-11-26'),(59153,44138,'1989-11-26','1990-11-26'),(59153,45718,'1990-11-26','1991-11-26'),(59153,48582,'1991-11-26','1992-11-25'),(59153,50484,'1992-11-25','1993-11-25'),(59153,51013,'1993-11-25','1994-11-25'),(59153,51196,'1994-11-25','1995-11-25'),(59153,51246,'1995-11-25','1996-11-24'),(59153,55276,'1996-11-24','1997-11-24'),(59153,57403,'1997-11-24','1998-11-24'),(59153,59702,'1998-11-24','1999-11-24'),(59153,63213,'1999-11-24','2000-11-23'),(59153,64313,'2000-11-23','2001-11-23'),(59153,66195,'2001-11-23','9999-01-01'),(59154,50566,'1987-07-13','1988-07-12'),(59154,51641,'1988-07-12','1989-07-12'),(59154,53781,'1989-07-12','1990-07-12'),(59154,54797,'1990-07-12','1991-07-12'),(59154,57516,'1991-07-12','1992-07-11'),(59154,57719,'1992-07-11','1993-07-11'),(59154,60467,'1993-07-11','1994-07-11'),(59154,63347,'1994-07-11','1995-07-11'),(59154,63325,'1995-07-11','1996-07-10'),(59154,64191,'1996-07-10','1997-07-10'),(59154,65146,'1997-07-10','1998-07-10'),(59154,68329,'1998-07-10','1999-07-10'),(59154,71718,'1999-07-10','2000-07-09'),(59154,71933,'2000-07-09','2001-07-09'),(59154,72582,'2001-07-09','2002-07-09'),(59154,75845,'2002-07-09','9999-01-01'),(59155,40000,'1998-01-29','1999-01-29'),(59155,40546,'1999-01-29','2000-01-29'),(59155,42012,'2000-01-29','2001-01-28'),(59155,45703,'2001-01-28','2002-01-28'),(59155,46794,'2002-01-28','9999-01-01'),(59156,40000,'1986-10-28','1987-10-28'),(59156,42706,'1987-10-28','1988-10-27'),(59156,45601,'1988-10-27','1989-10-27'),(59156,45776,'1989-10-27','1990-10-27'),(59156,46532,'1990-10-27','1991-10-27'),(59156,50181,'1991-10-27','1992-10-26'),(59156,52964,'1992-10-26','1993-10-26'),(59156,54970,'1993-10-26','1994-10-26'),(59156,58546,'1994-10-26','1995-10-26'),(59156,62202,'1995-10-26','1996-10-25'),(59156,62070,'1996-10-25','1997-10-25'),(59156,66075,'1997-10-25','1998-10-25'),(59156,66488,'1998-10-25','1999-10-25'),(59156,69916,'1999-10-25','2000-10-24'),(59156,73857,'2000-10-24','2001-10-24'),(59156,75935,'2001-10-24','9999-01-01'),(59157,40000,'1996-10-21','1997-10-21'),(59157,40580,'1997-10-21','1998-10-21'),(59157,42471,'1998-10-21','1999-10-21'),(59157,46513,'1999-10-21','2000-10-20'),(59157,48666,'2000-10-20','2001-10-20'),(59157,52415,'2001-10-20','9999-01-01'),(59158,40000,'1989-01-20','1990-01-20'),(59158,42391,'1990-01-20','1991-01-20'),(59158,44507,'1991-01-20','1992-01-20'),(59158,46295,'1992-01-20','1993-01-19'),(59158,48641,'1993-01-19','1994-01-19'),(59158,52399,'1994-01-19','1995-01-19'),(59158,55485,'1995-01-19','1996-01-19'),(59158,58840,'1996-01-19','1997-01-18'),(59158,62134,'1997-01-18','1998-01-18'),(59158,63174,'1998-01-18','1999-01-18'),(59158,66250,'1999-01-18','2000-01-18'),(59158,69875,'2000-01-18','2001-01-17'),(59158,74201,'2001-01-17','2002-01-17'),(59158,74741,'2002-01-17','2002-01-31'),(59159,40000,'1985-10-23','1986-10-23'),(59159,40861,'1986-10-23','1987-10-23'),(59159,45344,'1987-10-23','1988-10-22'),(59159,47122,'1988-10-22','1989-10-22'),(59159,47017,'1989-10-22','1990-10-22'),(59159,50771,'1990-10-22','1991-10-22'),(59159,53980,'1991-10-22','1992-10-21'),(59159,57451,'1992-10-21','1993-10-21'),(59159,59035,'1993-10-21','1994-10-21'),(59159,61817,'1994-10-21','1995-10-21'),(59159,65261,'1995-10-21','1996-10-20'),(59159,67506,'1996-10-20','1997-10-20'),(59159,69710,'1997-10-20','1998-10-20'),(59159,73149,'1998-10-20','1999-10-20'),(59159,72671,'1999-10-20','2000-10-19'),(59159,75459,'2000-10-19','2001-10-19'),(59159,75700,'2001-10-19','9999-01-01'),(59160,85290,'1996-08-12','1997-08-12'),(59160,87584,'1997-08-12','1998-08-12'),(59160,89912,'1998-08-12','1999-08-12'),(59160,91503,'1999-08-12','2000-08-11'),(59160,93412,'2000-08-11','2001-08-11'),(59160,94826,'2001-08-11','9999-01-01'),(59161,40000,'1993-10-27','1994-10-27'),(59161,44213,'1994-10-27','1995-10-27'),(59161,46524,'1995-10-27','1996-10-26'),(59161,49315,'1996-10-26','1997-10-26'),(59161,51258,'1997-10-26','1998-10-25'),(59161,55043,'1998-10-25','1999-10-26'),(59161,56355,'1999-10-26','2000-10-25'),(59161,59004,'2000-10-25','2001-10-25'),(59161,59124,'2001-10-25','9999-01-01'),(59162,88287,'1986-02-10','1987-02-10'),(59162,91886,'1987-02-10','1988-02-10'),(59162,92770,'1988-02-10','1989-02-09'),(59162,94566,'1989-02-09','1990-02-09'),(59162,98289,'1990-02-09','1991-02-09'),(59162,98146,'1991-02-09','1992-02-09'),(59162,98632,'1992-02-09','1993-02-08'),(59162,98487,'1993-02-08','1994-02-08'),(59162,102678,'1994-02-08','1995-02-08'),(59162,105896,'1995-02-08','1996-02-08'),(59162,110284,'1996-02-08','1997-02-07'),(59162,111808,'1997-02-07','1998-02-07'),(59162,111491,'1998-02-07','1999-02-07'),(59162,115271,'1999-02-07','2000-02-07'),(59162,117496,'2000-02-07','2001-02-06'),(59162,121756,'2001-02-06','2002-02-06'),(59162,123678,'2002-02-06','9999-01-01'),(59163,79534,'1985-12-13','1986-12-13'),(59163,80580,'1986-12-13','1987-12-13'),(59163,82908,'1987-12-13','1988-12-12'),(59163,87311,'1988-12-12','1989-12-12'),(59163,87287,'1989-12-12','1990-12-12'),(59163,88754,'1990-12-12','1991-12-12'),(59163,89923,'1991-12-12','1992-12-11'),(59163,91253,'1992-12-11','1993-12-11'),(59163,93280,'1993-12-11','1994-12-11'),(59163,95032,'1994-12-11','1995-12-11'),(59163,95931,'1995-12-11','1996-12-10'),(59163,99595,'1996-12-10','1997-12-10'),(59163,101426,'1997-12-10','1998-12-10'),(59163,102103,'1998-12-10','1999-12-10'),(59163,102842,'1999-12-10','2000-12-09'),(59163,105313,'2000-12-09','2001-12-09'),(59163,105051,'2001-12-09','9999-01-01'),(59164,61762,'1986-06-22','1987-06-22'),(59164,62350,'1987-06-22','1987-07-25'),(59165,47635,'1987-03-15','1988-03-14'),(59165,49584,'1988-03-14','1989-03-14'),(59165,53180,'1989-03-14','1990-03-14'),(59165,57312,'1990-03-14','1991-03-14'),(59165,59413,'1991-03-14','1992-03-13'),(59165,59620,'1992-03-13','1993-03-13'),(59165,59631,'1993-03-13','1994-03-13'),(59165,62246,'1994-03-13','1995-03-13'),(59165,64043,'1995-03-13','1996-03-12'),(59165,67512,'1996-03-12','1997-03-12'),(59165,67610,'1997-03-12','1998-03-12'),(59165,71192,'1998-03-12','1999-03-12'),(59165,74048,'1999-03-12','2000-03-11'),(59165,76884,'2000-03-11','2001-03-11'),(59165,81183,'2001-03-11','2002-03-11'),(59165,83789,'2002-03-11','9999-01-01'),(59166,50701,'1988-12-06','1989-12-06'),(59166,53326,'1989-12-06','1990-12-06'),(59166,56830,'1990-12-06','1991-12-06'),(59166,57285,'1991-12-06','1992-12-05'),(59166,56925,'1992-12-05','1993-12-05'),(59166,61052,'1993-12-05','1994-12-05'),(59166,63655,'1994-12-05','1995-12-05'),(59166,66104,'1995-12-05','1996-12-04'),(59166,68329,'1996-12-04','1997-12-04'),(59166,68672,'1997-12-04','1998-12-04'),(59166,69314,'1998-12-04','1999-12-04'),(59166,71812,'1999-12-04','2000-12-03'),(59166,73511,'2000-12-03','2001-12-03'),(59166,74457,'2001-12-03','9999-01-01'),(59167,40000,'1994-01-07','1995-01-07'),(59167,43294,'1995-01-07','1996-01-07'),(59167,42822,'1996-01-07','1997-01-06'),(59167,46744,'1997-01-06','1998-01-06'),(59167,47572,'1998-01-06','1999-01-06'),(59167,48041,'1999-01-06','2000-01-06'),(59167,47635,'2000-01-06','2001-01-05'),(59167,50853,'2001-01-05','2002-01-05'),(59167,54180,'2002-01-05','9999-01-01'),(59168,45895,'1988-08-10','1989-08-10'),(59168,45873,'1989-08-10','1990-08-10'),(59168,50133,'1990-08-10','1991-08-10'),(59168,53085,'1991-08-10','1992-08-09'),(59168,56731,'1992-08-09','1993-08-09'),(59168,60347,'1993-08-09','1994-08-09'),(59168,64476,'1994-08-09','1995-08-09'),(59168,68224,'1995-08-09','1996-08-08'),(59168,72508,'1996-08-08','1997-08-08'),(59168,76629,'1997-08-08','1998-08-08'),(59168,79154,'1998-08-08','1999-08-08'),(59168,79513,'1999-08-08','2000-08-07'),(59168,79191,'2000-08-07','2001-08-07'),(59168,81528,'2001-08-07','9999-01-01'),(59169,72575,'1994-10-23','1995-10-23'),(59169,75985,'1995-10-23','1996-10-22'),(59169,77056,'1996-10-22','1997-10-22'),(59169,78491,'1997-10-22','1998-10-22'),(59169,78371,'1998-10-22','1999-10-22'),(59169,81582,'1999-10-22','2000-10-21'),(59169,85474,'2000-10-21','2001-10-21'),(59169,89170,'2001-10-21','9999-01-01'),(59170,42020,'1995-01-28','1996-01-28'),(59170,45726,'1996-01-28','1997-01-27'),(59170,48899,'1997-01-27','1998-01-27'),(59170,50809,'1998-01-27','1999-01-27'),(59170,51000,'1999-01-27','2000-01-27'),(59170,51338,'2000-01-27','2001-01-26'),(59170,53561,'2001-01-26','2002-01-26'),(59170,54489,'2002-01-26','9999-01-01'),(59171,61455,'1989-12-16','1990-12-16'),(59171,61942,'1990-12-16','1991-12-16'),(59171,65827,'1991-12-16','1992-12-15'),(59171,65931,'1992-12-15','1993-12-15'),(59171,66834,'1993-12-15','1994-12-15'),(59171,69619,'1994-12-15','1995-12-15'),(59171,73304,'1995-12-15','1996-12-14'),(59171,75002,'1996-12-14','1997-12-14'),(59171,78751,'1997-12-14','1998-12-14'),(59171,83140,'1998-12-14','1999-12-14'),(59171,87194,'1999-12-14','2000-12-13'),(59171,88264,'2000-12-13','2001-12-13'),(59171,92088,'2001-12-13','9999-01-01'),(59172,40000,'1993-01-24','1994-01-24'),(59172,43593,'1994-01-24','1995-01-24'),(59172,44238,'1995-01-24','1995-04-20'),(59173,48591,'1999-06-20','2000-06-19'),(59173,51315,'2000-06-19','2001-06-19'),(59173,55056,'2001-06-19','2002-06-19'),(59173,58410,'2002-06-19','9999-01-01'),(59174,57047,'1993-01-03','1994-01-03'),(59174,56988,'1994-01-03','1995-01-03'),(59174,59959,'1995-01-03','1996-01-03'),(59174,62184,'1996-01-03','1997-01-02'),(59174,64713,'1997-01-02','1998-01-02'),(59174,65347,'1998-01-02','1999-01-02'),(59174,66466,'1999-01-02','2000-01-02'),(59174,68827,'2000-01-02','2001-01-01'),(59174,68731,'2001-01-01','2002-01-01'),(59174,71802,'2002-01-01','9999-01-01'),(59175,40000,'1988-11-11','1989-11-11'),(59175,43387,'1989-11-11','1990-11-11'),(59175,46376,'1990-11-11','1991-11-11'),(59175,50840,'1991-11-11','1992-11-10'),(59175,51283,'1992-11-10','1993-11-10'),(59175,53347,'1993-11-10','1994-11-10'),(59175,56284,'1994-11-10','1995-11-10'),(59175,58871,'1995-11-10','1996-11-09'),(59175,62004,'1996-11-09','1997-11-09'),(59175,65468,'1997-11-09','1998-11-09'),(59175,67942,'1998-11-09','1999-07-07'),(59176,75778,'1988-01-09','1989-01-08'),(59176,79711,'1989-01-08','1990-01-08'),(59176,80174,'1990-01-08','1991-01-08'),(59176,80820,'1991-01-08','1992-01-08'),(59176,84474,'1992-01-08','1993-01-07'),(59176,87272,'1993-01-07','1994-01-07'),(59176,89394,'1994-01-07','1995-01-07'),(59176,90087,'1995-01-07','1996-01-07'),(59176,91305,'1996-01-07','1997-01-06'),(59176,91913,'1997-01-06','1998-01-06'),(59176,91620,'1998-01-06','1999-01-06'),(59176,93232,'1999-01-06','2000-01-06'),(59176,96518,'2000-01-06','2001-01-05'),(59176,99602,'2001-01-05','2002-01-05'),(59176,101733,'2002-01-05','9999-01-01'),(59177,51527,'1992-03-27','1993-03-27'),(59177,52048,'1993-03-27','1994-03-27'),(59177,53469,'1994-03-27','1995-03-27'),(59177,55737,'1995-03-27','1996-03-26'),(59177,57899,'1996-03-26','1997-03-26'),(59177,60781,'1997-03-26','1998-03-26'),(59177,63305,'1998-03-26','1999-03-26'),(59177,67597,'1999-03-26','2000-03-25'),(59177,67547,'2000-03-25','2001-03-25'),(59177,69515,'2001-03-25','2002-03-25'),(59177,70149,'2002-03-25','9999-01-01'),(59178,75106,'1990-02-11','1991-02-11'),(59178,78379,'1991-02-11','1992-02-11'),(59178,81619,'1992-02-11','1993-02-10'),(59178,85241,'1993-02-10','1994-02-10'),(59178,85210,'1994-02-10','1995-02-10'),(59178,85378,'1995-02-10','1996-02-10'),(59178,88251,'1996-02-10','1997-02-09'),(59178,91917,'1997-02-09','1998-02-09'),(59178,93311,'1998-02-09','1999-02-09'),(59178,96077,'1999-02-09','2000-02-09'),(59178,97415,'2000-02-09','2001-02-08'),(59178,101342,'2001-02-08','2002-02-08'),(59178,104480,'2002-02-08','9999-01-01'),(59179,51627,'1988-02-19','1989-02-18'),(59179,55906,'1989-02-18','1990-02-18'),(59179,57239,'1990-02-18','1991-02-18'),(59179,60257,'1991-02-18','1992-02-18'),(59179,62988,'1992-02-18','1993-02-17'),(59179,66080,'1993-02-17','1994-02-17'),(59179,66864,'1994-02-17','1995-02-17'),(59179,71286,'1995-02-17','1996-02-17'),(59179,72324,'1996-02-17','1997-02-16'),(59179,72698,'1997-02-16','1998-02-16'),(59179,72985,'1998-02-16','1999-02-16'),(59179,75360,'1999-02-16','2000-02-16'),(59179,76146,'2000-02-16','2001-02-15'),(59179,76322,'2001-02-15','2002-02-15'),(59179,80017,'2002-02-15','9999-01-01'),(59180,40000,'1992-12-02','1993-12-02'),(59180,40321,'1993-12-02','1994-12-02'),(59180,41493,'1994-12-02','1995-12-02'),(59180,45022,'1995-12-02','1996-12-01'),(59180,47502,'1996-12-01','1997-12-01'),(59180,49928,'1997-12-01','1998-12-01'),(59180,51895,'1998-12-01','1999-12-01'),(59180,55752,'1999-12-01','2000-11-30'),(59180,60243,'2000-11-30','2001-11-30'),(59180,60996,'2001-11-30','9999-01-01'),(59181,52701,'1989-04-29','1990-04-29'),(59181,52741,'1990-04-29','1991-04-29'),(59181,53449,'1991-04-29','1992-04-28'),(59181,56435,'1992-04-28','1993-04-28'),(59181,60657,'1993-04-28','1994-04-28'),(59181,64032,'1994-04-28','1995-04-28'),(59181,66420,'1995-04-28','1996-04-27'),(59181,68546,'1996-04-27','1997-04-27'),(59181,68944,'1997-04-27','1998-04-27'),(59181,71409,'1998-04-27','1999-04-27'),(59181,72013,'1999-04-27','2000-04-26'),(59181,72684,'2000-04-26','2001-04-26'),(59181,75187,'2001-04-26','2002-04-26'),(59181,76618,'2002-04-26','9999-01-01'),(59182,88621,'1994-08-21','1995-08-21'),(59182,90252,'1995-08-21','1996-08-20'),(59182,91510,'1996-08-20','1997-08-20'),(59182,93258,'1997-08-20','1998-08-20'),(59182,94594,'1998-08-20','1999-08-20'),(59182,98440,'1999-08-20','2000-08-19'),(59182,101911,'2000-08-19','2001-08-19'),(59182,106186,'2001-08-19','9999-01-01'),(59183,56473,'1990-09-12','1991-09-12'),(59183,57416,'1991-09-12','1992-09-11'),(59183,58062,'1992-09-11','1993-09-11'),(59183,57981,'1993-09-11','1994-09-11'),(59183,60503,'1994-09-11','1995-09-11'),(59183,61104,'1995-09-11','1996-09-10'),(59183,62086,'1996-09-10','1997-09-10'),(59183,62718,'1997-09-10','1998-09-10'),(59183,65492,'1998-09-10','1999-09-10'),(59183,68531,'1999-09-10','2000-09-09'),(59183,70219,'2000-09-09','2001-09-09'),(59183,72647,'2001-09-09','9999-01-01'),(59184,40251,'1997-02-01','1998-02-01'),(59184,44310,'1998-02-01','1999-02-01'),(59184,44886,'1999-02-01','1999-10-29'),(59185,72400,'1994-02-21','1995-02-21'),(59185,74197,'1995-02-21','1996-02-21'),(59185,75504,'1996-02-21','1997-02-20'),(59185,78792,'1997-02-20','1998-02-20'),(59185,80484,'1998-02-20','1999-02-20'),(59185,84324,'1999-02-20','2000-02-20'),(59185,86900,'2000-02-20','2001-02-19'),(59185,89625,'2001-02-19','2002-02-19'),(59185,90547,'2002-02-19','9999-01-01'),(59186,45470,'1986-06-12','1987-06-12'),(59186,46355,'1987-06-12','1988-06-11'),(59186,46501,'1988-06-11','1989-06-11'),(59186,49977,'1989-06-11','1990-06-11'),(59186,49769,'1990-06-11','1991-06-11'),(59186,50546,'1991-06-11','1992-06-10'),(59186,53902,'1992-06-10','1993-06-10'),(59186,56534,'1993-06-10','1994-03-17'),(59187,40000,'1996-06-13','1997-06-13'),(59187,42859,'1997-06-13','1998-06-13'),(59187,43391,'1998-06-13','1999-06-13'),(59187,45182,'1999-06-13','2000-06-12'),(59187,47319,'2000-06-12','2001-06-12'),(59187,49280,'2001-06-12','2002-06-12'),(59187,53665,'2002-06-12','9999-01-01'),(59188,54851,'1997-01-07','1998-01-07'),(59188,55596,'1998-01-07','1999-01-07'),(59188,59834,'1999-01-07','2000-01-07'),(59188,63291,'2000-01-07','2001-01-06'),(59188,66612,'2001-01-06','2002-01-06'),(59188,69015,'2002-01-06','9999-01-01'),(59189,40000,'1998-01-02','1998-06-16'),(59190,67966,'1995-12-11','1996-12-10'),(59190,69543,'1996-12-10','1997-12-10'),(59190,72129,'1997-12-10','1998-12-10'),(59190,74367,'1998-12-10','1999-12-10'),(59190,74699,'1999-12-10','2000-12-09'),(59190,74309,'2000-12-09','2001-12-09'),(59190,75382,'2001-12-09','9999-01-01'),(59191,40000,'1999-05-11','2000-05-10'),(59191,43050,'2000-05-10','2001-05-10'),(59191,45666,'2001-05-10','2002-05-10'),(59191,45706,'2002-05-10','9999-01-01'),(59192,58121,'1992-07-19','1993-07-19'),(59192,61872,'1993-07-19','1994-07-19'),(59192,65045,'1994-07-19','1995-07-19'),(59192,66813,'1995-07-19','1996-07-18'),(59192,68225,'1996-07-18','1997-07-18'),(59192,70513,'1997-07-18','1998-07-18'),(59192,74332,'1998-07-18','1999-07-18'),(59192,76924,'1999-07-18','2000-07-17'),(59192,78742,'2000-07-17','2001-07-17'),(59192,82807,'2001-07-17','2002-07-17'),(59192,84237,'2002-07-17','9999-01-01'),(59193,40000,'1985-03-17','1986-03-17'),(59193,42370,'1986-03-17','1987-03-17'),(59193,46277,'1987-03-17','1988-03-16'),(59193,48177,'1988-03-16','1989-03-16'),(59193,51599,'1989-03-16','1990-03-16'),(59193,52612,'1990-03-16','1991-03-16'),(59193,56658,'1991-03-16','1992-03-15'),(59193,57199,'1992-03-15','1993-03-15'),(59193,58317,'1993-03-15','1994-03-15'),(59193,60651,'1994-03-15','1995-03-15'),(59193,61194,'1995-03-15','1995-08-09'),(59194,55376,'1993-10-22','1994-10-22'),(59194,59208,'1994-10-22','1995-10-22'),(59194,62591,'1995-10-22','1996-10-21'),(59194,63820,'1996-10-21','1997-10-21'),(59194,64089,'1997-10-21','1998-10-21'),(59194,66123,'1998-10-21','1999-10-21'),(59194,70119,'1999-10-21','2000-10-20'),(59194,70486,'2000-10-20','2001-10-20'),(59194,74388,'2001-10-20','9999-01-01'),(59195,50132,'1990-06-19','1991-06-19'),(59195,52140,'1991-06-19','1992-06-18'),(59195,56415,'1992-06-18','1993-06-18'),(59195,60299,'1993-06-18','1994-06-18'),(59195,62588,'1994-06-18','1995-06-18'),(59195,66496,'1995-06-18','1996-06-17'),(59195,66271,'1996-06-17','1997-06-17'),(59195,66026,'1997-06-17','1998-06-17'),(59195,66107,'1998-06-17','1999-06-17'),(59195,67664,'1999-06-17','2000-06-16'),(59195,68819,'2000-06-16','2001-06-16'),(59195,70540,'2001-06-16','2002-06-16'),(59195,73444,'2002-06-16','9999-01-01'),(59196,40000,'1995-05-18','1996-05-17'),(59196,39913,'1996-05-17','1997-05-17'),(59196,44388,'1997-05-17','1998-05-17'),(59196,45499,'1998-05-17','1999-05-17'),(59196,46290,'1999-05-17','2000-05-16'),(59196,48199,'2000-05-16','2001-05-16'),(59196,48450,'2001-05-16','2002-05-16'),(59196,51878,'2002-05-16','9999-01-01'),(59197,50992,'1995-06-10','1996-06-09'),(59197,54501,'1996-06-09','1997-06-09'),(59197,57959,'1997-06-09','1998-06-09'),(59197,61500,'1998-06-09','1999-06-09'),(59197,65854,'1999-06-09','2000-06-08'),(59197,68593,'2000-06-08','2001-06-08'),(59197,68211,'2001-06-08','2002-06-08'),(59197,72479,'2002-06-08','9999-01-01'),(59198,40000,'1996-04-09','1997-04-09'),(59198,39674,'1997-04-09','1998-04-09'),(59198,41379,'1998-04-09','1999-04-09'),(59198,43133,'1999-04-09','2000-04-08'),(59198,45855,'2000-04-08','2001-04-08'),(59198,49522,'2001-04-08','2002-04-08'),(59198,49601,'2002-04-08','9999-01-01'),(59199,60437,'1987-07-27','1988-07-26'),(59199,60438,'1988-07-26','1989-07-26'),(59199,60337,'1989-07-26','1990-07-26'),(59199,61087,'1990-07-26','1991-07-26'),(59199,61445,'1991-07-26','1992-07-25'),(59199,63980,'1992-07-25','1993-07-25'),(59199,64925,'1993-07-25','1994-07-25'),(59199,65386,'1994-07-25','1995-07-25'),(59199,67383,'1995-07-25','1996-07-24'),(59199,70301,'1996-07-24','1997-07-24'),(59199,72733,'1997-07-24','1998-07-24'),(59199,74162,'1998-07-24','1999-07-24'),(59199,74940,'1999-07-24','2000-07-23'),(59199,79232,'2000-07-23','2001-07-23'),(59199,79910,'2001-07-23','2001-11-07'),(59200,43145,'1998-05-14','1999-05-14'),(59200,43761,'1999-05-14','2000-05-13'),(59200,47481,'2000-05-13','2001-05-13'),(59200,51759,'2001-05-13','2002-05-13'),(59200,55311,'2002-05-13','9999-01-01'),(59201,42539,'1999-01-20','2000-01-20'),(59201,42501,'2000-01-20','2001-01-19'),(59201,46450,'2001-01-19','2002-01-19'),(59201,48707,'2002-01-19','9999-01-01'),(59202,40000,'1986-12-23','1987-12-23'),(59202,42513,'1987-12-23','1988-12-22'),(59202,46033,'1988-12-22','1989-12-22'),(59202,46535,'1989-12-22','1990-12-22'),(59202,47637,'1990-12-22','1991-12-22'),(59202,47339,'1991-12-22','1992-12-21'),(59202,51688,'1992-12-21','1993-12-21'),(59202,51670,'1993-12-21','1994-12-21'),(59202,55236,'1994-12-21','1995-12-21'),(59202,57201,'1995-12-21','1996-12-20'),(59202,58865,'1996-12-20','1997-12-20'),(59202,59261,'1997-12-20','1998-12-20'),(59202,63485,'1998-12-20','1999-12-20'),(59202,63118,'1999-12-20','2000-12-19'),(59202,63387,'2000-12-19','2001-12-19'),(59202,65591,'2001-12-19','9999-01-01'),(59203,40000,'1995-08-07','1996-08-06'),(59203,41333,'1996-08-06','1997-08-06'),(59203,44052,'1997-08-06','1998-08-06'),(59203,44878,'1998-08-06','1999-08-06'),(59203,47729,'1999-08-06','2000-08-05'),(59203,51699,'2000-08-05','2001-08-05'),(59203,52666,'2001-08-05','9999-01-01'),(59204,49896,'1990-01-13','1991-01-13'),(59204,51232,'1991-01-13','1992-01-13'),(59204,54826,'1992-01-13','1993-01-12'),(59204,58401,'1993-01-12','1994-01-12'),(59204,60216,'1994-01-12','1995-01-12'),(59204,62325,'1995-01-12','1996-01-12'),(59204,63770,'1996-01-12','1997-01-11'),(59204,64147,'1997-01-11','1998-01-11'),(59204,66088,'1998-01-11','1999-01-11'),(59204,69635,'1999-01-11','2000-01-11'),(59204,74083,'2000-01-11','2001-01-10'),(59204,78278,'2001-01-10','2002-01-10'),(59204,81792,'2002-01-10','9999-01-01'),(59205,40000,'1993-04-13','1994-04-13'),(59205,43350,'1994-04-13','1995-04-13'),(59205,43640,'1995-04-13','1996-04-12'),(59205,44457,'1996-04-12','1997-04-12'),(59205,45100,'1997-04-12','1998-04-12'),(59205,47190,'1998-04-12','1999-04-12'),(59205,48673,'1999-04-12','2000-04-11'),(59205,53168,'2000-04-11','2001-04-11'),(59205,52994,'2001-04-11','2002-04-11'),(59205,56668,'2002-04-11','9999-01-01'),(59206,40313,'1991-04-18','1992-04-17'),(59206,40247,'1992-04-17','1993-04-17'),(59206,44315,'1993-04-17','1994-04-17'),(59206,44700,'1994-04-17','1995-04-17'),(59206,44602,'1995-04-17','1996-04-16'),(59206,44389,'1996-04-16','1997-04-16'),(59206,44301,'1997-04-16','1998-04-16'),(59206,46245,'1998-04-16','1999-04-16'),(59206,47447,'1999-04-16','2000-04-15'),(59206,47232,'2000-04-15','2001-04-15'),(59206,48433,'2001-04-15','2002-04-15'),(59206,49505,'2002-04-15','9999-01-01'),(59207,40000,'1997-06-05','1998-06-05'),(59207,43602,'1998-06-05','1998-12-30'),(59208,82684,'1996-05-26','1997-05-26'),(59208,82984,'1997-05-26','1998-05-26'),(59208,85923,'1998-05-26','1999-05-26'),(59208,88986,'1999-05-26','2000-05-25'),(59208,89189,'2000-05-25','2001-05-25'),(59208,89562,'2001-05-25','2002-05-25'),(59208,89402,'2002-05-25','9999-01-01'),(59209,41717,'1990-04-22','1991-04-22'),(59209,44385,'1991-04-22','1992-04-21'),(59209,48113,'1992-04-21','1993-04-21'),(59209,49862,'1993-04-21','1994-04-21'),(59209,54293,'1994-04-21','1995-04-21'),(59209,58634,'1995-04-21','1996-04-20'),(59209,58823,'1996-04-20','1997-04-20'),(59209,58822,'1997-04-20','1998-04-20'),(59209,58460,'1998-04-20','1999-04-20'),(59209,61593,'1999-04-20','2000-04-19'),(59209,63981,'2000-04-19','2001-04-19'),(59209,66183,'2001-04-19','2002-04-19'),(59209,67957,'2002-04-19','9999-01-01'),(59210,67167,'1987-12-28','1988-12-27'),(59210,69137,'1988-12-27','1989-12-27'),(59210,69862,'1989-12-27','1990-12-27'),(59210,71434,'1990-12-27','1991-12-27'),(59210,74478,'1991-12-27','1992-12-26'),(59210,78920,'1992-12-26','1993-12-26'),(59210,81666,'1993-12-26','1994-12-26'),(59210,83361,'1994-12-26','1995-12-26'),(59210,86955,'1995-12-26','1996-12-25'),(59210,86560,'1996-12-25','1997-12-25'),(59210,88556,'1997-12-25','1998-12-25'),(59210,90226,'1998-12-25','1999-12-25'),(59210,91938,'1999-12-25','2000-12-24'),(59210,93486,'2000-12-24','2001-12-24'),(59210,94453,'2001-12-24','9999-01-01'),(59211,58072,'1998-06-09','1999-06-09'),(59211,61646,'1999-06-09','2000-06-08'),(59211,63633,'2000-06-08','2001-06-08'),(59211,65271,'2001-06-08','2002-06-08'),(59211,67639,'2002-06-08','9999-01-01'),(59212,56722,'1986-04-21','1987-04-21'),(59212,56875,'1987-04-21','1988-04-20'),(59212,56976,'1988-04-20','1989-04-20'),(59212,57382,'1989-04-20','1990-04-20'),(59212,59915,'1990-04-20','1991-04-20'),(59212,63418,'1991-04-20','1992-04-19'),(59212,67888,'1992-04-19','1993-04-19'),(59212,71948,'1993-04-19','1994-04-19'),(59212,72429,'1994-04-19','1995-04-19'),(59212,72290,'1995-04-19','1996-04-18'),(59212,76421,'1996-04-18','1997-04-18'),(59212,78832,'1997-04-18','1998-04-18'),(59212,79895,'1998-04-18','1999-04-18'),(59212,81190,'1999-04-18','2000-04-17'),(59212,85291,'2000-04-17','2001-04-17'),(59212,86176,'2001-04-17','2002-04-17'),(59212,86826,'2002-04-17','9999-01-01'),(59213,40000,'1991-01-16','1992-01-16'),(59213,42193,'1992-01-16','1993-01-15'),(59213,46146,'1993-01-15','1994-01-15'),(59213,50023,'1994-01-15','1995-01-15'),(59213,54060,'1995-01-15','1996-01-15'),(59213,56074,'1996-01-15','1997-01-14'),(59213,58561,'1997-01-14','1998-01-14'),(59213,58959,'1998-01-14','1999-01-14'),(59213,60531,'1999-01-14','2000-01-14'),(59213,61166,'2000-01-14','2001-01-13'),(59213,62353,'2001-01-13','2002-01-13'),(59213,62764,'2002-01-13','9999-01-01'),(59214,66336,'1990-12-03','1991-12-03'),(59214,67396,'1991-12-03','1992-12-02'),(59214,71398,'1992-12-02','1993-12-02'),(59214,73036,'1993-12-02','1994-12-02'),(59214,74719,'1994-12-02','1995-12-02'),(59214,74346,'1995-12-02','1996-12-01'),(59214,74868,'1996-12-01','1997-12-01'),(59214,77049,'1997-12-01','1998-12-01'),(59214,79348,'1998-12-01','1999-12-01'),(59214,80931,'1999-12-01','2000-11-30'),(59214,83693,'2000-11-30','2001-11-30'),(59214,85549,'2001-11-30','9999-01-01'),(59215,51370,'1994-04-16','1995-04-16'),(59215,54573,'1995-04-16','1995-11-07'),(59216,40000,'1991-08-12','1992-08-11'),(59216,44290,'1992-08-11','1993-08-11'),(59216,43888,'1993-08-11','1994-08-11'),(59216,44043,'1994-08-11','1995-08-11'),(59216,47310,'1995-08-11','1996-08-10'),(59216,47499,'1996-08-10','1997-08-10'),(59216,48388,'1997-08-10','1998-08-10'),(59216,52531,'1998-08-10','1999-08-10'),(59216,53933,'1999-08-10','2000-08-09'),(59216,58342,'2000-08-09','2001-08-09'),(59216,58500,'2001-08-09','9999-01-01'),(59217,56192,'1986-07-30','1987-07-30'),(59217,56487,'1987-07-30','1988-07-29'),(59217,57712,'1988-07-29','1989-07-29'),(59217,61586,'1989-07-29','1990-07-29'),(59217,62040,'1990-07-29','1991-07-29'),(59217,63845,'1991-07-29','1992-07-28'),(59217,67403,'1992-07-28','1993-07-28'),(59217,67788,'1993-07-28','1994-07-28'),(59217,67637,'1994-07-28','1995-07-28'),(59217,70755,'1995-07-28','1996-07-27'),(59217,71627,'1996-07-27','1997-07-27'),(59217,73576,'1997-07-27','1998-07-27'),(59217,74095,'1998-07-27','1999-07-27'),(59217,76341,'1999-07-27','2000-07-26'),(59217,76744,'2000-07-26','2001-07-26'),(59217,80271,'2001-07-26','2002-07-26'),(59217,84663,'2002-07-26','9999-01-01'),(59218,58476,'1985-03-16','1986-03-16'),(59218,61196,'1986-03-16','1987-03-16'),(59218,65446,'1987-03-16','1988-03-15'),(59218,65907,'1988-03-15','1989-03-15'),(59218,69640,'1989-03-15','1990-03-15'),(59218,70751,'1990-03-15','1991-03-15'),(59218,70978,'1991-03-15','1992-03-14'),(59218,71049,'1992-03-14','1993-03-14'),(59218,72874,'1993-03-14','1994-03-14'),(59218,75583,'1994-03-14','1995-03-14'),(59218,77226,'1995-03-14','1996-03-13'),(59218,81501,'1996-03-13','1997-03-13'),(59218,83650,'1997-03-13','1998-03-13'),(59218,85939,'1998-03-13','1999-03-13'),(59218,88390,'1999-03-13','2000-03-12'),(59218,92068,'2000-03-12','2001-03-12'),(59218,96085,'2001-03-12','2002-03-12'),(59218,100013,'2002-03-12','9999-01-01'),(59219,59166,'1995-02-18','1996-02-18'),(59219,60564,'1996-02-18','1997-02-17'),(59219,61787,'1997-02-17','1998-02-17'),(59219,65499,'1998-02-17','1999-02-17'),(59219,68930,'1999-02-17','2000-02-17'),(59219,68861,'2000-02-17','2001-02-16'),(59219,70251,'2001-02-16','2002-02-16'),(59219,72792,'2002-02-16','9999-01-01'),(59220,40000,'1990-10-15','1991-10-15'),(59220,44284,'1991-10-15','1992-10-14'),(59220,47856,'1992-10-14','1993-10-14'),(59220,51796,'1993-10-14','1994-10-14'),(59220,53887,'1994-10-14','1995-10-14'),(59220,56875,'1995-10-14','1996-10-13'),(59220,57334,'1996-10-13','1997-10-13'),(59220,61665,'1997-10-13','1998-10-13'),(59220,63859,'1998-10-13','1999-10-13'),(59220,66132,'1999-10-13','2000-10-12'),(59220,69605,'2000-10-12','2001-10-12'),(59220,70924,'2001-10-12','9999-01-01'),(59221,52647,'1997-06-05','1998-06-05'),(59221,56413,'1998-06-05','1999-06-05'),(59221,57348,'1999-06-05','2000-06-04'),(59221,61547,'2000-06-04','2001-06-04'),(59221,62231,'2001-06-04','2002-06-04'),(59221,63943,'2002-06-04','2002-06-19'),(59222,40000,'1992-11-27','1993-11-27'),(59222,42026,'1993-11-27','1994-11-27'),(59222,44523,'1994-11-27','1995-11-27'),(59222,47214,'1995-11-27','1996-11-26'),(59222,49790,'1996-11-26','1997-11-26'),(59222,51451,'1997-11-26','1998-11-26'),(59222,51526,'1998-11-26','1999-11-26'),(59222,51210,'1999-11-26','2000-11-25'),(59222,53687,'2000-11-25','2001-11-25'),(59222,57667,'2001-11-25','9999-01-01'),(59223,75451,'1990-12-10','1991-12-10'),(59223,75308,'1991-12-10','1992-12-09'),(59223,79452,'1992-12-09','1993-12-09'),(59223,82559,'1993-12-09','1994-12-09'),(59223,86295,'1994-12-09','1995-12-09'),(59223,86597,'1995-12-09','1996-12-08'),(59223,88273,'1996-12-08','1997-12-08'),(59223,90561,'1997-12-08','1998-12-08'),(59223,92027,'1998-12-08','1999-12-08'),(59223,92091,'1999-12-08','2000-12-07'),(59223,94723,'2000-12-07','2001-12-07'),(59223,95373,'2001-12-07','9999-01-01'),(59224,48941,'1997-03-06','1998-03-06'),(59224,51432,'1998-03-06','1999-03-06'),(59224,55026,'1999-03-06','2000-03-05'),(59224,55521,'2000-03-05','2001-03-05'),(59224,57987,'2001-03-05','2002-03-05'),(59224,57820,'2002-03-05','9999-01-01'),(59225,41403,'1999-04-29','2000-04-28'),(59225,43683,'2000-04-28','2001-04-28'),(59225,43434,'2001-04-28','2002-04-28'),(59225,45046,'2002-04-28','9999-01-01'),(59226,40000,'1987-11-18','1988-11-17'),(59226,42634,'1988-11-17','1989-11-17'),(59226,46398,'1989-11-17','1990-11-17'),(59226,47072,'1990-11-17','1991-11-17'),(59226,49944,'1991-11-17','1992-11-16'),(59226,50874,'1992-11-16','1993-11-16'),(59226,54782,'1993-11-16','1994-11-16'),(59226,58122,'1994-11-16','1995-11-16'),(59226,57700,'1995-11-16','1996-11-15'),(59226,62060,'1996-11-15','1997-11-15'),(59226,63758,'1997-11-15','1998-11-15'),(59226,67038,'1998-11-15','1999-11-15'),(59226,67656,'1999-11-15','2000-11-14'),(59226,69668,'2000-11-14','2001-10-22'),(59227,66446,'1986-10-29','1987-10-29'),(59227,68474,'1987-10-29','1988-10-28'),(59227,69763,'1988-10-28','1989-10-28'),(59227,73204,'1989-10-28','1990-10-28'),(59227,75849,'1990-10-28','1991-10-28'),(59227,75816,'1991-10-28','1992-10-27'),(59227,76188,'1992-10-27','1993-10-27'),(59227,75724,'1993-10-27','1994-10-27'),(59227,80147,'1994-10-27','1995-10-27'),(59227,82686,'1995-10-27','1996-10-26'),(59227,85905,'1996-10-26','1997-10-26'),(59227,86184,'1997-10-26','1998-10-26'),(59227,86894,'1998-10-26','1999-10-26'),(59227,87430,'1999-10-26','2000-10-25'),(59227,91790,'2000-10-25','2001-10-25'),(59227,95485,'2001-10-25','9999-01-01'),(59228,51075,'1993-05-07','1994-05-07'),(59228,54703,'1994-05-07','1995-05-07'),(59228,57832,'1995-05-07','1996-05-06'),(59228,59733,'1996-05-06','1997-05-06'),(59228,61641,'1997-05-06','1998-05-06'),(59228,61474,'1998-05-06','1999-05-06'),(59228,63803,'1999-05-06','2000-05-05'),(59228,63587,'2000-05-05','2001-05-05'),(59228,63116,'2001-05-05','2002-01-10'),(59229,40000,'1997-08-13','1998-08-13'),(59229,43425,'1998-08-13','1999-08-13'),(59229,45855,'1999-08-13','2000-08-12'),(59229,48446,'2000-08-12','2001-08-12'),(59229,48719,'2001-08-12','9999-01-01'),(59230,43148,'1987-10-18','1988-10-17'),(59230,47126,'1988-10-17','1989-10-17'),(59230,48757,'1989-10-17','1990-10-17'),(59230,50042,'1990-10-17','1991-10-17'),(59230,52401,'1991-10-17','1992-10-16'),(59230,55826,'1992-10-16','1993-10-16'),(59230,59800,'1993-10-16','1994-10-16'),(59230,59437,'1994-10-16','1995-10-16'),(59230,62563,'1995-10-16','1996-10-15'),(59230,66519,'1996-10-15','1997-10-15'),(59230,66082,'1997-10-15','1998-10-15'),(59230,68862,'1998-10-15','1999-10-15'),(59230,73244,'1999-10-15','2000-10-14'),(59230,73366,'2000-10-14','2001-10-14'),(59230,73181,'2001-10-14','9999-01-01'),(59231,64476,'1998-11-19','1999-11-19'),(59231,65512,'1999-11-19','2000-11-18'),(59231,68159,'2000-11-18','2001-11-18'),(59231,70221,'2001-11-18','9999-01-01'),(59232,86156,'1993-07-18','1994-07-18'),(59232,88278,'1994-07-18','1995-07-18'),(59232,92395,'1995-07-18','1996-07-17'),(59232,94804,'1996-07-17','1997-07-17'),(59232,97957,'1997-07-17','1998-03-29'),(59233,53460,'1986-04-01','1987-04-01'),(59233,53375,'1987-04-01','1988-03-31'),(59233,56205,'1988-03-31','1989-03-31'),(59233,57137,'1989-03-31','1990-03-31'),(59233,61535,'1990-03-31','1991-03-31'),(59233,61060,'1991-03-31','1992-03-30'),(59233,63791,'1992-03-30','1993-03-30'),(59233,63702,'1993-03-30','1994-03-30'),(59233,63257,'1994-03-30','1995-03-30'),(59233,62953,'1995-03-30','1996-03-29'),(59233,64407,'1996-03-29','1997-03-29'),(59233,66955,'1997-03-29','1998-03-29'),(59233,71306,'1998-03-29','1999-03-29'),(59233,74143,'1999-03-29','2000-03-28'),(59233,78211,'2000-03-28','2001-03-28'),(59233,82381,'2001-03-28','2002-03-28'),(59233,82507,'2002-03-28','9999-01-01'),(59234,46911,'1993-10-26','1994-10-26'),(59234,51220,'1994-10-26','1995-10-26'),(59234,54703,'1995-10-26','1996-10-25'),(59234,55261,'1996-10-25','1997-10-25'),(59234,57169,'1997-10-25','1998-10-25'),(59234,59308,'1998-10-25','1999-10-25'),(59234,60090,'1999-10-25','2000-10-24'),(59234,60692,'2000-10-24','2001-10-24'),(59234,63896,'2001-10-24','9999-01-01'),(59235,45449,'1990-08-25','1991-08-25'),(59235,45006,'1991-08-25','1992-08-24'),(59235,48380,'1992-08-24','1993-08-24'),(59235,52070,'1993-08-24','1994-08-24'),(59235,51870,'1994-08-24','1995-08-24'),(59235,53566,'1995-08-24','1996-08-23'),(59235,55581,'1996-08-23','1997-08-23'),(59235,58097,'1997-08-23','1998-08-23'),(59235,60550,'1998-08-23','1999-08-23'),(59235,61069,'1999-08-23','1999-12-01'),(59236,40000,'1988-12-18','1989-12-18'),(59236,41126,'1989-12-18','1990-12-18'),(59236,44726,'1990-12-18','1991-12-18'),(59236,48368,'1991-12-18','1992-12-17'),(59236,52269,'1992-12-17','1993-12-17'),(59236,52493,'1993-12-17','1994-12-17'),(59236,53400,'1994-12-17','1995-12-17'),(59236,54891,'1995-12-17','1996-12-16'),(59236,55174,'1996-12-16','1997-12-16'),(59236,58176,'1997-12-16','1998-12-16'),(59236,60552,'1998-12-16','1999-12-16'),(59236,60112,'1999-12-16','2000-12-15'),(59236,60059,'2000-12-15','2001-12-15'),(59236,64431,'2001-12-15','9999-01-01'),(59237,49993,'1996-02-10','1997-02-09'),(59237,50037,'1997-02-09','1998-02-09'),(59237,54474,'1998-02-09','1999-02-09'),(59237,56850,'1999-02-09','2000-02-09'),(59237,56529,'2000-02-09','2001-02-08'),(59237,58262,'2001-02-08','2002-02-08'),(59237,62259,'2002-02-08','9999-01-01'),(59238,69596,'1999-08-04','2000-08-03'),(59238,71076,'2000-08-03','2001-08-03'),(59238,75558,'2001-08-03','9999-01-01'),(59239,40000,'1997-03-03','1998-03-03'),(59239,40925,'1998-03-03','1999-03-03'),(59239,43636,'1999-03-03','2000-03-02'),(59239,45413,'2000-03-02','2001-03-02'),(59239,47924,'2001-03-02','2002-03-02'),(59239,49476,'2002-03-02','2002-05-29'),(59240,40000,'1994-04-18','1995-04-18'),(59240,41650,'1995-04-18','1996-04-17'),(59240,45388,'1996-04-17','1997-04-17'),(59240,49207,'1997-04-17','1998-04-17'),(59240,50102,'1998-04-17','1999-04-17'),(59240,49767,'1999-04-17','2000-04-16'),(59240,50362,'2000-04-16','2001-04-16'),(59240,50140,'2001-04-16','2001-07-12'),(59241,56971,'1996-08-06','1997-08-06'),(59241,58681,'1997-08-06','1998-08-06'),(59241,62441,'1998-08-06','1999-08-06'),(59241,64318,'1999-08-06','2000-08-05'),(59241,65549,'2000-08-05','2001-08-05'),(59241,69524,'2001-08-05','9999-01-01'),(59242,65859,'1996-05-19','1997-05-19'),(59242,66747,'1997-05-19','1998-05-19'),(59242,67555,'1998-05-19','1999-05-19'),(59242,68610,'1999-05-19','2000-05-18'),(59242,70977,'2000-05-18','2001-05-18'),(59242,71170,'2001-05-18','2002-05-18'),(59242,74685,'2002-05-18','9999-01-01'),(59243,42649,'1988-09-10','1989-09-10'),(59243,45056,'1989-09-10','1990-09-10'),(59243,47765,'1990-09-10','1991-09-10'),(59243,52021,'1991-09-10','1992-09-09'),(59243,54675,'1992-09-09','1993-09-09'),(59243,58797,'1993-09-09','1994-09-09'),(59243,62921,'1994-09-09','1995-09-09'),(59243,62964,'1995-09-09','1996-09-08'),(59243,64653,'1996-09-08','1997-09-08'),(59243,64751,'1997-09-08','1998-09-08'),(59243,68321,'1998-09-08','1999-09-08'),(59243,68380,'1999-09-08','2000-09-07'),(59243,71924,'2000-09-07','2001-09-07'),(59243,71960,'2001-09-07','9999-01-01'),(59244,40000,'1994-03-28','1995-03-28'),(59244,40762,'1995-03-28','1996-03-27'),(59244,42449,'1996-03-27','1997-03-27'),(59244,46206,'1997-03-27','1998-03-27'),(59244,45723,'1998-03-27','1999-02-19'),(59245,44163,'1998-05-13','1999-05-13'),(59245,48400,'1999-05-13','2000-05-12'),(59245,51200,'2000-05-12','2001-05-12'),(59245,54819,'2001-05-12','2002-05-12'),(59245,58097,'2002-05-12','9999-01-01'),(59246,40000,'1990-05-06','1991-05-06'),(59246,43441,'1991-05-06','1992-05-05'),(59246,42968,'1992-05-05','1993-05-05'),(59246,45910,'1993-05-05','1994-05-05'),(59246,47415,'1994-05-05','1995-05-05'),(59246,49701,'1995-05-05','1996-05-04'),(59246,52181,'1996-05-04','1997-05-04'),(59246,52477,'1997-05-04','1998-05-04'),(59246,52580,'1998-05-04','1999-05-04'),(59246,54158,'1999-05-04','2000-05-03'),(59246,55002,'2000-05-03','2001-05-03'),(59246,55541,'2001-05-03','2002-05-03'),(59246,57722,'2002-05-03','9999-01-01'),(59247,40000,'1993-01-12','1994-01-12'),(59247,41092,'1994-01-12','1995-01-12'),(59247,45557,'1995-01-12','1996-01-12'),(59247,45994,'1996-01-12','1997-01-11'),(59247,50489,'1997-01-11','1998-01-11'),(59247,52292,'1998-01-11','1999-01-11'),(59247,54799,'1999-01-11','2000-01-11'),(59247,57806,'2000-01-11','2001-01-10'),(59247,61916,'2001-01-10','2002-01-10'),(59247,61932,'2002-01-10','9999-01-01'),(59248,55638,'1995-05-22','1996-05-21'),(59248,58900,'1996-05-21','1997-05-21'),(59248,58881,'1997-05-21','1998-05-21'),(59248,61266,'1998-05-21','1999-05-21'),(59248,63942,'1999-05-21','2000-05-20'),(59248,67406,'2000-05-20','2001-05-20'),(59248,71836,'2001-05-20','2002-05-20'),(59248,72112,'2002-05-20','9999-01-01'),(59249,40000,'1989-09-10','1990-09-10'),(59249,42139,'1990-09-10','1991-09-10'),(59249,43921,'1991-09-10','1992-09-09'),(59249,46101,'1992-09-09','1993-09-09'),(59249,47095,'1993-09-09','1994-09-09'),(59249,51194,'1994-09-09','1995-09-09'),(59249,51429,'1995-09-09','1996-09-08'),(59249,52534,'1996-09-08','1997-09-08'),(59249,55890,'1997-09-08','1998-09-08'),(59249,60024,'1998-09-08','1999-09-08'),(59249,63953,'1999-09-08','2000-09-07'),(59249,65729,'2000-09-07','2001-09-07'),(59249,67208,'2001-09-07','9999-01-01'),(59250,49242,'1995-10-29','1996-10-27'),(59250,50824,'1996-10-27','1997-10-27'),(59250,54694,'1997-10-27','1998-10-27'),(59250,55915,'1998-10-27','1999-10-28'),(59250,59989,'1999-10-28','2000-10-27'),(59250,64030,'2000-10-27','2001-10-27'),(59250,63630,'2001-10-27','9999-01-01'),(59251,40000,'1996-01-28','1997-01-27'),(59251,43748,'1997-01-27','1998-01-27'),(59251,48003,'1998-01-27','1999-01-27'),(59251,49811,'1999-01-27','1999-10-27'),(59252,40000,'1986-12-11','1987-12-11'),(59252,43062,'1987-12-11','1988-12-10'),(59252,46949,'1988-12-10','1989-12-10'),(59252,50604,'1989-12-10','1990-12-10'),(59252,54639,'1990-12-10','1991-12-10'),(59252,57044,'1991-12-10','1992-12-09'),(59252,58535,'1992-12-09','1993-12-09'),(59252,61186,'1993-12-09','1994-12-09'),(59252,63341,'1994-12-09','1995-12-09'),(59252,67733,'1995-12-09','1996-12-08'),(59252,70718,'1996-12-08','1997-12-08'),(59252,72372,'1997-12-08','1998-12-08'),(59252,73812,'1998-12-08','1999-12-08'),(59252,75542,'1999-12-08','2000-12-07'),(59252,76069,'2000-12-07','2001-12-07'),(59252,77852,'2001-12-07','9999-01-01'),(59253,40000,'1993-05-05','1994-05-05'),(59253,43112,'1994-05-05','1995-05-05'),(59253,45002,'1995-05-05','1996-05-04'),(59253,47598,'1996-05-04','1997-05-04'),(59253,49261,'1997-05-04','1998-05-04'),(59253,51848,'1998-05-04','1999-05-04'),(59253,53774,'1999-05-04','2000-05-03'),(59253,53915,'2000-05-03','2001-05-03'),(59253,54711,'2001-05-03','2002-05-03'),(59253,58478,'2002-05-03','9999-01-01'),(59254,40000,'1985-06-20','1986-06-20'),(59254,44396,'1986-06-20','1987-06-20'),(59254,46370,'1987-06-20','1988-06-19'),(59254,50054,'1988-06-19','1989-06-19'),(59254,50339,'1989-06-19','1990-06-19'),(59254,53090,'1990-06-19','1991-06-19'),(59254,54600,'1991-06-19','1992-06-18'),(59254,57471,'1992-06-18','1993-06-18'),(59254,59245,'1993-06-18','1994-06-18'),(59254,59653,'1994-06-18','1995-06-18'),(59254,63974,'1995-06-18','1996-06-17'),(59254,67152,'1996-06-17','1997-06-17'),(59254,69118,'1997-06-17','1998-06-17'),(59254,70489,'1998-06-17','1999-06-17'),(59254,72724,'1999-06-17','2000-06-16'),(59254,76354,'2000-06-16','2001-06-16'),(59254,76859,'2001-06-16','2002-06-16'),(59254,78233,'2002-06-16','9999-01-01'),(59255,55399,'1997-04-28','1998-04-28'),(59255,55239,'1998-04-28','1999-04-28'),(59255,58296,'1999-04-28','2000-04-27'),(59255,60108,'2000-04-27','2001-04-27'),(59255,62607,'2001-04-27','2002-04-27'),(59255,65969,'2002-04-27','9999-01-01'),(59256,40000,'1993-02-01','1994-02-01'),(59256,39849,'1994-02-01','1995-02-01'),(59256,42134,'1995-02-01','1996-02-01'),(59256,42785,'1996-02-01','1997-01-31'),(59256,42602,'1997-01-31','1998-01-31'),(59256,43753,'1998-01-31','1999-01-31'),(59256,45145,'1999-01-31','2000-01-31'),(59256,44678,'2000-01-31','2001-01-30'),(59256,45936,'2001-01-30','2002-01-30'),(59256,47551,'2002-01-30','9999-01-01'),(59257,62175,'1990-06-09','1991-06-09'),(59257,65074,'1991-06-09','1992-06-08'),(59257,66645,'1992-06-08','1993-06-08'),(59257,66340,'1993-06-08','1994-06-08'),(59257,68241,'1994-06-08','1995-06-08'),(59257,67893,'1995-06-08','1996-06-07'),(59257,68625,'1996-06-07','1997-06-07'),(59257,71587,'1997-06-07','1998-06-07'),(59257,73903,'1998-06-07','1999-06-07'),(59257,77698,'1999-06-07','2000-06-06'),(59257,82034,'2000-06-06','2001-06-06'),(59257,82453,'2001-06-06','2002-06-06'),(59257,84768,'2002-06-06','9999-01-01'),(59258,40000,'1998-10-17','1999-10-17'),(59258,44252,'1999-10-17','2000-10-16'),(59258,45056,'2000-10-16','2001-10-16'),(59258,44928,'2001-10-16','2002-03-14'),(59259,40000,'1997-11-28','1998-11-28'),(59259,42128,'1998-11-28','1999-11-28'),(59259,41786,'1999-11-28','2000-11-27'),(59259,44466,'2000-11-27','2001-11-27'),(59259,47962,'2001-11-27','9999-01-01'),(59260,51570,'1985-11-21','1986-11-21'),(59260,55014,'1986-11-21','1987-11-21'),(59260,57618,'1987-11-21','1988-11-20'),(59260,62082,'1988-11-20','1989-11-20'),(59260,62963,'1989-11-20','1990-11-20'),(59260,64830,'1990-11-20','1991-11-20'),(59260,65117,'1991-11-20','1992-09-11'),(59261,40000,'1987-09-23','1988-09-22'),(59261,42522,'1988-09-22','1989-09-22'),(59261,44060,'1989-09-22','1990-09-22'),(59261,43972,'1990-09-22','1991-09-22'),(59261,46099,'1991-09-22','1992-09-21'),(59261,45889,'1992-09-21','1993-09-21'),(59261,48209,'1993-09-21','1994-09-21'),(59261,48581,'1994-09-21','1995-09-21'),(59261,50516,'1995-09-21','1996-09-20'),(59261,51586,'1996-09-20','1997-09-20'),(59261,53855,'1997-09-20','1998-09-20'),(59261,55100,'1998-09-20','1999-09-20'),(59261,55635,'1999-09-20','2000-09-19'),(59261,56122,'2000-09-19','2001-09-19'),(59261,59454,'2001-09-19','9999-01-01'),(59262,55864,'1985-07-04','1986-07-04'),(59262,55668,'1986-07-04','1987-07-04'),(59262,55220,'1987-07-04','1988-07-03'),(59262,56272,'1988-07-03','1989-07-03'),(59262,56501,'1989-07-03','1990-07-03'),(59262,56552,'1990-07-03','1991-07-03'),(59262,59759,'1991-07-03','1992-07-02'),(59262,62109,'1992-07-02','1993-07-02'),(59262,63642,'1993-07-02','1994-07-02'),(59262,63153,'1994-07-02','1995-07-02'),(59262,65760,'1995-07-02','1996-07-01'),(59262,66839,'1996-07-01','1997-07-01'),(59262,68503,'1997-07-01','1998-07-01'),(59262,71792,'1998-07-01','1999-07-01'),(59262,72727,'1999-07-01','2000-06-30'),(59262,73281,'2000-06-30','2001-06-30'),(59262,73351,'2001-06-30','2002-06-30'),(59262,73691,'2002-06-30','9999-01-01'),(59263,46275,'1996-06-17','1997-06-17'),(59263,49678,'1997-06-17','1998-06-17'),(59263,53980,'1998-06-17','1999-01-06'),(59264,40000,'1989-09-22','1990-09-22'),(59264,44352,'1990-09-22','1991-09-22'),(59264,48522,'1991-09-22','1992-09-21'),(59264,51126,'1992-09-21','1993-09-21'),(59264,51686,'1993-09-21','1994-09-21'),(59264,55140,'1994-09-21','1995-09-21'),(59264,57700,'1995-09-21','1996-09-20'),(59264,60777,'1996-09-20','1997-09-20'),(59264,64627,'1997-09-20','1998-09-20'),(59264,64963,'1998-09-20','1999-09-20'),(59264,68408,'1999-09-20','2000-09-19'),(59264,72017,'2000-09-19','2001-09-19'),(59264,73770,'2001-09-19','9999-01-01'),(59265,71160,'1989-08-11','1990-08-11'),(59265,71913,'1990-08-11','1991-08-11'),(59265,73695,'1991-08-11','1992-08-10'),(59265,75381,'1992-08-10','1993-08-10'),(59265,75119,'1993-08-10','1994-08-10'),(59265,75931,'1994-08-10','1995-08-10'),(59265,76041,'1995-08-10','1996-08-09'),(59265,78094,'1996-08-09','1997-08-09'),(59265,82207,'1997-08-09','1998-08-09'),(59265,83262,'1998-08-09','1999-08-09'),(59265,86767,'1999-08-09','2000-08-08'),(59265,86859,'2000-08-08','2001-08-08'),(59265,90077,'2001-08-08','9999-01-01'),(59266,48647,'1993-06-13','1994-06-13'),(59266,52311,'1994-06-13','1995-06-13'),(59266,55098,'1995-06-13','1996-06-12'),(59266,56123,'1996-06-12','1997-06-12'),(59266,55665,'1997-06-12','1998-06-12'),(59266,57918,'1998-06-12','1999-06-12'),(59266,61132,'1999-06-12','2000-06-11'),(59266,63667,'2000-06-11','2001-06-11'),(59266,64431,'2001-06-11','2002-06-11'),(59266,64806,'2002-06-11','9999-01-01'),(59267,40000,'1988-11-15','1989-11-15'),(59267,44308,'1989-11-15','1990-11-15'),(59267,45828,'1990-11-15','1991-11-15'),(59267,46455,'1991-11-15','1992-11-14'),(59267,47032,'1992-11-14','1993-11-14'),(59267,47186,'1993-11-14','1994-11-14'),(59267,47272,'1994-11-14','1995-11-14'),(59267,48427,'1995-11-14','1996-11-13'),(59267,48730,'1996-11-13','1997-11-13'),(59267,52006,'1997-11-13','1998-11-13'),(59267,53798,'1998-11-13','1999-11-13'),(59267,54770,'1999-11-13','2000-11-12'),(59267,59204,'2000-11-12','2001-11-12'),(59267,63367,'2001-11-12','9999-01-01'),(59268,40000,'1997-01-01','1998-01-01'),(59268,41417,'1998-01-01','1999-01-01'),(59268,41791,'1999-01-01','2000-01-01'),(59268,43364,'2000-01-01','2000-12-31'),(59268,45964,'2000-12-31','2001-12-31'),(59268,46157,'2001-12-31','9999-01-01'),(59269,40000,'1996-05-10','1997-05-10'),(59269,42392,'1997-05-10','1998-05-10'),(59269,44854,'1998-05-10','1999-04-10'),(59270,49661,'1998-09-10','1999-09-10'),(59270,50907,'1999-09-10','2000-09-09'),(59270,54443,'2000-09-09','2001-09-09'),(59270,54698,'2001-09-09','9999-01-01'),(59271,46564,'1991-06-06','1992-06-05'),(59271,50621,'1992-06-05','1993-06-05'),(59271,51932,'1993-06-05','1994-06-05'),(59271,51728,'1994-06-05','1995-06-05'),(59271,52306,'1995-06-05','1996-06-04'),(59271,54184,'1996-06-04','1997-06-04'),(59271,53931,'1997-06-04','1998-06-04'),(59271,55369,'1998-06-04','1999-06-04'),(59271,58479,'1999-06-04','2000-06-03'),(59271,59669,'2000-06-03','2001-06-03'),(59271,61805,'2001-06-03','2002-06-03'),(59271,66173,'2002-06-03','9999-01-01'),(59272,40000,'2000-01-14','2001-01-13'),(59272,42042,'2001-01-13','2001-09-02'),(59273,44479,'1990-04-22','1991-04-22'),(59273,43982,'1991-04-22','1992-04-21'),(59273,44264,'1992-04-21','1993-04-21'),(59273,46104,'1993-04-21','1994-04-21'),(59273,46880,'1994-04-21','1995-04-21'),(59273,50484,'1995-04-21','1996-04-20'),(59273,54121,'1996-04-20','1997-04-20'),(59273,55590,'1997-04-20','1998-04-20'),(59273,57041,'1998-04-20','1999-04-20'),(59273,61115,'1999-04-20','1999-11-23'),(59274,59834,'1996-07-04','1997-07-04'),(59274,63658,'1997-07-04','1998-07-04'),(59274,66075,'1998-07-04','1999-07-04'),(59274,68880,'1999-07-04','2000-07-03'),(59274,72708,'2000-07-03','2001-07-03'),(59274,74619,'2001-07-03','2002-07-03'),(59274,74361,'2002-07-03','9999-01-01'),(59275,62328,'1992-08-28','1993-08-28'),(59275,61974,'1993-08-28','1994-08-28'),(59275,61672,'1994-08-28','1995-08-28'),(59275,65264,'1995-08-28','1996-08-27'),(59275,69487,'1996-08-27','1997-08-27'),(59275,69221,'1997-08-27','1998-08-27'),(59275,71752,'1998-08-27','1999-08-27'),(59275,74875,'1999-08-27','2000-08-26'),(59275,78584,'2000-08-26','2001-08-26'),(59275,82562,'2001-08-26','9999-01-01'),(59276,40000,'1990-05-09','1991-05-09'),(59276,41564,'1991-05-09','1992-05-08'),(59276,44183,'1992-05-08','1993-05-08'),(59276,45413,'1993-05-08','1994-05-08'),(59276,49068,'1994-05-08','1995-05-08'),(59276,52122,'1995-05-08','1996-05-07'),(59276,56530,'1996-05-07','1997-03-10'),(59277,50276,'1987-03-25','1988-03-24'),(59277,50859,'1988-03-24','1989-03-24'),(59277,54590,'1989-03-24','1990-03-24'),(59277,55892,'1990-03-24','1991-03-24'),(59277,56052,'1991-03-24','1992-03-23'),(59277,58195,'1992-03-23','1993-03-23'),(59277,57740,'1993-03-23','1994-03-23'),(59277,59958,'1994-03-23','1995-03-23'),(59277,61849,'1995-03-23','1996-03-22'),(59277,61797,'1996-03-22','1997-03-22'),(59277,61569,'1997-03-22','1998-03-22'),(59277,62109,'1998-03-22','1998-09-20'),(59278,40000,'1992-07-01','1993-07-01'),(59278,41340,'1993-07-01','1994-07-01'),(59278,42271,'1994-07-01','1995-07-01'),(59278,44326,'1995-07-01','1996-06-30'),(59278,45963,'1996-06-30','1997-06-30'),(59278,46819,'1997-06-30','1998-06-30'),(59278,50127,'1998-06-30','1999-06-30'),(59278,53851,'1999-06-30','2000-06-29'),(59278,56456,'2000-06-29','2001-06-29'),(59278,57118,'2001-06-29','2002-06-29'),(59278,60859,'2002-06-29','9999-01-01'),(59279,104170,'1997-12-22','1998-12-22'),(59279,107887,'1998-12-22','1999-12-22'),(59279,107930,'1999-12-22','2000-12-21'),(59279,112258,'2000-12-21','2001-12-21'),(59279,114112,'2001-12-21','9999-01-01'),(59280,51335,'1999-10-01','2000-09-30'),(59280,54592,'2000-09-30','2001-09-30'),(59280,57995,'2001-09-30','9999-01-01'),(59281,52968,'1990-09-17','1991-09-17'),(59281,54262,'1991-09-17','1991-12-18'),(59282,80628,'1987-03-28','1988-03-27'),(59282,81757,'1988-03-27','1989-03-27'),(59282,83532,'1989-03-27','1990-03-27'),(59282,86880,'1990-03-27','1991-03-27'),(59282,89478,'1991-03-27','1992-03-26'),(59282,91426,'1992-03-26','1993-03-26'),(59282,92757,'1993-03-26','1994-03-26'),(59282,96656,'1994-03-26','1995-03-26'),(59282,99921,'1995-03-26','1996-03-25'),(59282,100706,'1996-03-25','1997-03-25'),(59282,102804,'1997-03-25','1998-03-25'),(59282,103232,'1998-03-25','1999-03-25'),(59282,105673,'1999-03-25','2000-03-24'),(59282,109857,'2000-03-24','2001-03-24'),(59282,113312,'2001-03-24','2002-03-24'),(59282,116090,'2002-03-24','9999-01-01'),(59283,40000,'1987-06-22','1988-06-21'),(59283,39973,'1988-06-21','1989-06-21'),(59283,42125,'1989-06-21','1990-06-21'),(59283,42023,'1990-06-21','1991-06-21'),(59283,45895,'1991-06-21','1992-06-20'),(59283,46968,'1992-06-20','1993-06-20'),(59283,49982,'1993-06-20','1994-06-20'),(59283,53311,'1994-06-20','1995-06-20'),(59283,57472,'1995-06-20','1996-06-19'),(59283,61118,'1996-06-19','1997-06-19'),(59283,61777,'1997-06-19','1998-06-19'),(59283,64944,'1998-06-19','1999-06-19'),(59283,66149,'1999-06-19','2000-06-18'),(59283,67236,'2000-06-18','2001-06-18'),(59283,67526,'2001-06-18','2002-06-18'),(59283,70944,'2002-06-18','9999-01-01'),(59284,64098,'1986-08-04','1987-08-04'),(59284,65586,'1987-08-04','1988-08-03'),(59284,67229,'1988-08-03','1989-08-03'),(59284,67687,'1989-08-03','1990-08-03'),(59284,68782,'1990-08-03','1991-08-03'),(59284,72054,'1991-08-03','1992-08-02'),(59284,75970,'1992-08-02','1993-08-02'),(59284,78218,'1993-08-02','1994-08-02'),(59284,81515,'1994-08-02','1995-08-02'),(59284,81454,'1995-08-02','1996-08-01'),(59284,83215,'1996-08-01','1997-08-01'),(59284,84066,'1997-08-01','1998-08-01'),(59284,84947,'1998-08-01','1999-08-01'),(59284,87779,'1999-08-01','2000-07-31'),(59284,88345,'2000-07-31','2001-07-31'),(59284,89088,'2001-07-31','2002-07-31'),(59284,88956,'2002-07-31','9999-01-01'),(59285,40000,'1993-01-14','1994-01-14'),(59285,40983,'1994-01-14','1995-01-14'),(59285,41896,'1995-01-14','1996-01-14'),(59285,44737,'1996-01-14','1997-01-13'),(59285,47409,'1997-01-13','1998-01-13'),(59285,49960,'1998-01-13','1999-01-13'),(59285,49626,'1999-01-13','2000-01-13'),(59285,50404,'2000-01-13','2001-01-12'),(59285,50161,'2001-01-12','2002-01-12'),(59285,54113,'2002-01-12','9999-01-01'),(59286,40000,'1985-12-30','1986-12-30'),(59286,42849,'1986-12-30','1987-12-30'),(59286,46319,'1987-12-30','1988-12-29'),(59286,49892,'1988-12-29','1989-12-29'),(59286,52812,'1989-12-29','1990-12-29'),(59286,56883,'1990-12-29','1991-12-29'),(59286,59521,'1991-12-29','1992-12-28'),(59286,60007,'1992-12-28','1993-12-28'),(59286,60730,'1993-12-28','1994-12-28'),(59286,62528,'1994-12-28','1995-12-28'),(59286,64412,'1995-12-28','1996-12-27'),(59286,67348,'1996-12-27','1997-12-27'),(59286,69146,'1997-12-27','1998-12-27'),(59286,72730,'1998-12-27','1999-12-27'),(59286,75898,'1999-12-27','2000-12-26'),(59286,79150,'2000-12-26','2001-12-26'),(59286,80039,'2001-12-26','9999-01-01'),(59287,65150,'1996-02-15','1997-02-14'),(59287,65325,'1997-02-14','1998-02-14'),(59287,67608,'1998-02-14','1999-02-14'),(59287,70005,'1999-02-14','2000-02-14'),(59287,73615,'2000-02-14','2001-02-13'),(59287,76122,'2001-02-13','2002-02-13'),(59287,78135,'2002-02-13','9999-01-01'),(59288,44017,'1986-09-03','1987-09-03'),(59288,45407,'1987-09-03','1988-09-02'),(59288,46431,'1988-09-02','1989-09-02'),(59288,46197,'1989-09-02','1990-09-02'),(59288,46395,'1990-09-02','1991-09-02'),(59288,46746,'1991-09-02','1992-09-01'),(59288,49150,'1992-09-01','1993-09-01'),(59288,51250,'1993-09-01','1994-09-01'),(59288,51097,'1994-09-01','1995-09-01'),(59288,50951,'1995-09-01','1996-08-31'),(59288,53865,'1996-08-31','1997-08-31'),(59288,55871,'1997-08-31','1998-08-31'),(59288,55638,'1998-08-31','1999-08-31'),(59288,57468,'1999-08-31','2000-08-30'),(59288,61740,'2000-08-30','2001-08-30'),(59288,65911,'2001-08-30','9999-01-01'),(59289,87827,'1997-02-24','1998-02-24'),(59289,89751,'1998-02-24','1999-02-24'),(59289,92044,'1999-02-24','2000-02-24'),(59289,93900,'2000-02-24','2001-02-23'),(59289,98175,'2001-02-23','2002-02-23'),(59289,99095,'2002-02-23','9999-01-01'),(59290,67629,'1997-02-20','1997-03-12'),(59291,40000,'1997-06-06','1998-06-06'),(59291,41001,'1998-06-06','1999-06-06'),(59291,41874,'1999-06-06','2000-06-05'),(59291,45224,'2000-06-05','2001-06-05'),(59291,46680,'2001-06-05','2002-06-05'),(59291,50259,'2002-06-05','9999-01-01'),(59292,40000,'1989-12-29','1990-12-29'),(59292,42392,'1990-12-29','1991-12-29'),(59292,42723,'1991-12-29','1992-12-28'),(59292,44408,'1992-12-28','1993-12-28'),(59292,44126,'1993-12-28','1994-12-28'),(59292,46163,'1994-12-28','1995-12-28'),(59292,47957,'1995-12-28','1996-12-27'),(59292,51630,'1996-12-27','1997-12-27'),(59292,53451,'1997-12-27','1998-12-27'),(59292,53555,'1998-12-27','1999-12-27'),(59292,57851,'1999-12-27','2000-12-26'),(59292,59838,'2000-12-26','2001-12-26'),(59292,61694,'2001-12-26','9999-01-01'),(59293,45858,'1990-02-19','1991-02-19'),(59293,47562,'1991-02-19','1992-02-19'),(59293,48911,'1992-02-19','1993-02-18'),(59293,51480,'1993-02-18','1994-02-18'),(59293,51731,'1994-02-18','1995-02-18'),(59293,56036,'1995-02-18','1996-02-18'),(59293,59855,'1996-02-18','1997-02-17'),(59293,61535,'1997-02-17','1998-02-17'),(59293,65911,'1998-02-17','1999-02-17'),(59293,68576,'1999-02-17','2000-02-17'),(59293,73028,'2000-02-17','2001-02-16'),(59293,76692,'2001-02-16','2002-02-16'),(59293,77213,'2002-02-16','9999-01-01'),(59294,43544,'1998-10-02','1999-10-02'),(59294,46320,'1999-10-02','2000-10-01'),(59294,50651,'2000-10-01','2001-10-01'),(59294,52325,'2001-10-01','9999-01-01'),(59295,40603,'1985-08-08','1986-08-08'),(59295,42928,'1986-08-08','1987-08-08'),(59295,44793,'1987-08-08','1988-08-07'),(59295,46055,'1988-08-07','1989-08-07'),(59295,48376,'1989-08-07','1990-08-07'),(59295,48648,'1990-08-07','1991-08-07'),(59295,49530,'1991-08-07','1992-08-06'),(59295,52045,'1992-08-06','1993-08-06'),(59295,55432,'1993-08-06','1994-08-06'),(59295,56670,'1994-08-06','1995-08-06'),(59295,60911,'1995-08-06','1996-08-05'),(59295,62743,'1996-08-05','1997-08-05'),(59295,66157,'1997-08-05','1998-08-05'),(59295,70198,'1998-08-05','1999-08-05'),(59295,73883,'1999-08-05','2000-08-04'),(59295,77292,'2000-08-04','2001-08-04'),(59295,80199,'2001-08-04','9999-01-01'),(59296,40435,'1998-06-03','1999-06-03'),(59296,42065,'1999-06-03','2000-04-28'),(59297,56369,'2000-01-30','2001-01-29'),(59297,60708,'2001-01-29','2001-11-05'),(59298,54225,'1997-11-16','1998-11-16'),(59298,57519,'1998-11-16','1999-11-16'),(59298,61941,'1999-11-16','2000-11-15'),(59298,64776,'2000-11-15','2001-11-15'),(59298,65716,'2001-11-15','9999-01-01'),(59299,40000,'1998-06-17','1999-06-17'),(59299,41768,'1999-06-17','2000-06-16'),(59299,44334,'2000-06-16','2001-06-16'),(59299,45896,'2001-06-16','2002-06-16'),(59299,47100,'2002-06-16','9999-01-01'),(59300,54906,'1989-01-27','1990-01-27'),(59300,58274,'1990-01-27','1991-01-27'),(59300,58483,'1991-01-27','1992-01-27'),(59300,62462,'1992-01-27','1993-01-26'),(59300,63525,'1993-01-26','1994-01-26'),(59300,63108,'1994-01-26','1995-01-26'),(59300,66949,'1995-01-26','1996-01-26'),(59300,71410,'1996-01-26','1997-01-25'),(59300,74674,'1997-01-25','1998-01-25'),(59300,77366,'1998-01-25','1999-01-25'),(59300,81446,'1999-01-25','2000-01-25'),(59300,85486,'2000-01-25','2001-01-24'),(59300,86916,'2001-01-24','2002-01-24'),(59300,89826,'2002-01-24','9999-01-01'),(59301,79696,'1989-05-30','1990-05-30'),(59301,81450,'1990-05-30','1991-05-30'),(59301,82127,'1991-05-30','1992-05-29'),(59301,83342,'1992-05-29','1993-05-29'),(59301,83079,'1993-05-29','1994-05-29'),(59301,83976,'1994-05-29','1995-05-29'),(59301,87898,'1995-05-29','1996-05-28'),(59301,91555,'1996-05-28','1997-05-28'),(59301,93954,'1997-05-28','1998-05-28'),(59301,96165,'1998-05-28','1999-05-28'),(59301,98615,'1999-05-28','2000-05-27'),(59301,101755,'2000-05-27','2001-05-27'),(59301,105116,'2001-05-27','2002-05-27'),(59301,109412,'2002-05-27','9999-01-01'),(59302,41319,'1995-08-03','1996-08-02'),(59302,42787,'1996-08-02','1997-08-02'),(59302,46465,'1997-08-02','1998-08-02'),(59302,49624,'1998-08-02','1999-08-02'),(59302,49563,'1999-08-02','2000-08-01'),(59302,52851,'2000-08-01','2001-08-01'),(59302,55193,'2001-08-01','2002-08-01'),(59302,59410,'2002-08-01','9999-01-01'),(59303,40000,'1992-10-15','1993-10-15'),(59303,41333,'1993-10-15','1994-10-15'),(59303,44478,'1994-10-15','1995-10-15'),(59303,47247,'1995-10-15','1996-10-14'),(59303,48118,'1996-10-14','1997-10-14'),(59303,49070,'1997-10-14','1998-10-14'),(59303,52996,'1998-10-14','1999-10-14'),(59303,52631,'1999-10-14','2000-10-13'),(59303,55226,'2000-10-13','2001-10-13'),(59303,59302,'2001-10-13','9999-01-01'),(59304,51015,'1994-08-11','1995-08-11'),(59304,53662,'1995-08-11','1996-08-10'),(59304,55519,'1996-08-10','1997-08-10'),(59304,57791,'1997-08-10','1998-08-10'),(59304,57535,'1998-08-10','1999-08-10'),(59304,60869,'1999-08-10','2000-08-09'),(59304,63959,'2000-08-09','2001-08-09'),(59304,65373,'2001-08-09','9999-01-01'),(59305,50846,'1999-06-05','2000-06-04'),(59305,54815,'2000-06-04','2001-06-04'),(59305,55310,'2001-06-04','2002-01-09'),(59306,40000,'1998-09-02','1999-09-02'),(59306,42753,'1999-09-02','2000-09-01'),(59306,47183,'2000-09-01','2001-09-01'),(59306,49768,'2001-09-01','9999-01-01'),(59307,51341,'1996-01-19','1997-01-18'),(59307,55834,'1997-01-18','1998-01-18'),(59307,60290,'1998-01-18','1999-01-18'),(59307,64710,'1999-01-18','2000-01-18'),(59307,65728,'2000-01-18','2001-01-17'),(59307,65697,'2001-01-17','2002-01-17'),(59307,66840,'2002-01-17','9999-01-01'),(59308,51236,'1994-06-20','1995-06-20'),(59308,54664,'1995-06-20','1996-06-19'),(59308,54314,'1996-06-19','1997-06-19'),(59308,55198,'1997-06-19','1998-05-14'),(59309,65997,'1992-05-26','1993-05-26'),(59309,68756,'1993-05-26','1994-05-26'),(59309,69600,'1994-05-26','1995-05-26'),(59309,70679,'1995-05-26','1996-05-25'),(59309,71629,'1996-05-25','1997-05-25'),(59309,74105,'1997-05-25','1998-05-25'),(59309,78477,'1998-05-25','1999-05-25'),(59309,78350,'1999-05-25','2000-05-24'),(59309,79241,'2000-05-24','2001-05-24'),(59309,81056,'2001-05-24','2002-05-24'),(59309,85101,'2002-05-24','9999-01-01'),(59310,40000,'1985-05-24','1986-05-24'),(59310,40816,'1986-05-24','1987-05-24'),(59310,40332,'1987-05-24','1988-05-23'),(59310,43423,'1988-05-23','1989-05-23'),(59310,44279,'1989-05-23','1990-05-23'),(59310,47994,'1990-05-23','1991-05-23'),(59310,51592,'1991-05-23','1992-05-22'),(59310,51227,'1992-05-22','1993-05-22'),(59310,54118,'1993-05-22','1994-05-22'),(59310,55255,'1994-05-22','1995-05-22'),(59310,57607,'1995-05-22','1996-05-21'),(59310,57830,'1996-05-21','1997-05-21'),(59310,61113,'1997-05-21','1998-05-21'),(59310,61372,'1998-05-21','1999-05-21'),(59310,62035,'1999-05-21','2000-05-20'),(59310,66009,'2000-05-20','2001-05-20'),(59310,66943,'2001-05-20','2001-08-01'),(59311,72140,'1998-05-07','1999-05-07'),(59311,73273,'1999-05-07','2000-05-06'),(59311,74600,'2000-05-06','2001-05-06'),(59311,75314,'2001-05-06','2002-05-06'),(59311,77006,'2002-05-06','9999-01-01'),(59312,40000,'1995-01-13','1996-01-13'),(59312,41331,'1996-01-13','1997-01-12'),(59312,41564,'1997-01-12','1998-01-12'),(59312,41071,'1998-01-12','1999-01-12'),(59312,40679,'1999-01-12','2000-01-12'),(59312,41522,'2000-01-12','2001-01-11'),(59312,41336,'2001-01-11','2002-01-11'),(59312,40915,'2002-01-11','9999-01-01'),(59313,58876,'1989-06-27','1990-06-27'),(59313,58840,'1990-06-27','1991-06-27'),(59313,60390,'1991-06-27','1992-06-26'),(59313,60516,'1992-06-26','1993-06-26'),(59313,63881,'1993-06-26','1994-06-26'),(59313,66873,'1994-06-26','1995-06-26'),(59313,69260,'1995-06-26','1996-06-25'),(59313,72837,'1996-06-25','1997-06-25'),(59313,73606,'1997-06-25','1998-06-25'),(59313,73194,'1998-06-25','1999-06-25'),(59313,77685,'1999-06-25','2000-06-24'),(59313,81383,'2000-06-24','2001-06-24'),(59313,83410,'2001-06-24','2002-06-24'),(59313,86315,'2002-06-24','9999-01-01'),(59314,52687,'1988-03-27','1989-03-27'),(59314,52963,'1989-03-27','1990-03-27'),(59314,53275,'1990-03-27','1991-03-27'),(59314,57022,'1991-03-27','1992-03-26'),(59314,59361,'1992-03-26','1993-03-26'),(59314,60753,'1993-03-26','1994-03-26'),(59314,63896,'1994-03-26','1995-03-26'),(59314,67698,'1995-03-26','1996-03-25'),(59314,72050,'1996-03-25','1997-03-25'),(59314,74977,'1997-03-25','1998-03-25'),(59314,78164,'1998-03-25','1999-03-25'),(59314,78916,'1999-03-25','2000-03-24'),(59314,81463,'2000-03-24','2001-03-24'),(59314,81539,'2001-03-24','2002-03-24'),(59314,82698,'2002-03-24','9999-01-01'),(59315,71538,'1991-01-11','1992-01-11'),(59315,73929,'1992-01-11','1993-01-10'),(59315,76511,'1993-01-10','1994-01-10'),(59315,80229,'1994-01-10','1995-01-10'),(59315,80165,'1995-01-10','1996-01-10'),(59315,81003,'1996-01-10','1997-01-09'),(59315,81846,'1997-01-09','1998-01-09'),(59315,84851,'1998-01-09','1999-01-09'),(59315,88041,'1999-01-09','2000-01-09'),(59315,91310,'2000-01-09','2001-01-08'),(59315,95601,'2001-01-08','2002-01-08'),(59315,96701,'2002-01-08','9999-01-01'),(59316,40000,'1997-07-19','1998-07-19'),(59316,40364,'1998-07-19','1999-07-19'),(59316,43459,'1999-07-19','2000-07-18'),(59316,45961,'2000-07-18','2001-07-18'),(59316,45627,'2001-07-18','2002-07-18'),(59316,49333,'2002-07-18','9999-01-01'),(59317,90065,'1994-09-10','1995-09-10'),(59317,90928,'1995-09-10','1996-09-09'),(59317,92660,'1996-09-09','1997-09-09'),(59317,96256,'1997-09-09','1998-09-09'),(59317,97590,'1998-09-09','1999-09-09'),(59317,100201,'1999-09-09','2000-09-08'),(59317,100018,'2000-09-08','2001-09-08'),(59317,99705,'2001-09-08','9999-01-01'),(59318,67670,'1985-11-13','1986-11-13'),(59318,68897,'1986-11-13','1987-11-13'),(59318,69687,'1987-11-13','1988-11-12'),(59318,69438,'1988-11-12','1989-11-12'),(59318,71151,'1989-11-12','1990-11-12'),(59318,70713,'1990-11-12','1991-06-04'),(59319,45734,'1998-07-24','1999-07-24'),(59319,49815,'1999-07-24','2000-07-23'),(59319,53943,'2000-07-23','2001-07-23'),(59319,58314,'2001-07-23','2002-07-23'),(59319,61365,'2002-07-23','9999-01-01'),(59320,40000,'1999-04-07','2000-04-06'),(59320,42615,'2000-04-06','2001-04-06'),(59320,44629,'2001-04-06','2002-04-05'),(59320,44717,'2002-04-05','9999-01-01'),(59321,46973,'1997-04-16','1998-04-16'),(59321,50794,'1998-04-16','1999-04-16'),(59321,54962,'1999-04-16','2000-04-15'),(59321,59341,'2000-04-15','2001-04-15'),(59321,59929,'2001-04-15','2002-04-15'),(59321,61804,'2002-04-15','9999-01-01'),(59322,61113,'1989-12-30','1990-12-30'),(59322,60998,'1990-12-30','1991-12-30'),(59322,64968,'1991-12-30','1992-12-29'),(59322,69365,'1992-12-29','1993-12-29'),(59322,73732,'1993-12-29','1994-12-29'),(59322,73683,'1994-12-29','1995-12-29'),(59322,74087,'1995-12-29','1996-12-28'),(59322,76256,'1996-12-28','1997-12-28'),(59322,79054,'1997-12-28','1998-12-28'),(59322,79474,'1998-12-28','1999-12-28'),(59322,80748,'1999-12-28','2000-12-27'),(59322,84608,'2000-12-27','2001-12-27'),(59322,88281,'2001-12-27','9999-01-01'),(59323,40000,'1988-02-23','1989-02-22'),(59323,42117,'1989-02-22','1990-02-22'),(59323,42393,'1990-02-22','1991-02-22'),(59323,42653,'1991-02-22','1992-02-22'),(59323,43034,'1992-02-22','1993-02-21'),(59323,44138,'1993-02-21','1994-02-21'),(59323,47874,'1994-02-21','1995-02-21'),(59323,49228,'1995-02-21','1996-02-21'),(59323,53042,'1996-02-21','1997-02-20'),(59323,55770,'1997-02-20','1998-02-20'),(59323,58171,'1998-02-20','1999-02-20'),(59323,58455,'1999-02-20','2000-02-20'),(59323,60201,'2000-02-20','2001-02-19'),(59323,62860,'2001-02-19','2002-02-19'),(59323,63900,'2002-02-19','9999-01-01'),(59324,43956,'1991-12-25','1992-12-24'),(59324,48417,'1992-12-24','1993-12-24'),(59324,50496,'1993-12-24','1994-12-24'),(59324,54177,'1994-12-24','1995-12-24'),(59324,58419,'1995-12-24','1996-12-23'),(59324,62886,'1996-12-23','1997-12-23'),(59324,65784,'1997-12-23','1998-12-23'),(59324,66930,'1998-12-23','1999-12-23'),(59324,69678,'1999-12-23','2000-12-22'),(59324,71684,'2000-12-22','2001-12-22'),(59324,74310,'2001-12-22','9999-01-01'),(59325,40667,'1997-06-04','1998-06-04'),(59325,43912,'1998-06-04','1999-06-04'),(59325,44724,'1999-06-04','2000-06-03'),(59325,44791,'2000-06-03','2001-06-03'),(59325,46545,'2001-06-03','2002-06-03'),(59325,50716,'2002-06-03','9999-01-01'),(59326,57885,'1989-10-31','1990-10-31'),(59326,59267,'1990-10-31','1991-10-31'),(59326,61118,'1991-10-31','1992-10-30'),(59326,64412,'1992-10-30','1993-10-30'),(59326,68675,'1993-10-30','1994-10-30'),(59326,71010,'1994-10-30','1995-10-30'),(59326,70781,'1995-10-30','1996-10-29'),(59326,73338,'1996-10-29','1997-10-29'),(59326,74393,'1997-10-29','1998-10-29'),(59326,77979,'1998-10-29','1998-11-16'),(59327,40000,'1997-02-05','1998-02-05'),(59327,42040,'1998-02-05','1999-02-05'),(59327,44916,'1999-02-05','2000-02-05'),(59327,48804,'2000-02-05','2001-02-04'),(59327,50527,'2001-02-04','2002-02-04'),(59327,52428,'2002-02-04','9999-01-01'),(59328,40000,'1996-08-30','1997-08-30'),(59328,42655,'1997-08-30','1998-08-30'),(59328,45082,'1998-08-30','1999-08-30'),(59328,45714,'1999-08-30','2000-08-29'),(59328,49286,'2000-08-29','2001-08-29'),(59328,49734,'2001-08-29','9999-01-01'),(59329,40000,'1987-02-07','1988-02-07'),(59329,40982,'1988-02-07','1989-02-06'),(59329,44740,'1989-02-06','1990-02-06'),(59329,49122,'1990-02-06','1991-01-25'),(59330,60933,'1993-02-06','1994-02-06'),(59330,64775,'1994-02-06','1995-02-06'),(59330,65782,'1995-02-06','1996-02-06'),(59330,66591,'1996-02-06','1997-02-05'),(59330,70932,'1997-02-05','1998-02-05'),(59330,70516,'1998-02-05','1999-02-05'),(59330,74042,'1999-02-05','2000-02-05'),(59330,78164,'2000-02-05','2001-02-04'),(59330,80792,'2001-02-04','2002-02-04'),(59330,82509,'2002-02-04','9999-01-01'),(59331,50825,'1996-02-24','1997-02-23'),(59331,52369,'1997-02-23','1998-02-23'),(59331,54825,'1998-02-23','1999-02-23'),(59331,54906,'1999-02-23','2000-02-23'),(59331,56442,'2000-02-23','2001-02-22'),(59331,56094,'2001-02-22','2002-02-22'),(59331,58772,'2002-02-22','9999-01-01'),(59332,40000,'1994-03-04','1995-03-04'),(59332,42786,'1995-03-04','1996-03-03'),(59332,45554,'1996-03-03','1997-03-03'),(59332,49723,'1997-03-03','1998-03-03'),(59332,52370,'1998-03-03','1999-03-03'),(59332,56694,'1999-03-03','2000-03-02'),(59332,59418,'2000-03-02','2001-03-02'),(59332,61591,'2001-03-02','2002-03-02'),(59332,63231,'2002-03-02','9999-01-01'),(59333,50049,'1991-05-26','1992-05-25'),(59333,53049,'1992-05-25','1993-05-25'),(59333,53201,'1993-05-25','1994-05-25'),(59333,54828,'1994-05-25','1995-05-25'),(59333,57642,'1995-05-25','1996-05-24'),(59333,58350,'1996-05-24','1997-05-24'),(59333,61439,'1997-05-24','1998-05-24'),(59333,64158,'1998-05-24','1999-05-24'),(59333,64683,'1999-05-24','2000-05-23'),(59333,66319,'2000-05-23','2001-05-23'),(59333,66672,'2001-05-23','2002-05-23'),(59333,68821,'2002-05-23','9999-01-01'),(59334,40000,'1997-07-06','1998-07-06'),(59334,43821,'1998-07-06','1999-07-06'),(59334,45980,'1999-07-06','2000-07-05'),(59334,49160,'2000-07-05','2001-07-05'),(59334,51994,'2001-07-05','2002-07-05'),(59334,53034,'2002-07-05','9999-01-01'),(59335,74927,'1997-09-19','1998-09-19'),(59335,77560,'1998-09-19','1999-01-06'),(59336,40000,'1989-09-06','1990-09-06'),(59336,44191,'1990-09-06','1991-09-06'),(59336,45130,'1991-09-06','1992-09-05'),(59336,49390,'1992-09-05','1993-09-05'),(59336,52156,'1993-09-05','1994-09-05'),(59336,56173,'1994-09-05','1995-09-05'),(59336,56838,'1995-09-05','1996-09-04'),(59336,58124,'1996-09-04','1997-09-04'),(59336,62535,'1997-09-04','1998-09-04'),(59336,64434,'1998-09-04','1999-09-04'),(59336,63953,'1999-09-04','2000-09-03'),(59336,65927,'2000-09-03','2001-09-03'),(59336,70319,'2001-09-03','9999-01-01'),(59337,46550,'1987-07-02','1988-07-01'),(59337,46651,'1988-07-01','1989-07-01'),(59337,49731,'1989-07-01','1990-07-01'),(59337,49669,'1990-07-01','1991-07-01'),(59337,49670,'1991-07-01','1992-06-30'),(59337,52862,'1992-06-30','1993-06-30'),(59337,56275,'1993-06-30','1994-06-30'),(59337,56392,'1994-06-30','1995-06-30'),(59337,57704,'1995-06-30','1996-06-29'),(59337,59826,'1996-06-29','1997-06-29'),(59337,64188,'1997-06-29','1998-06-29'),(59337,66468,'1998-06-29','1999-06-29'),(59337,68816,'1999-06-29','2000-06-28'),(59337,68389,'2000-06-28','2001-06-28'),(59337,68316,'2001-06-28','2002-06-28'),(59337,68525,'2002-06-28','9999-01-01'),(59338,61488,'1990-07-03','1991-07-03'),(59338,63946,'1991-07-03','1992-07-02'),(59338,66151,'1992-07-02','1993-07-02'),(59338,69962,'1993-07-02','1994-07-02'),(59338,71221,'1994-07-02','1995-07-02'),(59338,71153,'1995-07-02','1996-07-01'),(59338,73459,'1996-07-01','1997-07-01'),(59338,77446,'1997-07-01','1998-07-01'),(59338,78461,'1998-07-01','1999-07-01'),(59338,80498,'1999-07-01','2000-06-30'),(59338,81296,'2000-06-30','2001-06-30'),(59338,82179,'2001-06-30','2002-06-30'),(59338,85107,'2002-06-30','9999-01-01'),(59339,62978,'1986-08-28','1987-08-28'),(59339,67127,'1987-08-28','1988-08-27'),(59339,67905,'1988-08-27','1989-08-27'),(59339,69198,'1989-08-27','1990-08-27'),(59339,72436,'1990-08-27','1991-08-27'),(59339,73030,'1991-08-27','1992-08-26'),(59339,73524,'1992-08-26','1993-08-26'),(59339,76257,'1993-08-26','1994-08-26'),(59339,78202,'1994-08-26','1995-08-26'),(59339,79339,'1995-08-26','1996-08-25'),(59339,81538,'1996-08-25','1997-08-25'),(59339,85811,'1997-08-25','1998-08-25'),(59339,87098,'1998-08-25','1999-08-25'),(59339,86917,'1999-08-25','2000-08-24'),(59339,90320,'2000-08-24','2001-08-24'),(59339,90585,'2001-08-24','9999-01-01'),(59340,49581,'1987-04-27','1988-04-26'),(59340,53589,'1988-04-26','1989-04-26'),(59340,55534,'1989-04-26','1990-04-26'),(59340,55377,'1990-04-26','1991-04-26'),(59340,57950,'1991-04-26','1992-04-25'),(59340,57616,'1992-04-25','1993-04-25'),(59340,58253,'1993-04-25','1994-04-25'),(59340,58151,'1994-04-25','1995-04-25'),(59340,58203,'1995-04-25','1996-04-24'),(59340,61586,'1996-04-24','1997-04-24'),(59340,62838,'1997-04-24','1998-04-24'),(59340,66150,'1998-04-24','1999-04-24'),(59340,67214,'1999-04-24','2000-04-23'),(59340,69948,'2000-04-23','2001-04-23'),(59340,70351,'2001-04-23','2002-04-23'),(59340,73148,'2002-04-23','9999-01-01'),(59341,45630,'1987-02-24','1988-02-24'),(59341,46378,'1988-02-24','1989-02-23'),(59341,46278,'1989-02-23','1990-02-23'),(59341,47316,'1990-02-23','1991-02-23'),(59341,47809,'1991-02-23','1992-02-23'),(59341,47433,'1992-02-23','1993-02-22'),(59341,50292,'1993-02-22','1994-02-22'),(59341,51517,'1994-02-22','1995-02-22'),(59341,53868,'1995-02-22','1996-02-22'),(59341,57724,'1996-02-22','1997-02-21'),(59341,58811,'1997-02-21','1998-02-21'),(59341,60708,'1998-02-21','1999-02-21'),(59341,62899,'1999-02-21','2000-02-21'),(59341,63062,'2000-02-21','2001-02-20'),(59341,66307,'2001-02-20','2002-02-20'),(59341,69051,'2002-02-20','9999-01-01'),(59342,49798,'1987-12-10','1988-12-09'),(59342,53370,'1988-12-09','1989-12-09'),(59342,53317,'1989-12-09','1990-12-09'),(59342,54631,'1990-12-09','1991-12-09'),(59342,55542,'1991-12-09','1992-12-08'),(59342,57182,'1992-12-08','1993-12-08'),(59342,59821,'1993-12-08','1994-12-08'),(59342,62761,'1994-12-08','1995-12-08'),(59342,66654,'1995-12-08','1996-12-07'),(59342,70442,'1996-12-07','1997-12-07'),(59342,73160,'1997-12-07','1998-12-07'),(59342,74267,'1998-12-07','1999-12-07'),(59342,75529,'1999-12-07','2000-12-06'),(59342,77872,'2000-12-06','2001-12-06'),(59342,80927,'2001-12-06','9999-01-01'),(59343,40000,'1997-02-10','1998-02-10'),(59343,42795,'1998-02-10','1999-02-10'),(59343,47268,'1999-02-10','2000-02-10'),(59343,51714,'2000-02-10','2001-02-09'),(59343,56207,'2001-02-09','2002-02-09'),(59343,57221,'2002-02-09','9999-01-01'),(59344,54061,'1987-01-13','1988-01-13'),(59344,54070,'1988-01-13','1989-01-12'),(59344,58027,'1989-01-12','1990-01-12'),(59344,60692,'1990-01-12','1991-01-12'),(59344,63098,'1991-01-12','1992-01-12'),(59344,66651,'1992-01-12','1993-01-11'),(59344,69213,'1993-01-11','1994-01-11'),(59344,72220,'1994-01-11','1995-01-11'),(59344,72904,'1995-01-11','1995-05-14'),(59345,72071,'1991-03-07','1992-03-06'),(59345,73777,'1992-03-06','1993-03-06'),(59345,75943,'1993-03-06','1994-03-06'),(59345,79842,'1994-03-06','1995-03-06'),(59345,84133,'1995-03-06','1996-03-05'),(59345,87161,'1996-03-05','1997-03-05'),(59345,90495,'1997-03-05','1998-03-05'),(59345,91133,'1998-03-05','1999-03-05'),(59345,91161,'1999-03-05','2000-03-04'),(59345,92945,'2000-03-04','2001-03-04'),(59345,92714,'2001-03-04','2002-03-04'),(59345,92422,'2002-03-04','9999-01-01'),(59346,59201,'1999-02-26','2000-02-26'),(59346,62040,'2000-02-26','2001-02-25'),(59346,62919,'2001-02-25','2002-02-25'),(59346,64721,'2002-02-25','9999-01-01'),(59347,40000,'1992-12-29','1993-12-29'),(59347,43391,'1993-12-29','1994-12-29'),(59347,44030,'1994-12-29','1995-12-29'),(59347,43909,'1995-12-29','1996-12-28'),(59347,46325,'1996-12-28','1997-12-28'),(59347,50689,'1997-12-28','1998-12-28'),(59347,52476,'1998-12-28','1999-12-28'),(59347,52393,'1999-12-28','2000-12-27'),(59347,54996,'2000-12-27','2001-12-27'),(59347,58295,'2001-12-27','9999-01-01'),(59348,40000,'1987-07-07','1988-07-06'),(59348,41838,'1988-07-06','1989-07-06'),(59348,41357,'1989-07-06','1990-07-06'),(59348,45085,'1990-07-06','1991-07-06'),(59348,44997,'1991-07-06','1992-07-05'),(59348,45245,'1992-07-05','1993-07-05'),(59348,49333,'1993-07-05','1994-07-05'),(59348,52511,'1994-07-05','1995-07-05'),(59348,56576,'1995-07-05','1996-07-04'),(59348,58579,'1996-07-04','1997-07-04'),(59348,60442,'1997-07-04','1998-07-04'),(59348,61170,'1998-07-04','1999-07-04'),(59348,64959,'1999-07-04','2000-07-03'),(59348,68525,'2000-07-03','2001-07-03'),(59348,69152,'2001-07-03','2002-07-03'),(59348,71144,'2002-07-03','9999-01-01'),(59349,64410,'1988-01-03','1989-01-02'),(59349,65488,'1989-01-02','1990-01-02'),(59349,67563,'1990-01-02','1991-01-02'),(59349,69970,'1991-01-02','1992-01-02'),(59349,71777,'1992-01-02','1993-01-01'),(59349,76109,'1993-01-01','1994-01-01'),(59349,77620,'1994-01-01','1995-01-01'),(59349,80225,'1995-01-01','1996-01-01'),(59349,79834,'1996-01-01','1996-12-31'),(59349,83008,'1996-12-31','1997-12-31'),(59349,87391,'1997-12-31','1998-12-31'),(59349,88221,'1998-12-31','1999-12-31'),(59349,88909,'1999-12-31','2000-12-30'),(59349,91088,'2000-12-30','2001-12-30'),(59349,93668,'2001-12-30','9999-01-01'),(59350,64849,'1991-05-15','1992-05-14'),(59350,67534,'1992-05-14','1993-05-14'),(59350,69248,'1993-05-14','1994-05-14'),(59350,68972,'1994-05-14','1995-05-14'),(59350,70156,'1995-05-14','1996-05-13'),(59350,70572,'1996-05-13','1997-05-13'),(59350,71648,'1997-05-13','1998-05-13'),(59350,73427,'1998-05-13','1999-05-13'),(59350,77867,'1999-05-13','2000-05-12'),(59350,77995,'2000-05-12','2001-05-12'),(59350,82381,'2001-05-12','2002-05-12'),(59350,85332,'2002-05-12','9999-01-01'),(59351,55805,'1995-12-07','1996-12-06'),(59351,59369,'1996-12-06','1997-12-06'),(59351,59092,'1997-12-06','1998-12-06'),(59351,62053,'1998-12-06','1999-12-06'),(59351,65582,'1999-12-06','2000-12-05'),(59351,67340,'2000-12-05','2001-12-05'),(59351,71692,'2001-12-05','9999-01-01'),(59352,62424,'1987-01-18','1988-01-18'),(59352,65659,'1988-01-18','1989-01-17'),(59352,67218,'1989-01-17','1990-01-17'),(59352,69809,'1990-01-17','1991-01-17'),(59352,70224,'1991-01-17','1992-01-17'),(59352,73018,'1992-01-17','1993-01-16'),(59352,76264,'1993-01-16','1993-11-15'),(59353,65969,'1991-06-22','1992-06-21'),(59353,69926,'1992-06-21','1993-06-21'),(59353,69518,'1993-06-21','1994-06-21'),(59353,73739,'1994-06-21','1995-06-21'),(59353,76794,'1995-06-21','1996-06-20'),(59353,77655,'1996-06-20','1997-06-20'),(59353,79110,'1997-06-20','1998-06-20'),(59353,80071,'1998-06-20','1999-06-20'),(59353,82055,'1999-06-20','2000-06-19'),(59353,83724,'2000-06-19','2001-06-19'),(59353,85195,'2001-06-19','2002-06-19'),(59353,85420,'2002-06-19','9999-01-01'),(59354,57890,'1986-01-20','1987-01-20'),(59354,61254,'1987-01-20','1988-01-20'),(59354,65104,'1988-01-20','1989-01-19'),(59354,66168,'1989-01-19','1990-01-19'),(59354,67465,'1990-01-19','1991-01-19'),(59354,67891,'1991-01-19','1992-01-19'),(59354,69768,'1992-01-19','1993-01-18'),(59354,72289,'1993-01-18','1994-01-18'),(59354,76019,'1994-01-18','1995-01-18'),(59354,79639,'1995-01-18','1996-01-18'),(59354,81328,'1996-01-18','1997-01-17'),(59354,85458,'1997-01-17','1998-01-17'),(59354,89032,'1998-01-17','1999-01-17'),(59354,92365,'1999-01-17','2000-01-17'),(59354,95424,'2000-01-17','2001-01-16'),(59354,95381,'2001-01-16','2002-01-16'),(59354,97562,'2002-01-16','9999-01-01'),(59355,43884,'1993-10-25','1994-10-25'),(59355,44099,'1994-10-25','1995-10-25'),(59355,47380,'1995-10-25','1996-10-24'),(59355,51372,'1996-10-24','1997-10-24'),(59355,52551,'1997-10-24','1998-10-24'),(59355,53355,'1998-10-24','1999-10-24'),(59355,56166,'1999-10-24','2000-10-23'),(59355,56441,'2000-10-23','2001-10-23'),(59355,60278,'2001-10-23','9999-01-01'),(59356,46537,'1999-02-17','2000-02-17'),(59356,47047,'2000-02-17','2001-02-16'),(59356,47938,'2001-02-16','2002-02-16'),(59356,51716,'2002-02-16','9999-01-01'),(59357,57324,'1986-12-05','1987-12-05'),(59357,59761,'1987-12-05','1988-12-04'),(59357,64084,'1988-12-04','1989-12-04'),(59357,65831,'1989-12-04','1990-12-04'),(59357,67260,'1990-12-04','1991-12-04'),(59357,70500,'1991-12-04','1992-12-03'),(59357,73279,'1992-12-03','1993-12-03'),(59357,72883,'1993-12-03','1994-12-03'),(59357,76600,'1994-12-03','1995-12-03'),(59357,76887,'1995-12-03','1996-12-02'),(59357,78719,'1996-12-02','1997-12-02'),(59357,82401,'1997-12-02','1998-12-02'),(59357,82100,'1998-12-02','1999-12-02'),(59357,83694,'1999-12-02','2000-12-01'),(59357,83978,'2000-12-01','2001-12-01'),(59357,86276,'2001-12-01','9999-01-01'),(59358,69722,'1993-04-26','1994-04-26'),(59358,71831,'1994-04-26','1995-04-26'),(59358,73096,'1995-04-26','1996-04-25'),(59358,75420,'1996-04-25','1997-04-25'),(59358,78797,'1997-04-25','1998-04-25'),(59358,83285,'1998-04-25','1999-04-25'),(59358,86937,'1999-04-25','2000-04-24'),(59358,87507,'2000-04-24','2001-04-24'),(59358,89547,'2001-04-24','2002-04-24'),(59358,93412,'2002-04-24','9999-01-01'),(59359,65766,'1989-08-31','1990-08-31'),(59359,66771,'1990-08-31','1991-08-31'),(59359,68462,'1991-08-31','1992-08-30'),(59359,72813,'1992-08-30','1993-08-30'),(59359,73468,'1993-08-30','1994-08-30'),(59359,77415,'1994-08-30','1995-08-30'),(59359,79776,'1995-08-30','1996-08-29'),(59359,79792,'1996-08-29','1997-08-29'),(59359,81596,'1997-08-29','1998-08-29'),(59359,81318,'1998-08-29','1999-08-29'),(59359,84127,'1999-08-29','2000-08-28'),(59359,84675,'2000-08-28','2001-08-28'),(59359,88815,'2001-08-28','9999-01-01'),(59360,40000,'1990-04-19','1991-04-19'),(59360,41437,'1991-04-19','1992-04-18'),(59360,45093,'1992-04-18','1993-02-14'),(59361,52433,'1998-02-24','1999-02-24'),(59361,55861,'1999-02-24','2000-02-24'),(59361,57996,'2000-02-24','2001-02-23'),(59361,60349,'2001-02-23','2002-02-23'),(59361,64471,'2002-02-23','9999-01-01'),(59362,40000,'1987-08-27','1988-08-26'),(59362,41859,'1988-08-26','1989-08-26'),(59362,44818,'1989-08-26','1990-08-26'),(59362,47728,'1990-08-26','1991-08-26'),(59362,48628,'1991-08-26','1992-08-25'),(59362,52600,'1992-08-25','1993-08-25'),(59362,54393,'1993-08-25','1994-08-25'),(59362,58752,'1994-08-25','1995-08-25'),(59362,60925,'1995-08-25','1996-08-24'),(59362,60716,'1996-08-24','1997-08-24'),(59362,62580,'1997-08-24','1998-08-24'),(59362,64298,'1998-08-24','1999-08-24'),(59362,64628,'1999-08-24','2000-08-23'),(59362,68438,'2000-08-23','2001-08-23'),(59362,69987,'2001-08-23','9999-01-01'),(59363,81623,'1995-02-17','1996-02-17'),(59363,81985,'1996-02-17','1996-12-09'),(59364,68151,'1990-06-04','1991-06-04'),(59364,68013,'1991-06-04','1992-06-03'),(59364,68791,'1992-06-03','1993-06-03'),(59364,68997,'1993-06-03','1994-06-03'),(59364,68674,'1994-06-03','1995-06-03'),(59364,72554,'1995-06-03','1996-06-02'),(59364,74731,'1996-06-02','1997-06-02'),(59364,74819,'1997-06-02','1998-06-02'),(59364,78901,'1998-06-02','1999-06-02'),(59364,82291,'1999-06-02','2000-06-01'),(59364,83214,'2000-06-01','2001-06-01'),(59364,87038,'2001-06-01','2002-06-01'),(59364,88263,'2002-06-01','9999-01-01'),(59365,44857,'1996-09-07','1997-09-07'),(59365,48088,'1997-09-07','1998-09-07'),(59365,50097,'1998-09-07','1999-09-07'),(59365,50559,'1999-09-07','2000-09-06'),(59365,54842,'2000-09-06','2001-09-06'),(59365,56981,'2001-09-06','9999-01-01'),(59366,51369,'1989-09-17','1990-09-17'),(59366,53550,'1990-09-17','1991-09-17'),(59366,56541,'1991-09-17','1992-09-16'),(59366,56689,'1992-09-16','1993-09-16'),(59366,58584,'1993-09-16','1994-09-16'),(59366,60830,'1994-09-16','1995-09-16'),(59366,62439,'1995-09-16','1996-09-15'),(59366,65128,'1996-09-15','1997-09-15'),(59366,67112,'1997-09-15','1998-09-15'),(59366,68369,'1998-09-15','1999-09-15'),(59366,68095,'1999-09-15','2000-09-14'),(59366,68574,'2000-09-14','2001-09-14'),(59366,70003,'2001-09-14','9999-01-01'),(59367,40000,'1994-11-28','1995-11-28'),(59367,42701,'1995-11-28','1996-11-27'),(59367,46548,'1996-11-27','1997-11-27'),(59367,47615,'1997-11-27','1998-11-27'),(59367,51373,'1998-11-27','1999-11-27'),(59367,55100,'1999-11-27','2000-11-26'),(59367,59125,'2000-11-26','2001-11-26'),(59367,63515,'2001-11-26','9999-01-01'),(59368,44327,'1994-05-07','1995-05-07'),(59368,48475,'1995-05-07','1996-05-06'),(59368,48117,'1996-05-06','1997-05-06'),(59368,51658,'1997-05-06','1998-05-06'),(59368,52605,'1998-05-06','1999-05-06'),(59368,52464,'1999-05-06','2000-05-05'),(59368,54640,'2000-05-05','2001-05-05'),(59368,54453,'2001-05-05','2002-05-05'),(59368,55607,'2002-05-05','9999-01-01'),(59369,51151,'1999-01-22','2000-01-22'),(59369,52110,'2000-01-22','2001-01-21'),(59369,53580,'2001-01-21','2002-01-21'),(59369,56926,'2002-01-21','9999-01-01'),(59370,40000,'1993-12-20','1994-12-20'),(59370,40665,'1994-12-20','1995-12-20'),(59370,43937,'1995-12-20','1996-12-19'),(59370,47281,'1996-12-19','1997-12-19'),(59370,49932,'1997-12-19','1998-04-28'),(59371,40000,'1993-02-20','1994-02-20'),(59371,42525,'1994-02-20','1995-02-20'),(59371,46681,'1995-02-20','1996-02-20'),(59371,46846,'1996-02-20','1997-02-19'),(59371,47560,'1997-02-19','1998-02-19'),(59371,48282,'1998-02-19','1999-02-19'),(59371,52715,'1999-02-19','2000-02-19'),(59371,53286,'2000-02-19','2001-02-18'),(59371,55808,'2001-02-18','2002-02-18'),(59371,56913,'2002-02-18','9999-01-01'),(59372,65731,'1994-01-16','1995-01-16'),(59372,67051,'1995-01-16','1996-01-16'),(59372,67404,'1996-01-16','1997-01-15'),(59372,70997,'1997-01-15','1998-01-15'),(59372,70616,'1998-01-15','1999-01-15'),(59372,73351,'1999-01-15','2000-01-15'),(59372,77398,'2000-01-15','2001-01-14'),(59372,78636,'2001-01-14','2002-01-14'),(59372,78169,'2002-01-14','9999-01-01'),(59373,40000,'1991-09-16','1992-09-15'),(59373,42661,'1992-09-15','1993-09-15'),(59373,46843,'1993-09-15','1994-09-15'),(59373,50332,'1994-09-15','1995-09-15'),(59373,53997,'1995-09-15','1996-09-14'),(59373,54620,'1996-09-14','1997-09-14'),(59373,57264,'1997-09-14','1998-09-14'),(59373,57525,'1998-09-14','1999-09-14'),(59373,57108,'1999-09-14','2000-09-13'),(59373,57537,'2000-09-13','2001-09-13'),(59373,58906,'2001-09-13','9999-01-01'),(59374,60765,'1991-02-26','1992-02-26'),(59374,63073,'1992-02-26','1993-02-25'),(59374,63526,'1993-02-25','1994-02-25'),(59374,63057,'1994-02-25','1995-02-25'),(59374,65409,'1995-02-25','1996-02-25'),(59374,66403,'1996-02-25','1997-02-24'),(59374,67895,'1997-02-24','1998-02-24'),(59374,68147,'1998-02-24','1999-02-24'),(59374,68231,'1999-02-24','2000-02-24'),(59374,68912,'2000-02-24','2001-02-23'),(59374,70852,'2001-02-23','2002-02-23'),(59374,74006,'2002-02-23','9999-01-01'),(59375,67285,'1990-04-11','1991-04-11'),(59375,69858,'1991-04-11','1992-04-10'),(59375,70710,'1992-04-10','1993-04-10'),(59375,70828,'1993-04-10','1994-04-10'),(59375,71352,'1994-04-10','1995-04-10'),(59375,71899,'1995-04-10','1996-04-09'),(59375,73554,'1996-04-09','1997-04-09'),(59375,77932,'1997-04-09','1998-04-09'),(59375,77718,'1998-04-09','1999-04-09'),(59375,80533,'1999-04-09','2000-04-08'),(59375,80182,'2000-04-08','2001-04-08'),(59375,80919,'2001-04-08','2002-04-08'),(59375,83105,'2002-04-08','9999-01-01'),(59376,46729,'1987-03-08','1988-03-07'),(59376,51226,'1988-03-07','1989-03-07'),(59376,51209,'1989-03-07','1990-03-07'),(59376,54720,'1990-03-07','1991-03-07'),(59376,56426,'1991-03-07','1992-03-06'),(59376,59963,'1992-03-06','1993-03-06'),(59376,62071,'1993-03-06','1994-03-06'),(59376,65654,'1994-03-06','1995-03-06'),(59376,68191,'1995-03-06','1996-03-05'),(59376,68120,'1996-03-05','1997-03-05'),(59376,71494,'1997-03-05','1998-03-05'),(59376,71274,'1998-03-05','1999-03-05'),(59376,72144,'1999-03-05','2000-03-04'),(59376,73317,'2000-03-04','2001-03-04'),(59376,76869,'2001-03-04','2002-03-04'),(59376,79317,'2002-03-04','9999-01-01'),(59377,45324,'1987-08-30','1988-08-29'),(59377,48246,'1988-08-29','1989-08-29'),(59377,49966,'1989-08-29','1990-08-29'),(59377,53396,'1990-08-29','1991-08-29'),(59377,57867,'1991-08-29','1992-08-28'),(59377,59248,'1992-08-28','1993-08-28'),(59377,62856,'1993-08-28','1994-08-28'),(59377,64913,'1994-08-28','1995-08-28'),(59377,68843,'1995-08-28','1996-08-27'),(59377,70259,'1996-08-27','1997-08-27'),(59377,70332,'1997-08-27','1998-08-27'),(59377,70510,'1998-08-27','1999-08-27'),(59377,74531,'1999-08-27','2000-08-26'),(59377,75004,'2000-08-26','2001-08-26'),(59377,78615,'2001-08-26','9999-01-01'),(59378,42444,'1997-04-24','1998-04-24'),(59378,44091,'1998-04-24','1999-04-24'),(59378,44254,'1999-04-24','2000-01-26'),(59379,40000,'1998-12-03','1999-12-03'),(59379,42864,'1999-12-03','2000-12-02'),(59379,42764,'2000-12-02','2001-12-02'),(59379,43123,'2001-12-02','9999-01-01'),(59380,89720,'1990-12-20','1991-12-20'),(59380,90655,'1991-12-20','1992-12-19'),(59380,91673,'1992-12-19','1993-12-19'),(59380,95684,'1993-12-19','1994-12-19'),(59380,97989,'1994-12-19','1995-12-19'),(59380,102093,'1995-12-19','1996-12-18'),(59380,101996,'1996-12-18','1997-12-18'),(59380,102532,'1997-12-18','1998-12-18'),(59380,103462,'1998-12-18','1999-12-18'),(59380,104497,'1999-12-18','2000-12-17'),(59380,104262,'2000-12-17','2001-12-17'),(59380,103891,'2001-12-17','9999-01-01'),(59381,53192,'1988-07-31','1989-07-31'),(59381,57052,'1989-07-31','1990-07-31'),(59381,59768,'1990-07-31','1991-07-31'),(59381,59572,'1991-07-31','1992-07-30'),(59381,61026,'1992-07-30','1993-07-30'),(59381,61442,'1993-07-30','1993-09-14'),(59382,92444,'1988-05-03','1989-03-16'),(59383,49750,'1999-11-12','2000-05-24'),(59384,45049,'1989-08-30','1990-08-30'),(59384,48017,'1990-08-30','1991-08-30'),(59384,49847,'1991-08-30','1992-08-29'),(59384,52078,'1992-08-29','1993-08-29'),(59384,54136,'1993-08-29','1994-08-29'),(59384,53766,'1994-08-29','1995-08-29'),(59384,57042,'1995-08-29','1996-08-28'),(59384,57888,'1996-08-28','1997-08-28'),(59384,59967,'1997-08-28','1998-08-28'),(59384,62192,'1998-08-28','1999-08-28'),(59384,65333,'1999-08-28','2000-08-27'),(59384,66367,'2000-08-27','2001-08-27'),(59384,67727,'2001-08-27','9999-01-01'),(59385,50891,'1985-06-20','1986-06-20'),(59385,50994,'1986-06-20','1987-06-20'),(59385,53569,'1987-06-20','1988-06-19'),(59385,53797,'1988-06-19','1989-06-19'),(59385,57847,'1989-06-19','1990-06-19'),(59385,60923,'1990-06-19','1991-06-19'),(59385,64793,'1991-06-19','1992-06-18'),(59385,67301,'1992-06-18','1993-06-18'),(59385,67571,'1993-06-18','1994-06-18'),(59385,69953,'1994-06-18','1995-06-18'),(59385,72493,'1995-06-18','1996-06-17'),(59385,76964,'1996-06-17','1997-06-17'),(59385,79827,'1997-06-17','1998-06-17'),(59385,82997,'1998-06-17','1999-06-17'),(59385,85037,'1999-06-17','2000-06-16'),(59385,84575,'2000-06-16','2001-06-16'),(59385,85813,'2001-06-16','2002-06-16'),(59385,86584,'2002-06-16','9999-01-01'),(59386,40000,'1994-06-25','1995-06-25'),(59386,44415,'1995-06-25','1996-06-24'),(59386,47299,'1996-06-24','1997-06-24'),(59386,50359,'1997-06-24','1998-06-24'),(59386,52099,'1998-06-24','1999-06-24'),(59386,54940,'1999-06-24','2000-06-23'),(59386,56107,'2000-06-23','2001-06-23'),(59386,59559,'2001-06-23','2002-06-23'),(59386,61578,'2002-06-23','9999-01-01'),(59387,60880,'1994-11-28','1995-11-28'),(59387,64460,'1995-11-28','1996-11-27'),(59387,67724,'1996-11-27','1997-11-27'),(59387,69522,'1997-11-27','1998-11-27'),(59387,73136,'1998-11-27','1999-11-27'),(59387,73495,'1999-11-27','2000-11-26'),(59387,73969,'2000-11-26','2001-11-26'),(59387,77026,'2001-11-26','9999-01-01'),(59388,44939,'1990-01-02','1991-01-02'),(59388,47770,'1991-01-02','1992-01-02'),(59388,51305,'1992-01-02','1993-01-01'),(59388,53342,'1993-01-01','1994-01-01'),(59388,56979,'1994-01-01','1995-01-01'),(59388,59485,'1995-01-01','1996-01-01'),(59388,59213,'1996-01-01','1996-12-31'),(59388,63552,'1996-12-31','1997-12-31'),(59388,65161,'1997-12-31','1998-12-31'),(59388,67766,'1998-12-31','1999-12-31'),(59388,67538,'1999-12-31','2000-12-30'),(59388,67442,'2000-12-30','2001-12-30'),(59388,69363,'2001-12-30','9999-01-01'),(59389,60426,'1986-01-22','1987-01-22'),(59389,63701,'1987-01-22','1988-01-22'),(59389,67637,'1988-01-22','1989-01-21'),(59389,67756,'1989-01-21','1990-01-21'),(59389,67571,'1990-01-21','1991-01-21'),(59389,69278,'1991-01-21','1992-01-21'),(59389,72666,'1992-01-21','1993-01-20'),(59389,76290,'1993-01-20','1994-01-20'),(59389,80728,'1994-01-20','1995-01-20'),(59389,84855,'1995-01-20','1996-01-20'),(59389,85620,'1996-01-20','1997-01-19'),(59389,86139,'1997-01-19','1998-01-19'),(59389,85984,'1998-01-19','1999-01-19'),(59389,87880,'1999-01-19','2000-01-19'),(59389,88425,'2000-01-19','2001-01-18'),(59389,89252,'2001-01-18','2002-01-18'),(59389,91551,'2002-01-18','9999-01-01'),(59390,59022,'1999-02-28','2000-02-28'),(59390,59967,'2000-02-28','2000-10-16'),(59391,40000,'1996-02-08','1997-02-07'),(59391,41624,'1997-02-07','1998-02-07'),(59391,45761,'1998-02-07','1999-02-07'),(59391,46557,'1999-02-07','2000-02-07'),(59391,48253,'2000-02-07','2001-02-06'),(59391,48411,'2001-02-06','2002-02-06'),(59391,49426,'2002-02-06','9999-01-01'),(59392,54671,'1991-01-30','1992-01-30'),(59392,56842,'1992-01-30','1993-01-29'),(59392,59086,'1993-01-29','1994-01-29'),(59392,59322,'1994-01-29','1995-01-29'),(59392,59834,'1995-01-29','1996-01-29'),(59392,62916,'1996-01-29','1997-01-28'),(59392,63733,'1997-01-28','1998-01-28'),(59392,67139,'1998-01-28','1999-01-28'),(59392,69272,'1999-01-28','2000-01-28'),(59392,72607,'2000-01-28','2001-01-27'),(59392,77000,'2001-01-27','2002-01-27'),(59392,77443,'2002-01-27','2002-02-01'),(59393,42897,'1992-01-12','1993-01-11'),(59393,42528,'1993-01-11','1994-01-11'),(59393,46339,'1994-01-11','1995-01-11'),(59393,50304,'1995-01-11','1996-01-11'),(59393,50249,'1996-01-11','1997-01-10'),(59393,53607,'1997-01-10','1998-01-10'),(59393,55818,'1998-01-10','1999-01-10'),(59393,58955,'1999-01-10','2000-01-10'),(59393,62556,'2000-01-10','2001-01-09'),(59393,64780,'2001-01-09','2002-01-09'),(59393,66231,'2002-01-09','9999-01-01'),(59394,40000,'1989-12-03','1990-12-03'),(59394,40596,'1990-12-03','1991-12-03'),(59394,42517,'1991-12-03','1992-12-02'),(59394,43516,'1992-12-02','1993-12-02'),(59394,46823,'1993-12-02','1994-12-02'),(59394,50386,'1994-12-02','1995-12-02'),(59394,52697,'1995-12-02','1996-12-01'),(59394,56008,'1996-12-01','1997-12-01'),(59394,60346,'1997-12-01','1998-12-01'),(59394,63818,'1998-12-01','1999-12-01'),(59394,66981,'1999-12-01','2000-11-30'),(59394,67645,'2000-11-30','2001-11-30'),(59394,69369,'2001-11-30','9999-01-01'),(59395,40000,'1996-09-13','1997-09-13'),(59395,42006,'1997-09-13','1998-09-13'),(59395,45475,'1998-09-13','1999-09-13'),(59395,48297,'1999-09-13','2000-09-12'),(59395,52110,'2000-09-12','2001-09-12'),(59395,52199,'2001-09-12','9999-01-01'),(59396,53762,'1998-11-07','1999-11-07'),(59396,55911,'1999-11-07','2000-11-06'),(59396,55979,'2000-11-06','2000-12-25'),(59397,53650,'1999-02-21','2000-02-21'),(59397,57350,'2000-02-21','2001-02-20'),(59397,56935,'2001-02-20','2002-02-20'),(59397,56806,'2002-02-20','9999-01-01'),(59398,40534,'1991-12-24','1992-12-23'),(59398,43803,'1992-12-23','1993-12-23'),(59398,47864,'1993-12-23','1994-12-23'),(59398,50170,'1994-12-23','1995-12-23'),(59398,53808,'1995-12-23','1996-12-22'),(59398,56947,'1996-12-22','1997-12-22'),(59398,59761,'1997-12-22','1998-12-22'),(59398,63085,'1998-12-22','1999-12-22'),(59398,63966,'1999-12-22','2000-12-21'),(59398,64730,'2000-12-21','2001-12-21'),(59398,66658,'2001-12-21','9999-01-01'),(59399,58116,'1992-05-30','1993-05-30'),(59399,58888,'1993-05-30','1994-05-30'),(59399,58926,'1994-05-30','1995-05-30'),(59399,61253,'1995-05-30','1996-05-29'),(59399,62061,'1996-05-29','1997-05-29'),(59399,64139,'1997-05-29','1998-05-29'),(59399,68013,'1998-05-29','1999-05-29'),(59399,69897,'1999-05-29','2000-05-28'),(59399,71189,'2000-05-28','2001-05-28'),(59399,73151,'2001-05-28','2002-05-28'),(59399,73076,'2002-05-28','9999-01-01'),(59400,51298,'1985-08-24','1986-08-24'),(59400,53529,'1986-08-24','1987-08-24'),(59400,56727,'1987-08-24','1988-08-23'),(59400,57442,'1988-08-23','1989-08-23'),(59400,61893,'1989-08-23','1990-08-23'),(59400,62071,'1990-08-23','1991-08-23'),(59400,64838,'1991-08-23','1992-08-22'),(59400,66757,'1992-08-22','1993-08-22'),(59400,69033,'1993-08-22','1994-08-22'),(59400,73010,'1994-08-22','1995-08-22'),(59400,74099,'1995-08-22','1996-08-21'),(59400,76350,'1996-08-21','1997-08-21'),(59400,76028,'1997-08-21','1998-08-21'),(59400,78339,'1998-08-21','1999-08-21'),(59400,79139,'1999-08-21','2000-08-20'),(59400,81172,'2000-08-20','2001-08-20'),(59400,82493,'2001-08-20','9999-01-01'),(59401,88109,'1993-11-19','1994-11-19'),(59401,89055,'1994-11-19','1995-11-19'),(59401,90941,'1995-11-19','1996-11-18'),(59401,94853,'1996-11-18','1997-11-18'),(59401,94667,'1997-11-18','1998-11-18'),(59401,94789,'1998-11-18','1999-11-18'),(59401,96259,'1999-11-18','2000-11-17'),(59401,99696,'2000-11-17','2001-11-17'),(59401,102793,'2001-11-17','9999-01-01'),(59402,40000,'1991-02-11','1992-02-11'),(59402,42795,'1992-02-11','1993-02-10'),(59402,45600,'1993-02-10','1994-02-10'),(59402,49918,'1994-02-10','1995-02-10'),(59402,50212,'1995-02-10','1996-02-10'),(59402,51331,'1996-02-10','1997-02-09'),(59402,51854,'1997-02-09','1998-02-09'),(59402,54693,'1998-02-09','1999-02-09'),(59402,55781,'1999-02-09','2000-02-09'),(59402,56657,'2000-02-09','2001-02-08'),(59402,59048,'2001-02-08','2002-02-08'),(59402,59294,'2002-02-08','9999-01-01'),(59403,45727,'1992-08-21','1993-08-21'),(59403,47648,'1993-08-21','1994-08-21'),(59403,48837,'1994-08-21','1995-08-21'),(59403,51289,'1995-08-21','1996-08-20'),(59403,55190,'1996-08-20','1997-08-20'),(59403,54739,'1997-08-20','1998-08-20'),(59403,59212,'1998-08-20','1999-08-20'),(59403,60639,'1999-08-20','2000-08-19'),(59403,63334,'2000-08-19','2001-08-19'),(59403,66878,'2001-08-19','9999-01-01'),(59404,40000,'1991-06-03','1992-06-02'),(59404,39511,'1992-06-02','1993-06-02'),(59404,42195,'1993-06-02','1994-06-02'),(59404,46663,'1994-06-02','1994-11-15'),(59405,53037,'1990-06-15','1991-06-15'),(59405,57425,'1991-06-15','1992-06-14'),(59405,60907,'1992-06-14','1993-06-14'),(59405,61863,'1993-06-14','1994-06-14'),(59405,65048,'1994-06-14','1995-06-14'),(59405,67716,'1995-06-14','1996-06-13'),(59405,69705,'1996-06-13','1997-06-13'),(59405,70853,'1997-06-13','1998-06-13'),(59405,72097,'1998-06-13','1999-06-13'),(59405,74812,'1999-06-13','2000-06-12'),(59405,79264,'2000-06-12','2001-06-12'),(59405,80568,'2001-06-12','2002-06-12'),(59405,83086,'2002-06-12','9999-01-01'),(59406,40000,'1993-02-14','1994-02-14'),(59406,40779,'1994-02-14','1995-02-14'),(59406,41455,'1995-02-14','1996-02-14'),(59406,43255,'1996-02-14','1997-02-13'),(59406,43006,'1997-02-13','1998-02-13'),(59406,46424,'1998-02-13','1999-02-13'),(59406,49529,'1999-02-13','2000-02-13'),(59406,51829,'2000-02-13','2001-02-12'),(59406,52271,'2001-02-12','2002-02-12'),(59406,53610,'2002-02-12','9999-01-01'),(59407,67277,'1994-12-04','1995-12-04'),(59407,70270,'1995-12-04','1996-12-03'),(59407,74169,'1996-12-03','1997-12-03'),(59407,77804,'1997-12-03','1998-12-03'),(59407,80193,'1998-12-03','1999-12-03'),(59407,82943,'1999-12-03','2000-12-02'),(59407,84056,'2000-12-02','2001-12-02'),(59407,84999,'2001-12-02','9999-01-01'),(59408,62117,'1991-07-06','1992-07-05'),(59408,61812,'1992-07-05','1993-07-05'),(59408,62560,'1993-07-05','1994-07-05'),(59408,64636,'1994-07-05','1995-07-05'),(59408,68304,'1995-07-05','1996-07-04'),(59408,70558,'1996-07-04','1997-07-04'),(59408,74782,'1997-07-04','1998-07-04'),(59408,75163,'1998-07-04','1999-07-04'),(59408,79272,'1999-07-04','2000-07-03'),(59408,79680,'2000-07-03','2001-07-03'),(59408,79908,'2001-07-03','2002-07-03'),(59408,83407,'2002-07-03','9999-01-01'),(59409,80439,'1987-09-01','1988-08-31'),(59409,83465,'1988-08-31','1989-08-31'),(59409,86184,'1989-08-31','1990-08-31'),(59409,90448,'1990-08-31','1991-08-31'),(59409,91014,'1991-08-31','1992-08-30'),(59409,92777,'1992-08-30','1993-08-30'),(59409,96495,'1993-08-30','1994-08-30'),(59409,97374,'1994-08-30','1995-08-30'),(59409,99079,'1995-08-30','1996-08-29'),(59409,100745,'1996-08-29','1997-08-29'),(59409,104652,'1997-08-29','1998-08-29'),(59409,105096,'1998-08-29','1999-08-29'),(59409,106782,'1999-08-29','2000-08-28'),(59409,107144,'2000-08-28','2001-08-28'),(59409,111293,'2001-08-28','9999-01-01'),(59410,41463,'1991-03-07','1992-03-06'),(59410,42813,'1992-03-06','1993-03-06'),(59410,45679,'1993-03-06','1994-03-06'),(59410,49563,'1994-03-06','1995-03-06'),(59410,50855,'1995-03-06','1996-03-05'),(59410,52931,'1996-03-05','1997-03-05'),(59410,53826,'1997-03-05','1998-03-05'),(59410,54638,'1998-03-05','1999-03-05'),(59410,55119,'1999-03-05','2000-03-04'),(59410,58040,'2000-03-04','2001-03-04'),(59410,59604,'2001-03-04','2002-03-04'),(59410,64014,'2002-03-04','9999-01-01'),(59411,41460,'1987-03-11','1988-03-10'),(59411,43541,'1988-03-10','1989-03-10'),(59411,46270,'1989-03-10','1990-03-10'),(59411,49799,'1990-03-10','1991-03-10'),(59411,51008,'1991-03-10','1992-03-09'),(59411,53598,'1992-03-09','1993-03-09'),(59411,55171,'1993-03-09','1994-03-09'),(59411,59543,'1994-03-09','1995-03-09'),(59411,59126,'1995-03-09','1996-03-08'),(59411,63317,'1996-03-08','1997-03-08'),(59411,64553,'1997-03-08','1997-04-03'),(59412,51080,'1994-11-16','1995-11-16'),(59412,52682,'1995-11-16','1996-11-15'),(59412,52362,'1996-11-15','1997-11-15'),(59412,54239,'1997-11-15','1998-11-15'),(59412,55473,'1998-11-15','1999-11-15'),(59412,56258,'1999-11-15','2000-11-14'),(59412,57728,'2000-11-14','2001-11-14'),(59412,57865,'2001-11-14','9999-01-01'),(59413,77080,'1986-01-18','1987-01-18'),(59413,81447,'1987-01-18','1988-01-18'),(59413,81327,'1988-01-18','1989-01-17'),(59413,82115,'1989-01-17','1990-01-17'),(59413,85412,'1990-01-17','1991-01-17'),(59413,87375,'1991-01-17','1992-01-17'),(59413,89684,'1992-01-17','1993-01-16'),(59413,93675,'1993-01-16','1994-01-16'),(59413,98173,'1994-01-16','1995-01-16'),(59413,98707,'1995-01-16','1996-01-16'),(59413,99693,'1996-01-16','1997-01-15'),(59413,99917,'1997-01-15','1998-01-15'),(59413,103115,'1998-01-15','1999-01-15'),(59413,106206,'1999-01-15','2000-01-15'),(59413,107955,'2000-01-15','2001-01-14'),(59413,109362,'2001-01-14','2002-01-14'),(59413,109131,'2002-01-14','9999-01-01'),(59414,94867,'1985-08-03','1986-08-03'),(59414,95049,'1986-08-03','1987-08-03'),(59414,97256,'1987-08-03','1988-08-02'),(59414,100970,'1988-08-02','1989-08-02'),(59414,104460,'1989-08-02','1990-08-02'),(59414,107054,'1990-08-02','1991-08-02'),(59414,108064,'1991-08-02','1992-08-01'),(59414,108779,'1992-08-01','1993-08-01'),(59414,110539,'1993-08-01','1994-08-01'),(59414,110310,'1994-08-01','1995-08-01'),(59414,113235,'1995-08-01','1996-07-31'),(59414,115615,'1996-07-31','1997-07-31'),(59414,119466,'1997-07-31','1998-07-31'),(59414,119674,'1998-07-31','1999-07-31'),(59414,121625,'1999-07-31','2000-07-30'),(59414,122443,'2000-07-30','2001-07-30'),(59414,124323,'2001-07-30','2002-07-30'),(59414,126796,'2002-07-30','9999-01-01'),(59415,40994,'1996-04-16','1997-04-16'),(59415,43836,'1997-04-16','1998-04-16'),(59415,46818,'1998-04-16','1999-04-16'),(59415,46807,'1999-04-16','2000-04-15'),(59415,49875,'2000-04-15','2001-04-15'),(59415,50974,'2001-04-15','2001-08-23'),(59416,40000,'1997-08-13','1998-08-13'),(59416,42534,'1998-08-13','1999-08-13'),(59416,42446,'1999-08-13','2000-08-12'),(59416,42450,'2000-08-12','2001-08-12'),(59416,44895,'2001-08-12','9999-01-01'),(59417,40000,'1991-04-18','1992-04-17'),(59417,42775,'1992-04-17','1993-04-17'),(59417,44940,'1993-04-17','1994-04-17'),(59417,48821,'1994-04-17','1995-04-17'),(59417,49091,'1995-04-17','1996-04-16'),(59417,48872,'1996-04-16','1997-04-16'),(59417,51047,'1997-04-16','1998-04-16'),(59417,52250,'1998-04-16','1999-04-16'),(59417,55608,'1999-04-16','2000-04-15'),(59417,55526,'2000-04-15','2000-08-10'),(59418,49020,'1997-07-25','1998-07-25'),(59418,53517,'1998-07-25','1999-07-25'),(59418,56418,'1999-07-25','2000-07-24'),(59418,57819,'2000-07-24','2001-07-24'),(59418,61326,'2001-07-24','2002-07-24'),(59418,62475,'2002-07-24','9999-01-01'),(59419,40000,'1988-01-25','1989-01-24'),(59419,44289,'1989-01-24','1990-01-24'),(59419,46830,'1990-01-24','1991-01-24'),(59419,48479,'1991-01-24','1992-01-24'),(59419,50245,'1992-01-24','1993-01-23'),(59419,51484,'1993-01-23','1994-01-23'),(59419,51621,'1994-01-23','1995-01-23'),(59419,52855,'1995-01-23','1996-01-23'),(59419,56808,'1996-01-23','1997-01-22'),(59419,57722,'1997-01-22','1998-01-22'),(59419,58197,'1998-01-22','1999-01-22'),(59419,61881,'1999-01-22','2000-01-22'),(59419,63590,'2000-01-22','2001-01-21'),(59419,67855,'2001-01-21','2002-01-21'),(59419,71840,'2002-01-21','9999-01-01'),(59420,51235,'1988-07-31','1989-07-31'),(59420,52479,'1989-07-31','1990-07-31'),(59420,55750,'1990-07-31','1991-07-31'),(59420,57159,'1991-07-31','1992-07-30'),(59420,56947,'1992-07-30','1993-07-30'),(59420,57504,'1993-07-30','1994-07-30'),(59420,59554,'1994-07-30','1995-07-30'),(59420,59669,'1995-07-30','1996-07-29'),(59420,61751,'1996-07-29','1997-07-29'),(59420,63541,'1997-07-29','1998-07-29'),(59420,64147,'1998-07-29','1999-07-29'),(59420,66039,'1999-07-29','2000-07-28'),(59420,68021,'2000-07-28','2001-07-28'),(59420,70847,'2001-07-28','2002-07-28'),(59420,73600,'2002-07-28','9999-01-01'),(59421,59517,'1991-05-26','1992-05-25'),(59421,59119,'1992-05-25','1993-05-25'),(59421,58981,'1993-05-25','1994-05-25'),(59421,60854,'1994-05-25','1995-05-25'),(59421,63819,'1995-05-25','1996-05-24'),(59421,63908,'1996-05-24','1997-05-24'),(59421,65107,'1997-05-24','1998-05-24'),(59421,68502,'1998-05-24','1999-05-24'),(59421,68727,'1999-05-24','2000-05-23'),(59421,68744,'2000-05-23','2001-05-23'),(59421,71943,'2001-05-23','2002-05-23'),(59421,73399,'2002-05-23','9999-01-01'),(59422,40000,'1989-07-09','1990-07-09'),(59422,40331,'1990-07-09','1991-07-09'),(59422,43395,'1991-07-09','1992-07-08'),(59422,43575,'1992-07-08','1993-07-08'),(59422,44952,'1993-07-08','1994-07-08'),(59422,46425,'1994-07-08','1995-07-08'),(59422,48025,'1995-07-08','1996-07-07'),(59422,50839,'1996-07-07','1997-07-07'),(59422,50999,'1997-07-07','1998-07-07'),(59422,53562,'1998-07-07','1999-07-07'),(59422,54764,'1999-07-07','2000-07-06'),(59422,54635,'2000-07-06','2001-07-06'),(59422,57850,'2001-07-06','2002-07-06'),(59422,60292,'2002-07-06','9999-01-01'),(59423,47857,'1988-03-31','1989-03-31'),(59423,49581,'1989-03-31','1990-03-31'),(59423,50564,'1990-03-31','1991-03-31'),(59423,50365,'1991-03-31','1992-03-30'),(59423,50909,'1992-03-30','1993-03-30'),(59423,55044,'1993-03-30','1994-03-30'),(59423,55377,'1994-03-30','1995-03-30'),(59423,57397,'1995-03-30','1996-03-29'),(59423,58429,'1996-03-29','1997-03-29'),(59423,61448,'1997-03-29','1998-03-29'),(59423,65329,'1998-03-29','1999-03-29'),(59423,67660,'1999-03-29','2000-03-28'),(59423,70404,'2000-03-28','2001-03-28'),(59423,70866,'2001-03-28','2002-03-28'),(59423,72754,'2002-03-28','9999-01-01'),(59424,75381,'1997-07-01','1998-07-01'),(59424,77717,'1998-07-01','1999-07-01'),(59424,79228,'1999-07-01','2000-06-30'),(59424,82223,'2000-06-30','2001-06-30'),(59424,86297,'2001-06-30','2002-06-30'),(59424,87330,'2002-06-30','9999-01-01'),(59425,78209,'1990-11-24','1991-11-24'),(59425,77710,'1991-11-24','1992-11-23'),(59425,82168,'1992-11-23','1993-11-23'),(59425,83834,'1993-11-23','1994-11-23'),(59425,87617,'1994-11-23','1995-11-23'),(59425,90967,'1995-11-23','1996-11-22'),(59425,94870,'1996-11-22','1997-11-22'),(59425,98858,'1997-11-22','1998-11-22'),(59425,102900,'1998-11-22','1999-11-22'),(59425,106597,'1999-11-22','2000-11-21'),(59425,110703,'2000-11-21','2001-11-21'),(59425,112707,'2001-11-21','9999-01-01'),(59426,40000,'1989-03-17','1990-03-17'),(59426,43273,'1990-03-17','1991-03-17'),(59426,46955,'1991-03-17','1992-03-16'),(59426,49837,'1992-03-16','1993-01-27'),(59427,62420,'1990-08-25','1991-08-25'),(59427,64813,'1991-08-25','1992-08-24'),(59427,65326,'1992-08-24','1993-08-24'),(59427,67957,'1993-08-24','1994-08-24'),(59427,69112,'1994-08-24','1995-08-24'),(59427,72457,'1995-08-24','1996-08-23'),(59427,74257,'1996-08-23','1997-08-23'),(59427,78141,'1997-08-23','1998-08-23'),(59427,81775,'1998-08-23','1999-08-23'),(59427,83985,'1999-08-23','2000-08-22'),(59427,85033,'2000-08-22','2001-08-22'),(59427,87280,'2001-08-22','9999-01-01'),(59428,72574,'1985-12-12','1986-12-12'),(59428,72632,'1986-12-12','1987-12-12'),(59428,73216,'1987-12-12','1988-12-11'),(59428,76162,'1988-12-11','1989-12-11'),(59428,78198,'1989-12-11','1990-12-11'),(59428,80365,'1990-12-11','1991-12-11'),(59428,84540,'1991-12-11','1992-12-10'),(59428,84723,'1992-12-10','1993-12-10'),(59428,85789,'1993-12-10','1994-12-10'),(59428,89748,'1994-12-10','1995-12-10'),(59428,92762,'1995-12-10','1996-12-09'),(59428,94382,'1996-12-09','1997-12-09'),(59428,98604,'1997-12-09','1998-12-09'),(59428,98968,'1998-12-09','1999-12-09'),(59428,101159,'1999-12-09','2000-12-08'),(59428,101193,'2000-12-08','2001-12-08'),(59428,103616,'2001-12-08','9999-01-01'),(59429,40000,'1987-02-20','1988-02-20'),(59429,42099,'1988-02-20','1989-02-19'),(59429,46425,'1989-02-19','1989-08-18'),(59430,40000,'1998-12-05','1999-12-05'),(59430,42702,'1999-12-05','2000-12-04'),(59430,46632,'2000-12-04','2001-12-04'),(59430,49037,'2001-12-04','9999-01-01'),(59431,61371,'1988-06-27','1989-06-27'),(59431,63757,'1989-06-27','1990-06-27'),(59431,64189,'1990-06-27','1991-06-27'),(59431,64082,'1991-06-27','1992-06-26'),(59431,68396,'1992-06-26','1993-06-26'),(59431,68716,'1993-06-26','1994-06-26'),(59431,69275,'1994-06-26','1995-06-26'),(59431,69300,'1995-06-26','1996-06-25'),(59431,69603,'1996-06-25','1997-06-25'),(59431,73805,'1997-06-25','1998-06-25'),(59431,75929,'1998-06-25','1999-06-25'),(59431,77933,'1999-06-25','2000-06-24'),(59431,82432,'2000-06-24','2001-06-24'),(59431,85678,'2001-06-24','2002-06-24'),(59431,87319,'2002-06-24','9999-01-01'),(59432,40120,'1987-11-02','1988-11-01'),(59432,40163,'1988-11-01','1989-11-01'),(59432,41247,'1989-11-01','1990-11-01'),(59432,44298,'1990-11-01','1991-11-01'),(59432,45178,'1991-11-01','1992-10-31'),(59432,48779,'1992-10-31','1993-10-31'),(59432,49970,'1993-10-31','1994-10-31'),(59432,52951,'1994-10-31','1995-10-31'),(59432,56563,'1995-10-31','1996-04-24'),(59433,59927,'1999-12-13','2000-12-12'),(59433,61720,'2000-12-12','2001-12-12'),(59433,66091,'2001-12-12','9999-01-01'),(59434,97328,'1988-07-18','1989-07-18'),(59434,97675,'1989-07-18','1990-07-18'),(59434,99248,'1990-07-18','1991-07-18'),(59434,101746,'1991-07-18','1992-07-17'),(59434,101407,'1992-07-17','1993-07-17'),(59434,102837,'1993-07-17','1994-07-17'),(59434,103567,'1994-07-17','1995-07-17'),(59434,106064,'1995-07-17','1996-07-16'),(59434,106461,'1996-07-16','1997-07-16'),(59434,109423,'1997-07-16','1998-07-16'),(59434,112013,'1998-07-16','1999-07-16'),(59434,113249,'1999-07-16','2000-07-15'),(59434,114413,'2000-07-15','2001-07-15'),(59434,117272,'2001-07-15','2002-07-15'),(59434,118685,'2002-07-15','9999-01-01'),(59435,47606,'1987-02-06','1988-02-06'),(59435,48573,'1988-02-06','1989-02-05'),(59435,48288,'1989-02-05','1990-02-05'),(59435,48696,'1990-02-05','1991-02-05'),(59435,50821,'1991-02-05','1992-02-05'),(59435,50925,'1992-02-05','1993-02-04'),(59435,52165,'1993-02-04','1994-02-04'),(59435,56229,'1994-02-04','1995-02-04'),(59435,56459,'1995-02-04','1996-02-04'),(59435,56015,'1996-02-04','1997-02-03'),(59435,58141,'1997-02-03','1998-02-03'),(59435,62431,'1998-02-03','1999-02-03'),(59435,66639,'1999-02-03','2000-02-03'),(59435,70405,'2000-02-03','2001-02-02'),(59435,70614,'2001-02-02','2002-02-02'),(59435,70177,'2002-02-02','9999-01-01'),(59436,85984,'1998-11-04','1999-11-04'),(59436,88723,'1999-11-04','2000-11-03'),(59436,92582,'2000-11-03','2001-11-03'),(59436,96172,'2001-11-03','9999-01-01'),(59437,64341,'1987-11-08','1988-11-07'),(59437,65181,'1988-11-07','1989-11-07'),(59437,68733,'1989-11-07','1990-11-07'),(59437,68839,'1990-11-07','1991-11-07'),(59437,69094,'1991-11-07','1992-11-06'),(59437,72323,'1992-11-06','1993-11-06'),(59437,75238,'1993-11-06','1994-11-06'),(59437,79656,'1994-11-06','1995-11-06'),(59437,80800,'1995-11-06','1996-11-05'),(59437,84381,'1996-11-05','1997-11-05'),(59437,83907,'1997-11-05','1998-11-05'),(59437,85066,'1998-11-05','1999-11-05'),(59437,84815,'1999-11-05','2000-11-04'),(59437,88871,'2000-11-04','2001-11-04'),(59437,92951,'2001-11-04','9999-01-01'),(59438,40000,'1992-09-24','1993-09-24'),(59438,40914,'1993-09-24','1994-09-24'),(59438,43012,'1994-09-24','1995-09-24'),(59438,47423,'1995-09-24','1996-09-23'),(59438,48294,'1996-09-23','1997-09-23'),(59438,50537,'1997-09-23','1998-09-23'),(59438,52227,'1998-09-23','1999-09-23'),(59438,52186,'1999-09-23','2000-09-22'),(59438,52785,'2000-09-22','2001-09-22'),(59438,53363,'2001-09-22','9999-01-01'),(59439,66858,'1991-01-17','1992-01-17'),(59439,66880,'1992-01-17','1993-01-16'),(59439,69546,'1993-01-16','1994-01-16'),(59439,73511,'1994-01-16','1995-01-16'),(59439,75165,'1995-01-16','1996-01-16'),(59439,79598,'1996-01-16','1997-01-15'),(59439,79401,'1997-01-15','1998-01-15'),(59439,83143,'1998-01-15','1998-06-28'),(59440,40395,'1993-05-09','1994-05-09'),(59440,44208,'1994-05-09','1995-05-09'),(59440,45508,'1995-05-09','1996-05-08'),(59440,48484,'1996-05-08','1997-05-08'),(59440,52214,'1997-05-08','1998-05-08'),(59440,51741,'1998-05-08','1999-05-08'),(59440,55817,'1999-05-08','2000-05-07'),(59440,55899,'2000-05-07','2001-05-07'),(59440,57358,'2001-05-07','2002-05-07'),(59440,58637,'2002-05-07','9999-01-01'),(59441,62176,'1990-09-24','1991-09-24'),(59441,64437,'1991-09-24','1992-09-23'),(59441,68375,'1992-09-23','1993-09-23'),(59441,70877,'1993-09-23','1994-09-23'),(59441,71628,'1994-09-23','1995-09-23'),(59441,75785,'1995-09-23','1996-09-22'),(59441,79705,'1996-09-22','1997-09-22'),(59441,82718,'1997-09-22','1998-09-22'),(59441,85612,'1998-09-22','1999-09-22'),(59441,88790,'1999-09-22','2000-09-21'),(59441,89708,'2000-09-21','2001-09-21'),(59441,93183,'2001-09-21','9999-01-01'),(59442,95727,'1988-04-30','1989-04-30'),(59442,98744,'1989-04-30','1990-04-30'),(59442,98316,'1990-04-30','1991-04-30'),(59442,99637,'1991-04-30','1992-04-29'),(59442,100298,'1992-04-29','1993-04-29'),(59442,100840,'1993-04-29','1994-04-29'),(59442,102463,'1994-04-29','1995-04-29'),(59442,105013,'1995-04-29','1996-04-28'),(59442,106515,'1996-04-28','1997-04-28'),(59442,108917,'1997-04-28','1998-04-28'),(59442,111738,'1998-04-28','1999-04-28'),(59442,112590,'1999-04-28','2000-04-27'),(59442,114467,'2000-04-27','2001-04-27'),(59442,116882,'2001-04-27','2002-04-27'),(59442,120858,'2002-04-27','9999-01-01'),(59443,43594,'1986-04-12','1987-04-12'),(59443,45297,'1987-04-12','1988-04-11'),(59443,45688,'1988-04-11','1989-04-11'),(59443,45747,'1989-04-11','1990-04-11'),(59443,47774,'1990-04-11','1991-04-11'),(59443,51941,'1991-04-11','1992-04-10'),(59443,53723,'1992-04-10','1993-04-10'),(59443,57007,'1993-04-10','1994-04-10'),(59443,57096,'1994-04-10','1995-04-10'),(59443,60087,'1995-04-10','1996-04-09'),(59443,62071,'1996-04-09','1997-04-09'),(59443,61985,'1997-04-09','1998-04-09'),(59443,63308,'1998-04-09','1999-04-09'),(59443,64376,'1999-04-09','2000-04-08'),(59443,66153,'2000-04-08','2001-04-08'),(59443,67299,'2001-04-08','2002-04-08'),(59443,69686,'2002-04-08','9999-01-01'),(59444,59807,'1993-01-28','1994-01-28'),(59444,59915,'1994-01-28','1995-01-28'),(59444,63537,'1995-01-28','1996-01-28'),(59444,67004,'1996-01-28','1997-01-27'),(59444,67539,'1997-01-27','1998-01-27'),(59444,71557,'1998-01-27','1999-01-27'),(59444,73101,'1999-01-27','2000-01-27'),(59444,75112,'2000-01-27','2001-01-26'),(59444,77030,'2001-01-26','2002-01-26'),(59444,79591,'2002-01-26','9999-01-01'),(59445,97819,'1985-12-14','1986-12-14'),(59445,99642,'1986-12-14','1987-12-14'),(59445,103692,'1987-12-14','1988-12-13'),(59445,105987,'1988-12-13','1989-12-13'),(59445,108264,'1989-12-13','1990-12-13'),(59445,111190,'1990-12-13','1991-12-13'),(59445,111986,'1991-12-13','1992-12-12'),(59445,112107,'1992-12-12','1993-12-12'),(59445,114681,'1993-12-12','1994-12-12'),(59445,115941,'1994-12-12','1995-12-12'),(59445,120122,'1995-12-12','1996-12-11'),(59445,121093,'1996-12-11','1997-12-11'),(59445,123192,'1997-12-11','1998-12-11'),(59445,123525,'1998-12-11','1999-12-11'),(59445,126118,'1999-12-11','2000-12-10'),(59445,127452,'2000-12-10','2001-12-10'),(59445,131694,'2001-12-10','9999-01-01'),(59446,72334,'1987-01-16','1988-01-16'),(59446,76693,'1988-01-16','1989-01-15'),(59446,77541,'1989-01-15','1990-01-15'),(59446,81616,'1990-01-15','1991-01-15'),(59446,82276,'1991-01-15','1992-01-15'),(59446,85955,'1992-01-15','1993-01-14'),(59446,85719,'1993-01-14','1994-01-14'),(59446,88038,'1994-01-14','1995-01-14'),(59446,91252,'1995-01-14','1996-01-14'),(59446,94368,'1996-01-14','1997-01-13'),(59446,94234,'1997-01-13','1998-01-13'),(59446,97259,'1998-01-13','1999-01-04'),(59447,48995,'1993-03-14','1994-03-14'),(59447,51630,'1994-03-14','1995-03-14'),(59447,52662,'1995-03-14','1996-03-13'),(59447,54293,'1996-03-13','1997-03-13'),(59447,55601,'1997-03-13','1998-03-13'),(59447,57066,'1998-03-13','1999-03-13'),(59447,58011,'1999-03-13','2000-03-12'),(59447,59651,'2000-03-12','2001-03-12'),(59447,61070,'2001-03-12','2002-03-12'),(59447,60693,'2002-03-12','9999-01-01'),(59448,40000,'1988-05-31','1989-05-31'),(59448,44444,'1989-05-31','1990-05-31'),(59448,44175,'1990-05-31','1991-05-31'),(59448,44523,'1991-05-31','1992-05-30'),(59448,47485,'1992-05-30','1993-05-30'),(59448,51147,'1993-05-30','1994-05-30'),(59448,53123,'1994-05-30','1995-05-30'),(59448,53337,'1995-05-30','1996-05-29'),(59448,57144,'1996-05-29','1997-05-29'),(59448,60799,'1997-05-29','1998-05-29'),(59448,63688,'1998-05-29','1999-05-29'),(59448,64658,'1999-05-29','2000-05-28'),(59448,66924,'2000-05-28','2001-05-28'),(59448,66837,'2001-05-28','2002-05-28'),(59448,69617,'2002-05-28','9999-01-01'),(59449,53658,'1987-01-25','1988-01-25'),(59449,54104,'1988-01-25','1989-01-24'),(59449,57678,'1989-01-24','1990-01-24'),(59449,61329,'1990-01-24','1991-01-24'),(59449,63907,'1991-01-24','1992-01-24'),(59449,68349,'1992-01-24','1993-01-23'),(59449,72717,'1993-01-23','1994-01-23'),(59449,75371,'1994-01-23','1995-01-23'),(59449,79144,'1995-01-23','1996-01-23'),(59449,79537,'1996-01-23','1997-01-22'),(59449,79509,'1997-01-22','1998-01-22'),(59449,82773,'1998-01-22','1999-01-22'),(59449,83100,'1999-01-22','2000-01-22'),(59449,87225,'2000-01-22','2001-01-21'),(59449,87561,'2001-01-21','2002-01-21'),(59449,92041,'2002-01-21','9999-01-01'),(59450,40000,'1987-01-24','1988-01-24'),(59450,42578,'1988-01-24','1989-01-23'),(59450,42907,'1989-01-23','1990-01-23'),(59450,47122,'1990-01-23','1991-01-23'),(59450,50392,'1991-01-23','1992-01-23'),(59450,50535,'1992-01-23','1993-01-22'),(59450,54252,'1993-01-22','1994-01-22'),(59450,53784,'1994-01-22','1995-01-22'),(59450,54712,'1995-01-22','1996-01-22'),(59450,56513,'1996-01-22','1997-01-21'),(59450,60758,'1997-01-21','1998-01-21'),(59450,63409,'1998-01-21','1999-01-21'),(59450,67120,'1999-01-21','2000-01-21'),(59450,67323,'2000-01-21','2001-01-20'),(59450,68705,'2001-01-20','2002-01-20'),(59450,69186,'2002-01-20','9999-01-01'),(59451,40000,'1989-04-21','1990-04-21'),(59451,42053,'1990-04-21','1991-04-21'),(59451,45000,'1991-04-21','1992-04-20'),(59451,49217,'1992-04-20','1993-04-20'),(59451,51070,'1993-04-20','1994-04-20'),(59451,52448,'1994-04-20','1995-04-20'),(59451,56744,'1995-04-20','1995-12-29'),(59452,50237,'1992-02-07','1993-02-06'),(59452,51287,'1993-02-06','1994-02-06'),(59452,54977,'1994-02-06','1995-02-06'),(59452,58848,'1995-02-06','1996-02-06'),(59452,62170,'1996-02-06','1997-02-05'),(59452,66434,'1997-02-05','1998-02-05'),(59452,69227,'1998-02-05','1999-02-05'),(59452,68892,'1999-02-05','2000-02-05'),(59452,68650,'2000-02-05','2001-02-04'),(59452,72054,'2001-02-04','2002-02-04'),(59452,73006,'2002-02-04','9999-01-01'),(59453,83308,'1996-06-22','1997-06-22'),(59453,85803,'1997-06-22','1998-06-22'),(59453,89045,'1998-06-22','1999-06-22'),(59453,90946,'1999-06-22','2000-06-21'),(59453,95179,'2000-06-21','2001-06-21'),(59453,99456,'2001-06-21','2002-06-21'),(59453,99326,'2002-06-21','9999-01-01'),(59454,64346,'1994-05-12','1995-05-12'),(59454,64660,'1995-05-12','1996-05-11'),(59454,66605,'1996-05-11','1997-05-11'),(59454,66671,'1997-05-11','1998-05-11'),(59454,68873,'1998-05-11','1999-05-11'),(59454,70599,'1999-05-11','2000-05-10'),(59454,72397,'2000-05-10','2001-05-10'),(59454,76844,'2001-05-10','2002-05-10'),(59454,76836,'2002-05-10','9999-01-01'),(59455,48685,'1985-08-14','1986-08-14'),(59455,51444,'1986-08-14','1987-08-14'),(59455,51633,'1987-08-14','1988-08-13'),(59455,54414,'1988-08-13','1989-08-13'),(59455,58242,'1989-08-13','1990-08-13'),(59455,59961,'1990-08-13','1991-08-13'),(59455,60345,'1991-08-13','1992-08-12'),(59455,61018,'1992-08-12','1993-08-12'),(59455,63909,'1993-08-12','1994-08-12'),(59455,67389,'1994-08-12','1995-08-12'),(59455,69021,'1995-08-12','1996-08-11'),(59455,71643,'1996-08-11','1997-08-11'),(59455,72407,'1997-08-11','1998-08-11'),(59455,76552,'1998-08-11','1999-08-11'),(59455,80376,'1999-08-11','2000-08-10'),(59455,81530,'2000-08-10','2001-08-10'),(59455,81540,'2001-08-10','9999-01-01'),(59456,40000,'1994-05-07','1995-05-07'),(59456,41900,'1995-05-07','1996-05-06'),(59456,42351,'1996-05-06','1997-05-06'),(59456,42960,'1997-05-06','1998-05-06'),(59456,44792,'1998-05-06','1999-05-06'),(59456,48981,'1999-05-06','2000-05-05'),(59456,50984,'2000-05-05','2001-05-05'),(59456,51366,'2001-05-05','2002-05-05'),(59456,53042,'2002-05-05','9999-01-01'),(59457,60926,'1996-01-23','1997-01-22'),(59457,61011,'1997-01-22','1998-01-22'),(59457,63849,'1998-01-22','1999-01-22'),(59457,64514,'1999-01-22','2000-01-22'),(59457,64600,'2000-01-22','2001-01-21'),(59457,65327,'2001-01-21','2002-01-21'),(59457,67172,'2002-01-21','9999-01-01'),(59458,80171,'1985-07-11','1986-07-11'),(59458,79776,'1986-07-11','1987-07-11'),(59458,80240,'1987-07-11','1988-07-10'),(59458,79983,'1988-07-10','1989-06-04'),(59459,73211,'1989-05-23','1990-05-23'),(59459,74055,'1990-05-23','1991-05-23'),(59459,78471,'1991-05-23','1992-05-22'),(59459,80094,'1992-05-22','1993-05-22'),(59459,79986,'1993-05-22','1994-05-22'),(59459,79817,'1994-05-22','1995-05-22'),(59459,79933,'1995-05-22','1996-05-21'),(59459,83167,'1996-05-21','1997-05-21'),(59459,84727,'1997-05-21','1998-05-21'),(59459,84292,'1998-05-21','1999-05-21'),(59459,87811,'1999-05-21','2000-05-20'),(59459,89077,'2000-05-20','2001-05-20'),(59459,92374,'2001-05-20','2002-05-20'),(59459,92371,'2002-05-20','9999-01-01'),(59460,40000,'1994-12-12','1995-12-12'),(59460,41570,'1995-12-12','1996-12-11'),(59460,45126,'1996-12-11','1997-12-11'),(59460,49491,'1997-12-11','1998-12-11'),(59460,51729,'1998-12-11','1999-12-11'),(59460,54066,'1999-12-11','2000-12-10'),(59460,56547,'2000-12-10','2001-12-10'),(59460,60639,'2001-12-10','9999-01-01'),(59461,40000,'1987-04-20','1988-04-19'),(59461,42570,'1988-04-19','1989-04-19'),(59461,46366,'1989-04-19','1990-04-19'),(59461,48883,'1990-04-19','1991-04-19'),(59461,51802,'1991-04-19','1992-04-18'),(59461,55833,'1992-04-18','1993-04-18'),(59461,55889,'1993-04-18','1994-04-18'),(59461,56028,'1994-04-18','1995-04-18'),(59461,56254,'1995-04-18','1996-04-17'),(59461,55936,'1996-04-17','1997-04-17'),(59461,57738,'1997-04-17','1998-04-17'),(59461,59889,'1998-04-17','1999-04-17'),(59461,64210,'1999-04-17','2000-04-16'),(59461,65796,'2000-04-16','2001-04-16'),(59461,68367,'2001-04-16','2002-04-16'),(59461,69355,'2002-04-16','9999-01-01'),(59462,40000,'1999-01-09','2000-01-09'),(59462,40581,'2000-01-09','2001-01-08'),(59462,41398,'2001-01-08','2002-01-08'),(59462,41327,'2002-01-08','9999-01-01'),(59463,48738,'1991-03-22','1992-03-21'),(59463,50727,'1992-03-21','1993-03-21'),(59463,55050,'1993-03-21','1994-03-21'),(59463,56672,'1994-03-21','1995-03-21'),(59463,57391,'1995-03-21','1996-03-20'),(59463,60342,'1996-03-20','1997-03-20'),(59463,61186,'1997-03-20','1998-03-20'),(59463,63133,'1998-03-20','1999-03-20'),(59463,65510,'1999-03-20','2000-03-19'),(59463,65956,'2000-03-19','2001-03-19'),(59463,67018,'2001-03-19','2002-03-19'),(59463,70150,'2002-03-19','9999-01-01'),(59464,89944,'1990-05-23','1991-05-23'),(59464,92637,'1991-05-23','1992-05-22'),(59464,93248,'1992-05-22','1993-05-22'),(59464,95534,'1993-05-22','1994-05-22'),(59464,99038,'1994-05-22','1995-05-22'),(59464,102569,'1995-05-22','1996-05-21'),(59464,106617,'1996-05-21','1997-05-21'),(59464,106601,'1997-05-21','1998-05-21'),(59464,110593,'1998-05-21','1999-05-21'),(59464,110320,'1999-05-21','2000-05-20'),(59464,110814,'2000-05-20','2001-05-20'),(59464,113650,'2001-05-20','2002-05-20'),(59464,117279,'2002-05-20','9999-01-01'),(59465,86800,'1985-02-28','1986-02-28'),(59465,89631,'1986-02-28','1987-02-28'),(59465,93369,'1987-02-28','1988-02-28'),(59465,93343,'1988-02-28','1989-02-27'),(59465,97360,'1989-02-27','1990-02-27'),(59465,97735,'1990-02-27','1991-02-27'),(59465,98746,'1991-02-27','1992-02-27'),(59465,99834,'1992-02-27','1993-02-26'),(59465,104205,'1993-02-26','1994-02-26'),(59465,104309,'1994-02-26','1995-02-26'),(59465,108058,'1995-02-26','1996-02-26'),(59465,110021,'1996-02-26','1997-01-21'),(59466,40000,'1995-09-13','1996-09-12'),(59466,42789,'1996-09-12','1997-09-12'),(59466,42746,'1997-09-12','1998-09-12'),(59466,45937,'1998-09-12','1999-09-12'),(59466,46074,'1999-09-12','2000-09-11'),(59466,45841,'2000-09-11','2001-09-11'),(59466,49439,'2001-09-11','9999-01-01'),(59467,52059,'1993-05-07','1994-05-07'),(59467,51824,'1994-05-07','1995-05-07'),(59467,54359,'1995-05-07','1996-05-06'),(59467,56134,'1996-05-06','1997-05-06'),(59467,59173,'1997-05-06','1998-05-06'),(59467,58712,'1998-05-06','1999-05-06'),(59467,63112,'1999-05-06','2000-05-05'),(59467,64068,'2000-05-05','2001-05-05'),(59467,68225,'2001-05-05','2002-05-05'),(59467,72616,'2002-05-05','9999-01-01'),(59468,40000,'1993-01-17','1994-01-17'),(59468,41304,'1994-01-17','1995-01-17'),(59468,42861,'1995-01-17','1996-01-17'),(59468,45846,'1996-01-17','1997-01-16'),(59468,45497,'1997-01-16','1998-01-16'),(59468,49298,'1998-01-16','1999-01-16'),(59468,49092,'1999-01-16','2000-01-16'),(59468,49337,'2000-01-16','2001-01-15'),(59468,53471,'2001-01-15','2002-01-15'),(59468,55543,'2002-01-15','9999-01-01'),(59469,40000,'1993-02-24','1994-02-24'),(59469,41229,'1994-02-24','1995-02-24'),(59469,45171,'1995-02-24','1996-02-24'),(59469,47623,'1996-02-24','1997-02-23'),(59469,48597,'1997-02-23','1998-02-23'),(59469,52196,'1998-02-23','1999-02-23'),(59469,51982,'1999-02-23','2000-02-23'),(59469,55397,'2000-02-23','2001-02-22'),(59469,59444,'2001-02-22','2002-02-22'),(59469,62690,'2002-02-22','9999-01-01'),(59470,55564,'1987-02-11','1988-02-11'),(59470,57395,'1988-02-11','1989-02-10'),(59470,58554,'1989-02-10','1990-02-10'),(59470,61926,'1990-02-10','1991-02-10'),(59470,61916,'1991-02-10','1992-02-10'),(59470,62930,'1992-02-10','1993-02-09'),(59470,65259,'1993-02-09','1994-02-09'),(59470,65899,'1994-02-09','1995-02-09'),(59470,69179,'1995-02-09','1996-02-09'),(59470,71357,'1996-02-09','1997-02-08'),(59470,74689,'1997-02-08','1998-02-08'),(59470,78132,'1998-02-08','1999-02-08'),(59470,80103,'1999-02-08','2000-02-08'),(59470,80905,'2000-02-08','2001-02-07'),(59470,82049,'2001-02-07','2002-02-07'),(59470,81648,'2002-02-07','9999-01-01'),(59471,54422,'1987-01-22','1988-01-22'),(59471,55318,'1988-01-22','1989-01-21'),(59471,59176,'1989-01-21','1990-01-21'),(59471,58823,'1990-01-21','1991-01-21'),(59471,60058,'1991-01-21','1992-01-21'),(59471,59761,'1992-01-21','1993-01-20'),(59471,59924,'1993-01-20','1994-01-20'),(59471,60723,'1994-01-20','1995-01-20'),(59471,60239,'1995-01-20','1996-01-20'),(59471,63324,'1996-01-20','1997-01-19'),(59471,67430,'1997-01-19','1998-01-19'),(59471,68644,'1998-01-19','1999-01-19'),(59471,68757,'1999-01-19','2000-01-19'),(59471,70380,'2000-01-19','2001-01-18'),(59471,73283,'2001-01-18','2002-01-18'),(59471,73131,'2002-01-18','9999-01-01'),(59472,53000,'1999-10-18','2000-10-17'),(59472,56966,'2000-10-17','2001-10-17'),(59472,60919,'2001-10-17','9999-01-01'),(59473,40000,'1994-10-25','1995-10-25'),(59473,41348,'1995-10-25','1996-10-24'),(59473,42956,'1996-10-24','1997-10-24'),(59473,45410,'1997-10-24','1998-10-24'),(59473,49260,'1998-10-24','1999-10-24'),(59473,48862,'1999-10-24','2000-10-23'),(59473,48498,'2000-10-23','2001-10-23'),(59473,49298,'2001-10-23','9999-01-01'),(59474,66657,'1997-02-11','1998-02-11'),(59474,66795,'1998-02-11','1999-02-11'),(59474,70506,'1999-02-11','1999-05-25'),(59475,47919,'1990-10-14','1991-10-14'),(59475,48836,'1991-10-14','1992-10-13'),(59475,52314,'1992-10-13','1993-10-13'),(59475,55362,'1993-10-13','1994-10-13'),(59475,55773,'1994-10-13','1995-10-13'),(59475,56421,'1995-10-13','1996-10-12'),(59475,56781,'1996-10-12','1997-10-12'),(59475,59508,'1997-10-12','1998-10-12'),(59475,61776,'1998-10-12','1999-10-12'),(59475,62247,'1999-10-12','2000-10-11'),(59475,64855,'2000-10-11','2001-10-11'),(59475,69027,'2001-10-11','9999-01-01'),(59476,46391,'1999-06-19','2000-06-18'),(59476,47733,'2000-06-18','2001-06-18'),(59476,52053,'2001-06-18','2002-06-18'),(59476,54690,'2002-06-18','9999-01-01'),(59477,65282,'1995-05-20','1996-05-19'),(59477,68024,'1996-05-19','1997-05-19'),(59477,72407,'1997-05-19','1998-05-19'),(59477,75491,'1998-05-19','1999-05-19'),(59477,78482,'1999-05-19','2000-05-18'),(59477,79252,'2000-05-18','2001-05-18'),(59477,79295,'2001-05-18','2002-05-18'),(59477,80042,'2002-05-18','9999-01-01'),(59478,81006,'1997-08-26','1998-08-26'),(59478,80654,'1998-08-26','1999-08-26'),(59478,84154,'1999-08-26','2000-08-25'),(59478,87851,'2000-08-25','2001-08-25'),(59478,87783,'2001-08-25','9999-01-01'),(59479,54564,'1997-02-14','1998-02-14'),(59479,55668,'1998-02-14','1999-02-14'),(59479,57441,'1999-02-14','2000-02-14'),(59479,60670,'2000-02-14','2001-02-13'),(59479,64737,'2001-02-13','2002-02-13'),(59479,65277,'2002-02-13','9999-01-01'),(59480,72835,'1996-06-11','1997-06-11'),(59480,77207,'1997-06-11','1998-06-11'),(59480,76834,'1998-06-11','1999-06-11'),(59480,78268,'1999-06-11','2000-06-10'),(59480,77821,'2000-06-10','2001-06-10'),(59480,77768,'2001-06-10','2002-06-10'),(59480,82018,'2002-06-10','9999-01-01'),(59481,41678,'1985-08-08','1986-08-08'),(59481,45172,'1986-08-08','1987-08-08'),(59481,48362,'1987-08-08','1988-08-07'),(59481,50141,'1988-08-07','1989-08-07'),(59481,50575,'1989-08-07','1990-08-07'),(59481,51316,'1990-08-07','1991-08-07'),(59481,53804,'1991-08-07','1992-08-06'),(59481,57227,'1992-08-06','1993-08-06'),(59481,57721,'1993-08-06','1994-08-06'),(59481,61956,'1994-08-06','1995-08-06'),(59481,64298,'1995-08-06','1996-08-05'),(59481,68735,'1996-08-05','1997-08-05'),(59481,68934,'1997-08-05','1998-08-05'),(59481,68643,'1998-08-05','1999-08-05'),(59481,72903,'1999-08-05','2000-08-04'),(59481,75903,'2000-08-04','2001-08-04'),(59481,77491,'2001-08-04','2002-01-16'),(59482,40000,'1989-05-02','1990-05-02'),(59482,43785,'1990-05-02','1991-05-02'),(59482,44301,'1991-05-02','1992-05-01'),(59482,45490,'1992-05-01','1993-05-01'),(59482,46780,'1993-05-01','1994-05-01'),(59482,50229,'1994-05-01','1995-05-01'),(59482,53463,'1995-05-01','1996-04-30'),(59482,57588,'1996-04-30','1997-04-30'),(59482,58181,'1997-04-30','1998-04-30'),(59482,58517,'1998-04-30','1999-04-30'),(59482,62764,'1999-04-30','2000-04-29'),(59482,63701,'2000-04-29','2001-04-29'),(59482,63860,'2001-04-29','2002-04-29'),(59482,64703,'2002-04-29','9999-01-01'),(59483,59531,'1995-12-21','1996-12-20'),(59483,63405,'1996-12-20','1997-12-20'),(59483,67156,'1997-12-20','1998-12-20'),(59483,68815,'1998-12-20','1999-12-20'),(59483,70105,'1999-12-20','2000-12-19'),(59483,74488,'2000-12-19','2001-12-19'),(59483,75001,'2001-12-19','9999-01-01'),(59484,40000,'1992-09-03','1993-09-03'),(59484,40537,'1993-09-03','1994-09-03'),(59484,40149,'1994-09-03','1995-09-03'),(59484,41680,'1995-09-03','1996-09-02'),(59484,45143,'1996-09-02','1997-09-02'),(59484,48995,'1997-09-02','1998-09-02'),(59484,50105,'1998-09-02','1999-09-02'),(59484,50610,'1999-09-02','2000-09-01'),(59484,53119,'2000-09-01','2001-09-01'),(59484,57485,'2001-09-01','9999-01-01'),(59485,94461,'1993-05-12','1994-05-12'),(59485,95286,'1994-05-12','1995-05-12'),(59485,95826,'1995-05-12','1996-05-11'),(59485,97420,'1996-05-11','1997-05-11'),(59485,99509,'1997-05-11','1998-05-11'),(59485,103517,'1998-05-11','1999-05-11'),(59485,104208,'1999-05-11','2000-05-10'),(59485,105588,'2000-05-10','2001-05-10'),(59485,107642,'2001-05-10','2002-05-10'),(59485,111589,'2002-05-10','9999-01-01'),(59486,44728,'1985-10-17','1986-10-17'),(59486,47280,'1986-10-17','1987-10-17'),(59486,50489,'1987-10-17','1988-10-16'),(59486,52905,'1988-10-16','1989-10-16'),(59486,56097,'1989-10-16','1990-10-16'),(59486,60291,'1990-10-16','1991-10-16'),(59486,62666,'1991-10-16','1992-10-15'),(59486,62545,'1992-10-15','1993-10-15'),(59486,62327,'1993-10-15','1994-10-15'),(59486,65562,'1994-10-15','1995-10-15'),(59486,68735,'1995-10-15','1996-10-14'),(59486,68797,'1996-10-14','1997-10-14'),(59486,68467,'1997-10-14','1998-08-27'),(59487,70097,'1987-11-11','1988-11-10'),(59487,70854,'1988-11-10','1989-11-10'),(59487,74940,'1989-11-10','1990-11-10'),(59487,78571,'1990-11-10','1991-11-10'),(59487,78523,'1991-11-10','1992-11-09'),(59487,80241,'1992-11-09','1993-11-09'),(59487,83945,'1993-11-09','1994-11-09'),(59487,83934,'1994-11-09','1995-11-09'),(59487,83794,'1995-11-09','1996-11-08'),(59487,85412,'1996-11-08','1997-11-08'),(59487,87090,'1997-11-08','1998-11-08'),(59487,90894,'1998-11-08','1999-11-08'),(59487,93643,'1999-11-08','2000-11-07'),(59487,97108,'2000-11-07','2001-11-07'),(59487,101198,'2001-11-07','9999-01-01'),(59488,48499,'1986-01-19','1987-01-19'),(59488,49400,'1987-01-19','1988-01-19'),(59488,51859,'1988-01-19','1989-01-18'),(59488,55317,'1989-01-18','1990-01-18'),(59488,59397,'1990-01-18','1991-01-18'),(59488,63356,'1991-01-18','1992-01-18'),(59488,64835,'1992-01-18','1993-01-17'),(59488,68270,'1993-01-17','1994-01-17'),(59488,69781,'1994-01-17','1995-01-17'),(59488,69670,'1995-01-17','1996-01-17'),(59488,71032,'1996-01-17','1997-01-16'),(59488,73847,'1997-01-16','1998-01-16'),(59488,73565,'1998-01-16','1999-01-16'),(59488,73612,'1999-01-16','2000-01-16'),(59488,76284,'2000-01-16','2001-01-15'),(59488,78975,'2001-01-15','2002-01-15'),(59488,82095,'2002-01-15','9999-01-01'),(59489,40000,'1997-07-05','1998-07-05'),(59489,41211,'1998-07-05','1999-07-05'),(59489,43776,'1999-07-05','2000-07-04'),(59489,43513,'2000-07-04','2001-07-04'),(59489,45080,'2001-07-04','2002-07-04'),(59489,44877,'2002-07-04','9999-01-01'),(59490,48797,'1993-03-02','1994-03-02'),(59490,51559,'1994-03-02','1995-03-02'),(59490,54403,'1995-03-02','1996-03-01'),(59490,55234,'1996-03-01','1997-03-01'),(59490,59120,'1997-03-01','1998-03-01'),(59490,63449,'1998-03-01','1999-03-01'),(59490,64133,'1999-03-01','2000-02-29'),(59490,67710,'2000-02-29','2001-02-28'),(59490,70221,'2001-02-28','2002-02-28'),(59490,73319,'2002-02-28','9999-01-01'),(59491,61094,'1990-11-24','1991-11-24'),(59491,65087,'1991-11-24','1992-11-23'),(59491,66550,'1992-11-23','1993-11-23'),(59491,70609,'1993-11-23','1994-11-23'),(59491,71686,'1994-11-23','1995-11-23'),(59491,73653,'1995-11-23','1996-11-22'),(59491,75437,'1996-11-22','1997-11-22'),(59491,76245,'1997-11-22','1998-11-22'),(59491,80653,'1998-11-22','1999-11-22'),(59491,83687,'1999-11-22','2000-11-21'),(59491,84885,'2000-11-21','2001-11-21'),(59491,89245,'2001-11-21','9999-01-01'),(59492,92701,'1995-11-19','1996-11-18'),(59492,95462,'1996-11-18','1997-11-18'),(59492,96682,'1997-11-18','1998-11-18'),(59492,96325,'1998-11-18','1999-11-18'),(59492,98531,'1999-11-18','2000-11-17'),(59492,101608,'2000-11-17','2001-11-17'),(59492,102095,'2001-11-17','9999-01-01'),(59493,51188,'1992-01-06','1993-01-05'),(59493,55685,'1993-01-05','1994-01-05'),(59493,59392,'1994-01-05','1995-01-05'),(59493,62095,'1995-01-05','1996-01-05'),(59493,62783,'1996-01-05','1997-01-04'),(59493,66182,'1997-01-04','1998-01-04'),(59493,65752,'1998-01-04','1999-01-04'),(59493,68593,'1999-01-04','2000-01-04'),(59493,68852,'2000-01-04','2001-01-03'),(59493,72783,'2001-01-03','2002-01-03'),(59493,75029,'2002-01-03','9999-01-01'),(59494,71342,'1997-05-10','1998-05-10'),(59494,74454,'1998-05-10','1999-05-10'),(59494,76816,'1999-05-10','2000-05-09'),(59494,76344,'2000-05-09','2001-05-09'),(59494,77135,'2001-05-09','2002-05-09'),(59494,78913,'2002-05-09','9999-01-01'),(59495,44012,'1996-11-21','1997-11-21'),(59495,46966,'1997-11-21','1998-11-21'),(59495,50531,'1998-11-21','1999-11-21'),(59495,52940,'1999-11-21','2000-11-20'),(59495,56765,'2000-11-20','2001-08-15'),(59496,51888,'1989-10-11','1990-10-11'),(59496,53083,'1990-10-11','1991-10-11'),(59496,55650,'1991-10-11','1992-10-10'),(59496,59922,'1992-10-10','1993-10-10'),(59496,60622,'1993-10-10','1994-10-10'),(59496,60265,'1994-10-10','1995-10-10'),(59496,60132,'1995-10-10','1996-10-09'),(59496,63413,'1996-10-09','1997-10-09'),(59496,64351,'1997-10-09','1998-10-09'),(59496,68314,'1998-10-09','1999-10-09'),(59496,71188,'1999-10-09','2000-10-08'),(59496,74228,'2000-10-08','2001-10-08'),(59496,74531,'2001-10-08','9999-01-01'),(59497,56463,'1987-10-29','1988-10-28'),(59497,60700,'1988-10-28','1989-10-28'),(59497,60971,'1989-10-28','1990-10-28'),(59497,62710,'1990-10-28','1991-10-28'),(59497,66091,'1991-10-28','1992-10-27'),(59497,68592,'1992-10-27','1993-10-27'),(59497,68714,'1993-10-27','1994-10-27'),(59497,70295,'1994-10-27','1995-10-27'),(59497,70999,'1995-10-27','1996-10-26'),(59497,74859,'1996-10-26','1997-10-26'),(59497,75717,'1997-10-26','1998-10-26'),(59497,75780,'1998-10-26','1999-10-26'),(59497,77415,'1999-10-26','2000-10-25'),(59497,78777,'2000-10-25','2001-10-25'),(59497,78345,'2001-10-25','9999-01-01'),(59498,58677,'1991-11-01','1992-10-31'),(59498,59407,'1992-10-31','1993-10-31'),(59498,62620,'1993-10-31','1994-10-31'),(59498,65471,'1994-10-31','1995-10-31'),(59498,66275,'1995-10-31','1996-10-30'),(59498,67264,'1996-10-30','1997-10-30'),(59498,71350,'1997-10-30','1998-10-30'),(59498,72503,'1998-10-30','1999-10-30'),(59498,76924,'1999-10-30','2000-10-29'),(59498,79104,'2000-10-29','2001-10-29'),(59498,79568,'2001-10-29','9999-01-01'),(59499,62869,'1991-12-08','1992-12-07'),(59499,65185,'1992-12-07','1993-12-07'),(59499,67724,'1993-12-07','1994-12-07'),(59499,70119,'1994-12-07','1995-12-07'),(59499,72889,'1995-12-07','1996-12-06'),(59499,72962,'1996-12-06','1997-12-06'),(59499,76795,'1997-12-06','1998-12-06'),(59499,77260,'1998-12-06','1999-12-06'),(59499,79521,'1999-12-06','2000-12-05'),(59499,82868,'2000-12-05','2001-12-05'),(59499,85645,'2001-12-05','9999-01-01'),(59500,84566,'1991-08-08','1992-08-07'),(59500,84665,'1992-08-07','1993-08-07'),(59500,86142,'1993-08-07','1994-08-07'),(59500,88563,'1994-08-07','1995-08-07'),(59500,90894,'1995-08-07','1996-08-06'),(59500,92378,'1996-08-06','1997-08-06'),(59500,93136,'1997-08-06','1998-08-06'),(59500,96455,'1998-08-06','1999-08-06'),(59500,97317,'1999-08-06','2000-08-05'),(59500,100761,'2000-08-05','2001-08-05'),(59500,101232,'2001-08-05','9999-01-01'),(59501,60304,'1993-10-29','1994-10-29'),(59501,64396,'1994-10-29','1995-10-29'),(59501,67128,'1995-10-29','1996-10-27'),(59501,70039,'1996-10-27','1997-10-27'),(59501,69868,'1997-10-27','1998-10-27'),(59501,70778,'1998-10-27','1999-10-28'),(59501,72862,'1999-10-28','2000-10-27'),(59501,72520,'2000-10-27','2001-10-27'),(59501,75817,'2001-10-27','9999-01-01'),(59502,49641,'1987-11-17','1988-11-16'),(59502,50982,'1988-11-16','1989-11-16'),(59502,51835,'1989-11-16','1990-11-16'),(59502,54880,'1990-11-16','1991-09-06'),(59503,56242,'1999-02-18','2000-02-18'),(59503,55996,'2000-02-18','2001-02-17'),(59503,57723,'2001-02-17','2002-02-17'),(59503,57630,'2002-02-17','9999-01-01'),(59504,48975,'1991-11-15','1992-11-14'),(59504,53159,'1992-11-14','1993-11-14'),(59504,55583,'1993-11-14','1994-11-14'),(59504,55896,'1994-11-14','1995-11-14'),(59504,57445,'1995-11-14','1996-11-13'),(59504,58421,'1996-11-13','1997-11-13'),(59504,57994,'1997-11-13','1998-11-13'),(59504,60686,'1998-11-13','1999-11-13'),(59504,62967,'1999-11-13','2000-11-12'),(59504,63401,'2000-11-12','2001-11-12'),(59504,65110,'2001-11-12','9999-01-01'),(59505,43139,'1992-10-02','1993-10-02'),(59505,44271,'1993-10-02','1994-10-02'),(59505,46171,'1994-10-02','1995-10-02'),(59505,48279,'1995-10-02','1996-10-01'),(59505,48990,'1996-10-01','1997-10-01'),(59505,48579,'1997-10-01','1998-10-01'),(59505,52035,'1998-10-01','1999-10-01'),(59505,55701,'1999-10-01','2000-09-30'),(59505,55627,'2000-09-30','2001-09-30'),(59505,57182,'2001-09-30','9999-01-01'),(59506,54561,'1987-02-08','1988-02-08'),(59506,58139,'1988-02-08','1989-02-07'),(59506,62535,'1989-02-07','1990-02-07'),(59506,64314,'1990-02-07','1991-02-07'),(59506,67703,'1991-02-07','1992-02-07'),(59506,71687,'1992-02-07','1993-02-06'),(59506,71662,'1993-02-06','1993-07-29'),(59507,46933,'1986-03-13','1987-03-13'),(59507,47769,'1987-03-13','1988-03-12'),(59507,49232,'1988-03-12','1989-03-12'),(59507,51949,'1989-03-12','1990-03-12'),(59507,53814,'1990-03-12','1991-03-12'),(59507,54421,'1991-03-12','1992-03-11'),(59507,56704,'1992-03-11','1993-03-11'),(59507,59540,'1993-03-11','1994-03-11'),(59507,62097,'1994-03-11','1995-03-11'),(59507,63644,'1995-03-11','1996-03-10'),(59507,64353,'1996-03-10','1997-03-10'),(59507,66157,'1997-03-10','1998-03-10'),(59507,69414,'1998-03-10','1999-03-10'),(59507,70336,'1999-03-10','2000-03-09'),(59507,72883,'2000-03-09','2001-03-09'),(59507,74671,'2001-03-09','2002-03-09'),(59507,78418,'2002-03-09','9999-01-01'),(59508,40000,'1989-11-28','1990-11-28'),(59508,42148,'1990-11-28','1990-12-24'),(59509,52525,'1997-05-06','1998-05-06'),(59509,56619,'1998-05-06','1999-05-06'),(59509,61059,'1999-05-06','2000-05-05'),(59509,60930,'2000-05-05','2001-05-05'),(59509,63181,'2001-05-05','2002-05-05'),(59509,65810,'2002-05-05','9999-01-01'),(59510,54031,'1988-01-14','1989-01-13'),(59510,57569,'1989-01-13','1990-01-13'),(59510,60074,'1990-01-13','1991-01-13'),(59510,60929,'1991-01-13','1992-01-13'),(59510,64420,'1992-01-13','1993-01-12'),(59510,64388,'1993-01-12','1994-01-12'),(59510,67333,'1994-01-12','1995-01-12'),(59510,70265,'1995-01-12','1996-01-12'),(59510,71386,'1996-01-12','1997-01-11'),(59510,72585,'1997-01-11','1998-01-11'),(59510,75915,'1998-01-11','1999-01-11'),(59510,76077,'1999-01-11','2000-01-11'),(59510,79454,'2000-01-11','2001-01-10'),(59510,80765,'2001-01-10','2002-01-10'),(59510,82910,'2002-01-10','9999-01-01'),(59511,43451,'1993-05-14','1994-05-14'),(59511,45787,'1994-05-14','1995-05-14'),(59511,46283,'1995-05-14','1996-05-13'),(59511,49385,'1996-05-13','1997-05-13'),(59511,53179,'1997-05-13','1998-05-13'),(59511,53905,'1998-05-13','1999-05-13'),(59511,56219,'1999-05-13','2000-05-12'),(59511,56763,'2000-05-12','2001-05-12'),(59511,59777,'2001-05-12','2002-05-12'),(59511,59445,'2002-05-12','9999-01-01'),(59512,66874,'1991-08-16','1992-08-15'),(59512,66630,'1992-08-15','1993-08-15'),(59512,69729,'1993-08-15','1994-02-14'),(59513,40000,'1986-10-02','1987-10-02'),(59513,44160,'1987-10-02','1988-10-01'),(59513,45146,'1988-10-01','1989-10-01'),(59513,49266,'1989-10-01','1990-10-01'),(59513,52287,'1990-10-01','1991-10-01'),(59513,54727,'1991-10-01','1992-09-30'),(59513,57684,'1992-09-30','1993-09-30'),(59513,58084,'1993-09-30','1994-09-30'),(59513,60852,'1994-09-30','1995-09-30'),(59513,64649,'1995-09-30','1996-09-29'),(59513,66392,'1996-09-29','1997-09-29'),(59513,70165,'1997-09-29','1998-09-29'),(59513,72257,'1998-09-29','1999-09-29'),(59513,74747,'1999-09-29','2000-09-28'),(59513,77849,'2000-09-28','2001-09-28'),(59513,79171,'2001-09-28','9999-01-01'),(59514,62208,'1989-03-19','1990-03-19'),(59514,65425,'1990-03-19','1991-03-19'),(59514,65751,'1991-03-19','1992-03-18'),(59514,66948,'1992-03-18','1993-03-18'),(59514,71258,'1993-03-18','1994-03-18'),(59514,73975,'1994-03-18','1995-03-18'),(59514,78166,'1995-03-18','1996-03-17'),(59514,82247,'1996-03-17','1997-03-17'),(59514,81833,'1997-03-17','1998-03-17'),(59514,82234,'1998-03-17','1999-03-17'),(59514,85973,'1999-03-17','2000-03-16'),(59514,88148,'2000-03-16','2001-03-16'),(59514,90383,'2001-03-16','2002-03-16'),(59514,93908,'2002-03-16','9999-01-01'),(59515,40000,'1997-06-19','1998-06-19'),(59515,44086,'1998-06-19','1999-06-19'),(59515,45786,'1999-06-19','2000-06-18'),(59515,45955,'2000-06-18','2001-06-18'),(59515,50082,'2001-06-18','2002-06-18'),(59515,53995,'2002-06-18','9999-01-01'),(59516,40000,'1987-08-20','1988-08-19'),(59516,39541,'1988-08-19','1989-08-19'),(59516,39751,'1989-08-19','1990-08-19'),(59516,42885,'1990-08-19','1991-08-19'),(59516,45528,'1991-08-19','1992-08-18'),(59516,50003,'1992-08-18','1993-08-18'),(59516,54105,'1993-08-18','1994-08-18'),(59516,56290,'1994-08-18','1995-08-18'),(59516,57544,'1995-08-18','1996-08-17'),(59516,59573,'1996-08-17','1997-08-17'),(59516,61628,'1997-08-17','1998-08-17'),(59516,64379,'1998-08-17','1999-08-17'),(59516,64240,'1999-08-17','2000-08-16'),(59516,65766,'2000-08-16','2001-08-16'),(59516,66406,'2001-08-16','9999-01-01'),(59517,51866,'1992-12-26','1993-12-26'),(59517,54127,'1993-12-26','1994-12-26'),(59517,55531,'1994-12-26','1995-12-26'),(59517,59505,'1995-12-26','1996-12-25'),(59517,60814,'1996-12-25','1997-12-25'),(59517,64203,'1997-12-25','1998-12-25'),(59517,63849,'1998-12-25','1999-12-25'),(59517,67443,'1999-12-25','2000-12-24'),(59517,67800,'2000-12-24','2001-12-24'),(59517,68384,'2001-12-24','9999-01-01'),(59518,40000,'1986-03-03','1987-03-03'),(59518,41242,'1987-03-03','1988-03-02'),(59518,44940,'1988-03-02','1989-03-02'),(59518,45836,'1989-03-02','1990-03-02'),(59518,48060,'1990-03-02','1991-03-02'),(59518,48848,'1991-03-02','1992-03-01'),(59518,48386,'1992-03-01','1993-03-01'),(59518,50694,'1993-03-01','1994-03-01'),(59518,53145,'1994-03-01','1995-03-01'),(59518,52764,'1995-03-01','1996-02-29'),(59518,54291,'1996-02-29','1997-02-28'),(59518,56931,'1997-02-28','1998-02-28'),(59518,60838,'1998-02-28','1999-02-28'),(59518,64471,'1999-02-28','2000-02-28'),(59518,66398,'2000-02-28','2001-02-27'),(59518,66065,'2001-02-27','2002-02-27'),(59518,67145,'2002-02-27','9999-01-01'),(59519,40000,'1985-12-07','1986-12-07'),(59519,42535,'1986-12-07','1987-12-07'),(59519,44214,'1987-12-07','1988-12-06'),(59519,45881,'1988-12-06','1989-12-06'),(59519,49763,'1989-12-06','1990-12-06'),(59519,52522,'1990-12-06','1991-12-06'),(59519,54122,'1991-12-06','1992-12-05'),(59519,58579,'1992-12-05','1993-12-05'),(59519,61049,'1993-12-05','1994-12-05'),(59519,64774,'1994-12-05','1995-12-05'),(59519,68289,'1995-12-05','1996-12-04'),(59519,70246,'1996-12-04','1997-12-04'),(59519,72244,'1997-12-04','1998-12-04'),(59519,74515,'1998-12-04','1999-12-04'),(59519,76805,'1999-12-04','2000-12-03'),(59519,80105,'2000-12-03','2001-12-03'),(59519,80270,'2001-12-03','9999-01-01'),(59520,45782,'1988-09-25','1989-09-25'),(59520,48633,'1989-09-25','1990-09-25'),(59520,52516,'1990-09-25','1991-09-25'),(59520,53083,'1991-09-25','1992-09-24'),(59520,54067,'1992-09-24','1993-09-24'),(59520,55578,'1993-09-24','1994-09-24'),(59520,58274,'1994-09-24','1995-09-24'),(59520,60576,'1995-09-24','1996-09-23'),(59520,60701,'1996-09-23','1997-09-23'),(59520,60472,'1997-09-23','1998-09-23'),(59520,64034,'1998-09-23','1999-09-23'),(59520,68319,'1999-09-23','2000-09-22'),(59520,68894,'2000-09-22','2001-09-22'),(59520,69185,'2001-09-22','9999-01-01'),(59521,68276,'1987-03-14','1988-03-13'),(59521,67867,'1988-03-13','1989-03-13'),(59521,68359,'1989-03-13','1990-03-13'),(59521,70480,'1990-03-13','1991-03-13'),(59521,70044,'1991-03-13','1992-03-12'),(59521,72059,'1992-03-12','1993-03-12'),(59521,75816,'1993-03-12','1994-03-12'),(59521,80154,'1994-03-12','1995-03-12'),(59521,84131,'1995-03-12','1995-12-25'),(59522,51930,'1988-01-11','1989-01-10'),(59522,53787,'1989-01-10','1990-01-10'),(59522,56229,'1990-01-10','1991-01-10'),(59522,56561,'1991-01-10','1992-01-10'),(59522,60862,'1992-01-10','1993-01-09'),(59522,61835,'1993-01-09','1994-01-09'),(59522,63159,'1994-01-09','1995-01-09'),(59522,65676,'1995-01-09','1996-01-09'),(59522,65665,'1996-01-09','1997-01-08'),(59522,67203,'1997-01-08','1998-01-08'),(59522,69171,'1998-01-08','1999-01-08'),(59522,71228,'1999-01-08','2000-01-08'),(59522,74984,'2000-01-08','2001-01-07'),(59522,78536,'2001-01-07','2002-01-07'),(59522,78663,'2002-01-07','9999-01-01'),(59523,53261,'1990-04-23','1991-04-23'),(59523,53685,'1991-04-23','1992-04-22'),(59523,57254,'1992-04-22','1993-04-22'),(59523,61541,'1993-04-22','1994-04-22'),(59523,61601,'1994-04-22','1995-04-22'),(59523,61343,'1995-04-22','1996-04-21'),(59523,64840,'1996-04-21','1997-04-21'),(59523,66769,'1997-04-21','1998-04-21'),(59523,69983,'1998-04-21','1999-04-21'),(59523,73170,'1999-04-21','2000-04-20'),(59523,75070,'2000-04-20','2001-04-20'),(59523,77883,'2001-04-20','2002-04-20'),(59523,79318,'2002-04-20','9999-01-01'),(59524,40000,'1994-05-18','1995-05-18'),(59524,42721,'1995-05-18','1996-05-17'),(59524,42814,'1996-05-17','1997-05-17'),(59524,45599,'1997-05-17','1998-05-17'),(59524,48291,'1998-05-17','1999-05-17'),(59524,52206,'1999-05-17','2000-05-16'),(59524,54084,'2000-05-16','2001-05-16'),(59524,57286,'2001-05-16','2002-05-16'),(59524,57637,'2002-05-16','9999-01-01'),(59525,58869,'1995-09-10','1996-09-09'),(59525,60239,'1996-09-09','1997-09-09'),(59525,64616,'1997-09-09','1998-09-09'),(59525,65635,'1998-09-09','1999-09-09'),(59525,65813,'1999-09-09','2000-09-08'),(59525,69383,'2000-09-08','2001-09-08'),(59525,72545,'2001-09-08','9999-01-01'),(59526,57406,'1997-03-07','1998-03-07'),(59526,57609,'1998-03-07','1999-03-07'),(59526,60190,'1999-03-07','2000-03-06'),(59526,62770,'2000-03-06','2001-03-06'),(59526,62747,'2001-03-06','2001-05-19'),(59527,40000,'1987-02-02','1988-02-02'),(59527,43462,'1988-02-02','1989-02-01'),(59527,44550,'1989-02-01','1990-02-01'),(59527,46640,'1990-02-01','1991-02-01'),(59527,50943,'1991-02-01','1992-02-01'),(59527,54819,'1992-02-01','1993-01-31'),(59527,56516,'1993-01-31','1994-01-31'),(59527,58260,'1994-01-31','1995-01-31'),(59527,58820,'1995-01-31','1996-01-31'),(59527,59417,'1996-01-31','1997-01-30'),(59527,60928,'1997-01-30','1998-01-30'),(59527,62512,'1998-01-30','1999-01-30'),(59527,63552,'1999-01-30','2000-01-30'),(59527,64732,'2000-01-30','2001-01-29'),(59527,68780,'2001-01-29','2002-01-29'),(59527,71446,'2002-01-29','9999-01-01'),(59528,40000,'1989-12-13','1990-12-13'),(59528,40522,'1990-12-13','1991-12-13'),(59528,41016,'1991-12-13','1992-12-12'),(59528,43714,'1992-12-12','1993-12-12'),(59528,47349,'1993-12-12','1994-12-12'),(59528,49461,'1994-12-12','1995-12-12'),(59528,51851,'1995-12-12','1996-12-11'),(59528,54929,'1996-12-11','1997-12-11'),(59528,58009,'1997-12-11','1998-12-11'),(59528,58064,'1998-12-11','1999-12-11'),(59528,58545,'1999-12-11','2000-12-10'),(59528,62989,'2000-12-10','2001-12-10'),(59528,67002,'2001-12-10','9999-01-01'),(59529,49499,'1995-11-15','1996-11-14'),(59529,53634,'1996-11-14','1997-11-14'),(59529,57080,'1997-11-14','1998-11-14'),(59529,56977,'1998-11-14','1999-11-14'),(59529,56677,'1999-11-14','2000-11-13'),(59529,58489,'2000-11-13','2001-11-13'),(59529,61747,'2001-11-13','9999-01-01'),(59530,63367,'1986-10-06','1987-10-06'),(59530,63234,'1987-10-06','1988-10-05'),(59530,67590,'1988-10-05','1989-10-05'),(59530,71010,'1989-10-05','1990-10-05'),(59530,72602,'1990-10-05','1991-10-05'),(59530,75817,'1991-10-05','1992-10-04'),(59530,78791,'1992-10-04','1993-10-04'),(59530,81414,'1993-10-04','1994-10-04'),(59530,81888,'1994-10-04','1995-10-04'),(59530,82254,'1995-10-04','1996-10-03'),(59530,83858,'1996-10-03','1997-10-03'),(59530,87623,'1997-10-03','1998-10-03'),(59530,90555,'1998-10-03','1999-10-03'),(59530,93625,'1999-10-03','2000-10-02'),(59530,96602,'2000-10-02','2001-10-02'),(59530,96572,'2001-10-02','9999-01-01'),(59531,46385,'1999-09-18','2000-09-17'),(59531,49359,'2000-09-17','2001-02-25'),(59532,50000,'1990-02-18','1991-02-18'),(59532,50760,'1991-02-18','1992-02-18'),(59532,53026,'1992-02-18','1993-02-17'),(59532,53623,'1993-02-17','1994-02-17'),(59532,55382,'1994-02-17','1995-02-17'),(59532,59345,'1995-02-17','1996-02-17'),(59532,63455,'1996-02-17','1997-02-16'),(59532,67632,'1997-02-16','1997-08-05'),(59533,49540,'1992-10-08','1993-10-08'),(59533,52767,'1993-10-08','1994-10-08'),(59533,53677,'1994-10-08','1995-10-08'),(59533,53463,'1995-10-08','1996-10-07'),(59533,56483,'1996-10-07','1997-10-07'),(59533,59242,'1997-10-07','1998-10-07'),(59533,63565,'1998-10-07','1999-10-07'),(59533,66094,'1999-10-07','2000-10-06'),(59533,69619,'2000-10-06','2001-10-06'),(59533,71287,'2001-10-06','9999-01-01'),(59534,56800,'1996-01-25','1997-01-24'),(59534,58103,'1997-01-24','1997-02-28'),(59535,54359,'1989-03-26','1990-03-26'),(59535,53940,'1990-03-26','1991-03-26'),(59535,55542,'1991-03-26','1992-03-25'),(59535,59020,'1992-03-25','1993-03-25'),(59535,59446,'1993-03-25','1994-03-25'),(59535,60939,'1994-03-25','1995-03-25'),(59535,61680,'1995-03-25','1996-03-24'),(59535,61608,'1996-03-24','1997-03-24'),(59535,63012,'1997-03-24','1998-03-24'),(59535,65566,'1998-03-24','1999-03-24'),(59535,66568,'1999-03-24','2000-03-23'),(59535,67210,'2000-03-23','2001-03-23'),(59535,71376,'2001-03-23','2002-03-23'),(59535,72420,'2002-03-23','9999-01-01'),(59536,47855,'1993-07-05','1994-07-05'),(59536,48437,'1994-07-05','1995-07-05'),(59536,48651,'1995-07-05','1996-07-04'),(59536,49416,'1996-07-04','1997-07-04'),(59536,53523,'1997-07-04','1998-07-04'),(59536,56263,'1998-07-04','1999-07-04'),(59536,56476,'1999-07-04','2000-07-03'),(59536,56809,'2000-07-03','2001-07-03'),(59536,56506,'2001-07-03','2002-07-03'),(59536,60961,'2002-07-03','9999-01-01'),(59537,40000,'1987-05-23','1988-05-22'),(59537,41313,'1988-05-22','1989-05-22'),(59537,45499,'1989-05-22','1990-05-22'),(59537,47489,'1990-05-22','1991-05-22'),(59537,47216,'1991-05-22','1992-05-21'),(59537,49485,'1992-05-21','1993-05-21'),(59537,49763,'1993-05-21','1994-05-21'),(59537,51836,'1994-05-21','1995-05-21'),(59537,56127,'1995-05-21','1996-05-20'),(59537,59085,'1996-05-20','1997-05-20'),(59537,62515,'1997-05-20','1998-05-20'),(59537,65028,'1998-05-20','1999-05-20'),(59537,65376,'1999-05-20','2000-05-19'),(59537,68479,'2000-05-19','2001-05-19'),(59537,68607,'2001-05-19','2002-05-19'),(59537,71243,'2002-05-19','9999-01-01'),(59538,41231,'1988-04-07','1989-04-07'),(59538,45360,'1989-04-07','1990-04-07'),(59538,46900,'1990-04-07','1991-04-06'),(59538,51174,'1991-04-06','1992-04-06'),(59538,52097,'1992-04-06','1993-04-06'),(59538,53314,'1993-04-06','1994-04-06'),(59538,56438,'1994-04-06','1995-04-06'),(59538,59355,'1995-04-06','1996-04-04'),(59538,61344,'1996-04-04','1997-04-04'),(59538,65456,'1997-04-04','1998-04-04'),(59538,66885,'1998-04-04','1999-04-05'),(59538,70784,'1999-04-05','2000-04-04'),(59538,73798,'2000-04-04','2001-04-04'),(59538,77705,'2001-04-04','2002-04-03'),(59538,78153,'2002-04-03','9999-01-01'),(59539,82487,'1992-05-29','1993-05-29'),(59539,82801,'1993-05-29','1994-05-29'),(59539,86155,'1994-05-29','1995-05-29'),(59539,89009,'1995-05-29','1996-05-28'),(59539,91366,'1996-05-28','1997-05-28'),(59539,91277,'1997-05-28','1998-05-28'),(59539,92521,'1998-05-28','1999-05-28'),(59539,94777,'1999-05-28','2000-05-27'),(59539,96051,'2000-05-27','2001-05-27'),(59539,96864,'2001-05-27','2002-05-27'),(59539,100091,'2002-05-27','9999-01-01'),(59540,40000,'1997-12-02','1998-12-02'),(59540,40389,'1998-12-02','1999-12-02'),(59540,40017,'1999-12-02','2000-12-01'),(59540,43511,'2000-12-01','2001-12-01'),(59540,43447,'2001-12-01','9999-01-01'),(59541,40000,'1988-11-24','1989-11-24'),(59541,43074,'1989-11-24','1990-11-24'),(59541,47490,'1990-11-24','1991-11-24'),(59541,50024,'1991-11-24','1992-01-15'),(59542,40000,'1997-11-21','1998-11-21'),(59542,41326,'1998-11-21','1999-11-21'),(59542,41482,'1999-11-21','2000-11-20'),(59542,41612,'2000-11-20','2001-11-20'),(59542,42082,'2001-11-20','9999-01-01'),(59543,64979,'1990-01-04','1991-01-04'),(59543,65329,'1991-01-04','1992-01-04'),(59543,69659,'1992-01-04','1993-01-03'),(59543,73268,'1993-01-03','1994-01-03'),(59543,73323,'1994-01-03','1995-01-03'),(59543,74614,'1995-01-03','1996-01-03'),(59543,74337,'1996-01-03','1997-01-02'),(59543,77731,'1997-01-02','1998-01-02'),(59543,78020,'1998-01-02','1999-01-02'),(59543,80699,'1999-01-02','2000-01-02'),(59543,81850,'2000-01-02','2001-01-01'),(59543,84293,'2001-01-01','2002-01-01'),(59543,85172,'2002-01-01','9999-01-01'),(59544,52592,'1986-10-09','1987-10-09'),(59544,52390,'1987-10-09','1988-10-08'),(59544,53603,'1988-10-08','1989-10-08'),(59544,56790,'1989-10-08','1990-10-08'),(59544,61004,'1990-10-08','1991-10-08'),(59544,64264,'1991-10-08','1992-10-07'),(59544,65498,'1992-10-07','1993-10-07'),(59544,68539,'1993-10-07','1994-10-07'),(59544,72005,'1994-10-07','1995-10-07'),(59544,75030,'1995-10-07','1996-10-06'),(59544,78670,'1996-10-06','1997-01-16'),(59545,40000,'1993-07-10','1994-07-10'),(59545,41366,'1994-07-10','1995-07-10'),(59545,41597,'1995-07-10','1996-07-09'),(59545,43175,'1996-07-09','1997-07-09'),(59545,45641,'1997-07-09','1998-07-09'),(59545,46493,'1998-07-09','1999-07-09'),(59545,46444,'1999-07-09','2000-07-08'),(59545,47070,'2000-07-08','2001-07-08'),(59545,47676,'2001-07-08','2002-07-08'),(59545,49681,'2002-07-08','9999-01-01'),(59546,47115,'1992-08-17','1993-08-17'),(59546,50544,'1993-08-17','1994-08-17'),(59546,53382,'1994-08-17','1995-08-17'),(59546,55251,'1995-08-17','1996-08-16'),(59546,59411,'1996-08-16','1997-08-16'),(59546,62369,'1997-08-16','1998-08-16'),(59546,66031,'1998-08-16','1999-08-16'),(59546,69098,'1999-08-16','2000-08-15'),(59546,69109,'2000-08-15','2001-08-15'),(59546,71012,'2001-08-15','9999-01-01'),(59547,40000,'1989-09-06','1990-09-06'),(59547,43156,'1990-09-06','1991-09-06'),(59547,44343,'1991-09-06','1992-09-05'),(59547,47521,'1992-09-05','1993-09-05'),(59547,49669,'1993-09-05','1994-09-05'),(59547,53813,'1994-09-05','1995-06-16'),(59548,40000,'1993-08-24','1994-08-24'),(59548,43134,'1994-08-24','1995-08-24'),(59548,42858,'1995-08-24','1996-08-23'),(59548,47276,'1996-08-23','1997-08-23'),(59548,47972,'1997-08-23','1998-08-23'),(59548,48668,'1998-08-23','1999-08-23'),(59548,48516,'1999-08-23','2000-08-22'),(59548,50902,'2000-08-22','2001-08-22'),(59548,51036,'2001-08-22','9999-01-01'),(59549,71605,'1989-03-10','1990-03-10'),(59549,72708,'1990-03-10','1991-03-10'),(59549,72955,'1991-03-10','1992-03-09'),(59549,75333,'1992-03-09','1993-03-09'),(59549,77601,'1993-03-09','1994-03-09'),(59549,81669,'1994-03-09','1995-03-09'),(59549,82360,'1995-03-09','1996-03-08'),(59549,84060,'1996-03-08','1997-03-08'),(59549,85615,'1997-03-08','1998-03-08'),(59549,89794,'1998-03-08','1999-03-08'),(59549,90279,'1999-03-08','2000-03-07'),(59549,90133,'2000-03-07','2001-03-07'),(59549,91352,'2001-03-07','2002-03-07'),(59549,94736,'2002-03-07','9999-01-01'),(59550,48400,'1999-11-27','2000-11-26'),(59550,49745,'2000-11-26','2001-11-26'),(59550,53130,'2001-11-26','9999-01-01'),(59551,45540,'1992-01-03','1993-01-02'),(59551,48701,'1993-01-02','1994-01-02'),(59551,50299,'1994-01-02','1995-01-02'),(59551,53436,'1995-01-02','1996-01-02'),(59551,55132,'1996-01-02','1997-01-01'),(59551,58776,'1997-01-01','1998-01-01'),(59551,58384,'1998-01-01','1999-01-01'),(59551,61017,'1999-01-01','2000-01-01'),(59551,63955,'2000-01-01','2000-12-31'),(59551,66285,'2000-12-31','2001-12-31'),(59551,68396,'2001-12-31','9999-01-01'),(59552,44395,'1996-01-23','1997-01-22'),(59552,47515,'1997-01-22','1998-01-22'),(59552,48516,'1998-01-22','1999-01-22'),(59552,49757,'1999-01-22','2000-01-22'),(59552,49879,'2000-01-22','2001-01-21'),(59552,54159,'2001-01-21','2001-04-25'),(59553,40000,'1991-02-02','1992-02-02'),(59553,41692,'1992-02-02','1993-02-01'),(59553,42293,'1993-02-01','1994-02-01'),(59553,43314,'1994-02-01','1995-02-01'),(59553,45493,'1995-02-01','1996-02-01'),(59553,48944,'1996-02-01','1997-01-31'),(59553,49274,'1997-01-31','1998-01-31'),(59553,50418,'1998-01-31','1999-01-31'),(59553,54078,'1999-01-31','2000-01-31'),(59553,54378,'2000-01-31','2001-01-30'),(59553,58522,'2001-01-30','2002-01-30'),(59553,58774,'2002-01-30','9999-01-01'),(59554,40000,'1993-08-20','1994-08-20'),(59554,42654,'1994-08-20','1995-08-20'),(59554,44951,'1995-08-20','1996-08-19'),(59554,47823,'1996-08-19','1997-08-19'),(59554,51934,'1997-08-19','1998-08-19'),(59554,55086,'1998-08-19','1999-08-19'),(59554,56552,'1999-08-19','2000-08-18'),(59554,56127,'2000-08-18','2001-08-18'),(59554,57267,'2001-08-18','9999-01-01'),(59555,40000,'1995-05-05','1996-05-04'),(59555,39661,'1996-05-04','1997-05-04'),(59555,43659,'1997-05-04','1998-05-04'),(59555,45170,'1998-05-04','1999-05-04'),(59555,46537,'1999-05-04','2000-05-03'),(59555,47536,'2000-05-03','2001-05-03'),(59555,50110,'2001-05-03','2002-05-03'),(59555,52919,'2002-05-03','9999-01-01'),(59556,68023,'1994-03-08','1995-03-08'),(59556,68922,'1995-03-08','1996-03-07'),(59556,71073,'1996-03-07','1997-03-07'),(59556,71874,'1997-03-07','1998-03-07'),(59556,73830,'1998-03-07','1999-03-07'),(59556,76559,'1999-03-07','2000-03-06'),(59556,78330,'2000-03-06','2001-03-01'),(59557,71386,'1989-10-06','1990-10-06'),(59557,71472,'1990-10-06','1991-10-06'),(59557,71328,'1991-10-06','1992-10-05'),(59557,71328,'1992-10-05','1993-10-05'),(59557,70940,'1993-10-05','1994-10-05'),(59557,73702,'1994-10-05','1995-10-05'),(59557,75946,'1995-10-05','1996-10-04'),(59557,76713,'1996-10-04','1997-10-04'),(59557,80507,'1997-10-04','1998-10-04'),(59557,84396,'1998-10-04','1999-10-04'),(59557,84144,'1999-10-04','2000-10-03'),(59557,88022,'2000-10-03','2001-10-03'),(59557,90405,'2001-10-03','9999-01-01'),(59558,40000,'1985-03-07','1986-03-07'),(59558,42998,'1986-03-07','1986-07-28'),(59559,41976,'1989-07-27','1990-07-27'),(59559,41664,'1990-07-27','1991-07-27'),(59559,45543,'1991-07-27','1992-07-26'),(59559,47702,'1992-07-26','1993-07-26'),(59559,48647,'1993-07-26','1994-06-17'),(59560,59547,'1991-08-20','1992-08-19'),(59560,60579,'1992-08-19','1993-08-19'),(59560,64281,'1993-08-19','1994-08-19'),(59560,64108,'1994-08-19','1995-08-19'),(59560,65277,'1995-08-19','1996-08-18'),(59560,67850,'1996-08-18','1997-08-18'),(59560,70347,'1997-08-18','1998-08-18'),(59560,72525,'1998-08-18','1999-08-18'),(59560,76455,'1999-08-18','2000-08-17'),(59560,80933,'2000-08-17','2001-08-17'),(59560,83094,'2001-08-17','9999-01-01'),(59561,43230,'1994-11-02','1995-11-02'),(59561,45074,'1995-11-02','1996-11-01'),(59561,46552,'1996-11-01','1997-11-01'),(59561,46419,'1997-11-01','1998-11-01'),(59561,46419,'1998-11-01','1999-11-01'),(59561,50818,'1999-11-01','2000-10-31'),(59561,52542,'2000-10-31','2001-10-31'),(59561,53489,'2001-10-31','9999-01-01'),(59562,60441,'1995-05-14','1996-05-13'),(59562,61911,'1996-05-13','1997-05-13'),(59562,62390,'1997-05-13','1998-05-13'),(59562,65080,'1998-05-13','1999-05-13'),(59562,68626,'1999-05-13','2000-05-12'),(59562,69797,'2000-05-12','2001-05-12'),(59562,73336,'2001-05-12','2002-05-12'),(59562,73241,'2002-05-12','9999-01-01'),(59563,65689,'1996-03-03','1997-03-03'),(59563,65295,'1997-03-03','1998-03-03'),(59563,67336,'1998-03-03','1999-03-03'),(59563,66920,'1999-03-03','2000-03-02'),(59563,70884,'2000-03-02','2001-03-02'),(59563,75174,'2001-03-02','2002-03-02'),(59563,77445,'2002-03-02','9999-01-01'),(59564,81691,'1993-04-25','1994-04-25'),(59564,81644,'1994-04-25','1995-04-25'),(59564,82307,'1995-04-25','1996-04-24'),(59564,85191,'1996-04-24','1997-04-24'),(59564,86739,'1997-04-24','1998-04-24'),(59564,88549,'1998-04-24','1999-04-24'),(59564,90039,'1999-04-24','2000-04-23'),(59564,92662,'2000-04-23','2001-04-23'),(59564,95745,'2001-04-23','2002-04-23'),(59564,99247,'2002-04-23','9999-01-01'),(59565,40000,'1989-03-24','1989-07-20'),(59566,51673,'1995-11-19','1996-11-18'),(59566,54411,'1996-11-18','1997-11-18'),(59566,55276,'1997-11-18','1998-11-18'),(59566,55612,'1998-11-18','1999-11-18'),(59566,58990,'1999-11-18','2000-11-17'),(59566,61208,'2000-11-17','2001-11-17'),(59566,65011,'2001-11-17','9999-01-01'),(59567,44113,'1986-12-03','1987-12-03'),(59567,46586,'1987-12-03','1988-12-02'),(59567,47516,'1988-12-02','1989-12-02'),(59567,50834,'1989-12-02','1990-12-02'),(59567,54885,'1990-12-02','1991-12-02'),(59567,55248,'1991-12-02','1992-12-01'),(59567,58652,'1992-12-01','1993-12-01'),(59567,60852,'1993-12-01','1994-12-01'),(59567,61835,'1994-12-01','1995-12-01'),(59567,62185,'1995-12-01','1996-11-30'),(59567,66297,'1996-11-30','1997-11-30'),(59567,66308,'1997-11-30','1998-11-30'),(59567,65955,'1998-11-30','1999-11-30'),(59567,67120,'1999-11-30','2000-11-29'),(59567,67850,'2000-11-29','2001-11-29'),(59567,71151,'2001-11-29','9999-01-01'),(59568,43532,'1994-03-31','1995-03-31'),(59568,46018,'1995-03-31','1996-03-30'),(59568,46059,'1996-03-30','1997-03-06'),(59569,40000,'1995-07-01','1996-06-30'),(59569,42803,'1996-06-30','1997-06-30'),(59569,45105,'1997-06-30','1998-06-30'),(59569,47921,'1998-06-30','1999-06-30'),(59569,50437,'1999-06-30','2000-06-29'),(59569,52978,'2000-06-29','2001-06-29'),(59569,56282,'2001-06-29','2002-06-29'),(59569,56495,'2002-06-29','9999-01-01'),(59570,51083,'1998-11-26','1999-11-26'),(59570,52570,'1999-11-26','2000-11-25'),(59570,54293,'2000-11-25','2001-11-25'),(59570,57429,'2001-11-25','9999-01-01'),(59571,40000,'1990-12-31','1991-12-31'),(59571,40567,'1991-12-31','1992-12-30'),(59571,40335,'1992-12-30','1993-12-30'),(59571,40544,'1993-12-30','1994-12-30'),(59571,41239,'1994-12-30','1995-12-30'),(59571,43728,'1995-12-30','1996-12-29'),(59571,45508,'1996-12-29','1997-12-29'),(59571,48617,'1997-12-29','1998-12-29'),(59571,51133,'1998-12-29','1999-12-29'),(59571,53346,'1999-12-29','2000-12-28'),(59571,57406,'2000-12-28','2001-12-28'),(59571,61549,'2001-12-28','9999-01-01'),(59572,64892,'1989-01-24','1990-01-24'),(59572,66512,'1990-01-24','1991-01-24'),(59572,67425,'1991-01-24','1992-01-24'),(59572,68330,'1992-01-24','1993-01-23'),(59572,70433,'1993-01-23','1994-01-23'),(59572,71704,'1994-01-23','1995-01-23'),(59572,73255,'1995-01-23','1996-01-23'),(59572,74122,'1996-01-23','1997-01-22'),(59572,74734,'1997-01-22','1997-09-30'),(59573,40000,'1993-01-11','1994-01-11'),(59573,42799,'1994-01-11','1995-01-11'),(59573,44801,'1995-01-11','1996-01-11'),(59573,46569,'1996-01-11','1997-01-10'),(59573,50141,'1997-01-10','1998-01-10'),(59573,54514,'1998-01-10','1999-01-10'),(59573,56742,'1999-01-10','2000-01-10'),(59573,58324,'2000-01-10','2001-01-09'),(59573,58107,'2001-01-09','2002-01-09'),(59573,58528,'2002-01-09','9999-01-01'),(59574,47144,'1988-02-24','1989-02-23'),(59574,47818,'1989-02-23','1990-02-23'),(59574,47646,'1990-02-23','1991-02-23'),(59574,47881,'1991-02-23','1992-02-23'),(59574,52351,'1992-02-23','1993-02-22'),(59574,56281,'1993-02-22','1994-02-22'),(59574,60375,'1994-02-22','1995-02-22'),(59574,60841,'1995-02-22','1996-02-22'),(59574,62117,'1996-02-22','1997-02-21'),(59574,66003,'1997-02-21','1998-02-21'),(59574,69930,'1998-02-21','1999-02-21'),(59574,73140,'1999-02-21','2000-02-21'),(59574,75644,'2000-02-21','2001-02-20'),(59574,78987,'2001-02-20','2002-02-20'),(59574,78571,'2002-02-20','9999-01-01'),(59575,40000,'1990-08-23','1991-08-23'),(59575,43295,'1991-08-23','1992-08-22'),(59575,46946,'1992-08-22','1993-08-22'),(59575,50911,'1993-08-22','1994-08-22'),(59575,52057,'1994-08-22','1995-08-22'),(59575,54392,'1995-08-22','1996-08-21'),(59575,57968,'1996-08-21','1997-08-21'),(59575,58030,'1997-08-21','1998-08-21'),(59575,61990,'1998-08-21','1999-08-21'),(59575,62345,'1999-08-21','2000-08-20'),(59575,64112,'2000-08-20','2001-08-20'),(59575,66548,'2001-08-20','9999-01-01'),(59576,49642,'1998-10-04','1999-10-04'),(59576,49412,'1999-10-04','2000-10-03'),(59576,49300,'2000-10-03','2001-10-03'),(59576,51755,'2001-10-03','9999-01-01'),(59577,40000,'1986-11-27','1987-03-07'),(59578,40000,'1987-12-20','1988-12-19'),(59578,43855,'1988-12-19','1989-12-19'),(59578,47530,'1989-12-19','1990-12-19'),(59578,47985,'1990-12-19','1991-12-19'),(59578,51744,'1991-12-19','1992-12-18'),(59578,53147,'1992-12-18','1993-12-18'),(59578,53838,'1993-12-18','1994-12-18'),(59578,56404,'1994-12-18','1995-12-18'),(59578,60753,'1995-12-18','1996-12-17'),(59578,61732,'1996-12-17','1997-12-17'),(59578,63604,'1997-12-17','1998-12-17'),(59578,64189,'1998-12-17','1999-12-17'),(59578,68667,'1999-12-17','2000-12-16'),(59578,69452,'2000-12-16','2001-12-16'),(59578,73285,'2001-12-16','9999-01-01'),(59579,40056,'1993-03-21','1994-03-21'),(59579,42881,'1994-03-21','1995-03-21'),(59579,45755,'1995-03-21','1996-03-20'),(59579,49221,'1996-03-20','1997-03-20'),(59579,51265,'1997-03-20','1998-03-20'),(59579,51511,'1998-03-20','1999-03-20'),(59579,52158,'1999-03-20','2000-02-23'),(59580,48197,'1989-07-27','1990-07-27'),(59580,49129,'1990-07-27','1991-07-27'),(59580,51565,'1991-07-27','1992-07-26'),(59580,53534,'1992-07-26','1993-07-26'),(59580,56861,'1993-07-26','1994-07-26'),(59580,58404,'1994-07-26','1995-07-26'),(59580,61113,'1995-07-26','1996-07-25'),(59580,62792,'1996-07-25','1997-07-25'),(59580,64904,'1997-07-25','1998-07-25'),(59580,66377,'1998-07-25','1999-07-25'),(59580,70644,'1999-07-25','2000-07-24'),(59580,74213,'2000-07-24','2001-07-24'),(59580,74895,'2001-07-24','2002-07-24'),(59580,75532,'2002-07-24','9999-01-01'),(59581,40000,'1986-07-21','1987-07-21'),(59581,42754,'1987-07-21','1988-07-20'),(59581,42961,'1988-07-20','1989-07-20'),(59581,47197,'1989-07-20','1990-07-20'),(59581,50581,'1990-07-20','1991-07-20'),(59581,50697,'1991-07-20','1992-07-19'),(59581,52797,'1992-07-19','1993-07-19'),(59581,55739,'1993-07-19','1994-07-19'),(59581,56357,'1994-07-19','1995-07-19'),(59581,59808,'1995-07-19','1996-07-18'),(59581,60007,'1996-07-18','1997-07-18'),(59581,62689,'1997-07-18','1998-07-18'),(59581,65327,'1998-07-18','1999-07-18'),(59581,66448,'1999-07-18','2000-07-17'),(59581,69359,'2000-07-17','2001-07-17'),(59581,71099,'2001-07-17','2002-07-17'),(59581,72316,'2002-07-17','9999-01-01'),(59582,40000,'1994-02-05','1995-02-05'),(59582,44324,'1995-02-05','1995-03-28'),(59583,59289,'1998-03-02','1999-03-02'),(59583,62655,'1999-03-02','2000-03-01'),(59583,65786,'2000-03-01','2001-03-01'),(59583,65723,'2001-03-01','2002-03-01'),(59583,68514,'2002-03-01','9999-01-01'),(59584,40000,'1993-10-20','1994-10-20'),(59584,40862,'1994-10-20','1995-10-20'),(59584,44215,'1995-10-20','1996-10-19'),(59584,48000,'1996-10-19','1997-10-19'),(59584,49340,'1997-10-19','1998-10-19'),(59584,51753,'1998-10-19','1999-10-19'),(59584,51426,'1999-10-19','2000-10-18'),(59584,53788,'2000-10-18','2001-10-18'),(59584,53578,'2001-10-18','9999-01-01'),(59585,40000,'1999-12-06','2000-12-05'),(59585,41281,'2000-12-05','2001-12-05'),(59585,45771,'2001-12-05','9999-01-01'),(59586,54364,'1990-12-26','1991-12-26'),(59586,55204,'1991-12-26','1992-12-25'),(59586,57320,'1992-12-25','1993-12-25'),(59586,61568,'1993-12-25','1994-12-25'),(59586,63487,'1994-12-25','1995-12-25'),(59586,67460,'1995-12-25','1996-12-24'),(59586,69272,'1996-12-24','1997-12-24'),(59586,72337,'1997-12-24','1998-12-24'),(59586,75871,'1998-12-24','1999-12-24'),(59586,76919,'1999-12-24','2000-12-23'),(59586,81034,'2000-12-23','2001-12-23'),(59586,84309,'2001-12-23','9999-01-01'),(59587,88749,'1985-06-08','1986-06-08'),(59587,90831,'1986-06-08','1987-06-08'),(59587,94493,'1987-06-08','1988-06-07'),(59587,96638,'1988-06-07','1989-06-07'),(59587,96716,'1989-06-07','1990-06-07'),(59587,100818,'1990-06-07','1991-06-07'),(59587,104408,'1991-06-07','1992-06-06'),(59587,107433,'1992-06-06','1993-06-06'),(59587,108902,'1993-06-06','1994-06-06'),(59587,108466,'1994-06-06','1995-06-06'),(59587,108291,'1995-06-06','1996-06-05'),(59587,110023,'1996-06-05','1997-06-05'),(59587,113195,'1997-06-05','1998-06-05'),(59587,117287,'1998-06-05','1999-06-05'),(59587,119362,'1999-06-05','2000-06-04'),(59587,119147,'2000-06-04','2001-06-04'),(59587,122404,'2001-06-04','2002-06-04'),(59587,124210,'2002-06-04','9999-01-01'),(59588,40000,'1993-06-24','1994-06-24'),(59588,42622,'1994-06-24','1995-06-24'),(59588,45461,'1995-06-24','1996-06-23'),(59588,46931,'1996-06-23','1997-06-23'),(59588,46525,'1997-06-23','1998-06-23'),(59588,50960,'1998-06-23','1999-06-23'),(59588,51925,'1999-06-23','2000-06-22'),(59588,56342,'2000-06-22','2001-06-22'),(59588,57764,'2001-06-22','2002-06-22'),(59588,58684,'2002-06-22','9999-01-01'),(59589,40422,'1991-06-08','1992-06-07'),(59589,43056,'1992-06-07','1993-06-07'),(59589,45819,'1993-06-07','1994-06-07'),(59589,50144,'1994-06-07','1995-06-07'),(59589,51605,'1995-06-07','1996-06-06'),(59589,55059,'1996-06-06','1997-06-06'),(59589,55557,'1997-06-06','1998-06-06'),(59589,56460,'1998-06-06','1999-06-06'),(59589,58631,'1999-06-06','2000-06-05'),(59589,61915,'2000-06-05','2001-06-05'),(59589,66057,'2001-06-05','2002-06-05'),(59589,67513,'2002-06-05','9999-01-01'),(59590,58073,'1995-07-02','1996-07-01'),(59590,61006,'1996-07-01','1997-07-01'),(59590,61667,'1997-07-01','1998-07-01'),(59590,63170,'1998-07-01','1999-07-01'),(59590,65541,'1999-07-01','2000-06-30'),(59590,65362,'2000-06-30','2001-06-30'),(59590,66745,'2001-06-30','2002-06-30'),(59590,66955,'2002-06-30','9999-01-01'),(59591,40000,'1992-11-14','1993-11-14'),(59591,41018,'1993-11-14','1994-11-14'),(59591,42514,'1994-11-14','1995-11-14'),(59591,46212,'1995-11-14','1996-11-13'),(59591,47008,'1996-11-13','1997-11-13'),(59591,48221,'1997-11-13','1998-08-13'),(59592,40000,'1985-04-29','1986-04-29'),(59592,44009,'1986-04-29','1987-04-29'),(59592,44813,'1987-04-29','1988-04-28'),(59592,47330,'1988-04-28','1989-04-28'),(59592,49571,'1989-04-28','1990-04-28'),(59592,50281,'1990-04-28','1991-04-28'),(59592,52516,'1991-04-28','1992-04-27'),(59592,55026,'1992-04-27','1993-04-27'),(59592,58574,'1993-04-27','1994-04-27'),(59592,61226,'1994-04-27','1995-04-27'),(59592,65534,'1995-04-27','1996-04-26'),(59592,65583,'1996-04-26','1997-04-26'),(59592,67066,'1997-04-26','1998-04-26'),(59592,67036,'1998-04-26','1999-04-26'),(59592,68032,'1999-04-26','2000-04-25'),(59592,70949,'2000-04-25','2001-04-25'),(59592,74798,'2001-04-25','2002-04-25'),(59592,75967,'2002-04-25','9999-01-01'),(59593,58429,'1989-07-29','1990-07-29'),(59593,58902,'1990-07-29','1991-07-29'),(59593,60814,'1991-07-29','1992-07-28'),(59593,63479,'1992-07-28','1993-07-28'),(59593,63676,'1993-07-28','1994-07-28'),(59593,67776,'1994-07-28','1995-07-28'),(59593,70283,'1995-07-28','1996-07-27'),(59593,70490,'1996-07-27','1997-07-27'),(59593,70925,'1997-07-27','1998-07-27'),(59593,74736,'1998-07-27','1999-07-27'),(59593,74295,'1999-07-27','2000-07-26'),(59593,77617,'2000-07-26','2001-07-26'),(59593,78104,'2001-07-26','2002-07-26'),(59593,78808,'2002-07-26','9999-01-01'),(59594,40000,'1985-11-01','1986-11-01'),(59594,41758,'1986-11-01','1987-11-01'),(59594,42791,'1987-11-01','1988-10-31'),(59594,46526,'1988-10-31','1989-10-31'),(59594,48642,'1989-10-31','1990-10-31'),(59594,50812,'1990-10-31','1991-10-31'),(59594,51497,'1991-10-31','1992-10-30'),(59594,53647,'1992-10-30','1993-10-30'),(59594,55298,'1993-10-30','1994-10-30'),(59594,55156,'1994-10-30','1995-10-30'),(59594,58340,'1995-10-30','1996-10-29'),(59594,58140,'1996-10-29','1997-10-29'),(59594,59540,'1997-10-29','1998-10-29'),(59594,59602,'1998-10-29','1999-10-29'),(59594,63048,'1999-10-29','2000-10-28'),(59594,65847,'2000-10-28','2001-10-28'),(59594,68935,'2001-10-28','9999-01-01'),(59595,51453,'1988-07-08','1989-07-08'),(59595,53275,'1989-07-08','1990-07-08'),(59595,56095,'1990-07-08','1991-07-08'),(59595,56287,'1991-07-08','1992-07-07'),(59595,56280,'1992-07-07','1993-07-07'),(59595,58517,'1993-07-07','1994-07-07'),(59595,59584,'1994-07-07','1995-07-07'),(59595,64015,'1995-07-07','1996-07-06'),(59595,68270,'1996-07-06','1997-07-06'),(59595,69076,'1997-07-06','1998-07-06'),(59595,70555,'1998-07-06','1999-07-06'),(59595,71168,'1999-07-06','2000-07-05'),(59595,70807,'2000-07-05','2001-07-05'),(59595,71223,'2001-07-05','2002-07-05'),(59595,75047,'2002-07-05','9999-01-01'),(59596,73354,'1989-08-03','1990-08-03'),(59596,74015,'1990-08-03','1991-08-03'),(59596,76918,'1991-08-03','1992-08-02'),(59596,80454,'1992-08-02','1993-08-02'),(59596,81618,'1993-08-02','1994-08-02'),(59596,83550,'1994-08-02','1995-08-02'),(59596,86211,'1995-08-02','1996-08-01'),(59596,89414,'1996-08-01','1997-08-01'),(59596,92354,'1997-08-01','1998-08-01'),(59596,91911,'1998-08-01','1999-08-01'),(59596,94960,'1999-08-01','2000-07-31'),(59596,98106,'2000-07-31','2001-07-31'),(59596,101554,'2001-07-31','2002-07-31'),(59596,104531,'2002-07-31','9999-01-01'),(59597,40000,'1993-07-04','1994-07-04'),(59597,40543,'1994-07-04','1995-07-04'),(59597,40758,'1995-07-04','1996-07-03'),(59597,42229,'1996-07-03','1997-07-03'),(59597,41941,'1997-07-03','1998-07-03'),(59597,42965,'1998-07-03','1999-07-03'),(59597,42858,'1999-07-03','2000-07-02'),(59597,46721,'2000-07-02','2001-07-02'),(59597,50117,'2001-07-02','2002-07-02'),(59597,50621,'2002-07-02','9999-01-01'),(59598,50871,'1997-02-23','1997-05-03'),(59599,80404,'1989-11-27','1990-11-27'),(59599,82701,'1990-11-27','1991-11-27'),(59599,85545,'1991-11-27','1992-11-26'),(59599,89074,'1992-11-26','1993-11-26'),(59599,91101,'1993-11-26','1994-11-26'),(59599,92571,'1994-11-26','1995-11-26'),(59599,96684,'1995-11-26','1996-11-25'),(59599,97826,'1996-11-25','1997-11-25'),(59599,100708,'1997-11-25','1998-11-25'),(59599,100915,'1998-11-25','1999-11-25'),(59599,101086,'1999-11-25','2000-11-24'),(59599,103944,'2000-11-24','2001-11-24'),(59599,104572,'2001-11-24','9999-01-01'),(59600,69863,'1995-08-30','1996-08-29'),(59600,70801,'1996-08-29','1997-08-29'),(59600,71656,'1997-08-29','1998-08-29'),(59600,72024,'1998-08-29','1999-08-29'),(59600,75468,'1999-08-29','2000-08-28'),(59600,75809,'2000-08-28','2001-08-28'),(59600,76569,'2001-08-28','9999-01-01'),(59601,84116,'1995-06-08','1996-06-07'),(59601,87535,'1996-06-07','1997-06-07'),(59601,87477,'1997-06-07','1998-06-07'),(59601,88975,'1998-06-07','1999-06-07'),(59601,90058,'1999-06-07','2000-06-06'),(59601,91863,'2000-06-06','2001-06-06'),(59601,92777,'2001-06-06','2002-06-06'),(59601,95189,'2002-06-06','9999-01-01'),(59602,40000,'1987-05-04','1988-05-03'),(59602,41442,'1988-05-03','1989-05-03'),(59602,42141,'1989-05-03','1990-05-03'),(59602,42567,'1990-05-03','1991-05-03'),(59602,46144,'1991-05-03','1992-05-02'),(59602,46529,'1992-05-02','1993-05-02'),(59602,50433,'1993-05-02','1994-05-02'),(59602,51763,'1994-05-02','1995-05-02'),(59602,51917,'1995-05-02','1996-05-01'),(59602,53549,'1996-05-01','1997-05-01'),(59602,54782,'1997-05-01','1998-05-01'),(59602,55280,'1998-05-01','1999-05-01'),(59602,56280,'1999-05-01','2000-04-30'),(59602,57864,'2000-04-30','2001-04-30'),(59602,62165,'2001-04-30','2002-04-30'),(59602,64217,'2002-04-30','9999-01-01'),(59603,40000,'1991-03-30','1992-03-29'),(59603,42442,'1992-03-29','1993-03-29'),(59603,44686,'1993-03-29','1994-03-29'),(59603,49140,'1994-03-29','1995-03-29'),(59603,51588,'1995-03-29','1996-03-28'),(59603,55801,'1996-03-28','1997-03-28'),(59603,58336,'1997-03-28','1998-03-28'),(59603,60749,'1998-03-28','1999-03-28'),(59603,65246,'1999-03-28','2000-03-27'),(59603,68672,'2000-03-27','2001-03-27'),(59603,68552,'2001-03-27','2002-03-27'),(59603,70089,'2002-03-27','9999-01-01'),(59604,71063,'1994-02-23','1995-02-23'),(59604,74405,'1995-02-23','1996-02-23'),(59604,74195,'1996-02-23','1997-02-22'),(59604,77302,'1997-02-22','1998-02-22'),(59604,77498,'1998-02-22','1999-02-22'),(59604,78446,'1999-02-22','2000-02-22'),(59604,79989,'2000-02-22','2001-02-21'),(59604,81903,'2001-02-21','2002-02-21'),(59604,85817,'2002-02-21','9999-01-01'),(59605,40000,'1999-04-18','1999-08-21'),(59606,61842,'1996-11-14','1997-11-14'),(59606,63716,'1997-11-14','1998-11-14'),(59606,65449,'1998-11-14','1999-11-14'),(59606,68057,'1999-11-14','2000-11-13'),(59606,72444,'2000-11-13','2001-11-13'),(59606,74447,'2001-11-13','9999-01-01'),(59607,69008,'1985-11-06','1986-11-06'),(59607,72543,'1986-11-06','1987-11-06'),(59607,76933,'1987-11-06','1988-11-05'),(59607,77302,'1988-11-05','1989-11-05'),(59607,80675,'1989-11-05','1990-11-05'),(59607,81970,'1990-11-05','1991-11-05'),(59607,82144,'1991-11-05','1992-11-04'),(59607,81910,'1992-11-04','1993-11-04'),(59607,84417,'1993-11-04','1994-11-04'),(59607,85239,'1994-11-04','1995-11-04'),(59607,86087,'1995-11-04','1996-11-03'),(59607,89009,'1996-11-03','1997-11-03'),(59607,90433,'1997-11-03','1998-11-03'),(59607,93736,'1998-11-03','1999-11-03'),(59607,95631,'1999-11-03','2000-11-02'),(59607,99887,'2000-11-02','2001-11-02'),(59607,99930,'2001-11-02','9999-01-01'),(59608,40000,'1998-05-26','1999-05-26'),(59608,41835,'1999-05-26','2000-05-25'),(59608,43343,'2000-05-25','2001-05-25'),(59608,46238,'2001-05-25','2002-05-25'),(59608,47061,'2002-05-25','9999-01-01'),(59609,40000,'1994-06-25','1995-06-25'),(59609,43231,'1995-06-25','1996-06-24'),(59609,42935,'1996-06-24','1997-06-24'),(59609,45813,'1997-06-24','1998-06-24'),(59609,47136,'1998-06-24','1999-06-24'),(59609,47342,'1999-06-24','2000-06-23'),(59609,50763,'2000-06-23','2001-06-23'),(59609,50618,'2001-06-23','2002-06-23'),(59609,53405,'2002-06-23','9999-01-01'),(59610,79675,'1986-03-22','1987-03-22'),(59610,80191,'1987-03-22','1988-03-21'),(59610,83470,'1988-03-21','1988-12-21'),(59611,85607,'1985-05-08','1986-05-08'),(59611,89519,'1986-05-08','1987-05-08'),(59611,92559,'1987-05-08','1988-05-07'),(59611,92446,'1988-05-07','1989-05-07'),(59611,95955,'1989-05-07','1990-05-07'),(59611,98311,'1990-05-07','1991-05-07'),(59611,97983,'1991-05-07','1992-05-06'),(59611,97819,'1992-05-06','1993-05-06'),(59611,100323,'1993-05-06','1994-05-06'),(59611,102085,'1994-05-06','1995-05-06'),(59611,102131,'1995-05-06','1996-05-05'),(59611,101721,'1996-05-05','1997-05-05'),(59611,104355,'1997-05-05','1998-05-05'),(59611,104999,'1998-05-05','1999-05-05'),(59611,107614,'1999-05-05','2000-05-04'),(59611,110974,'2000-05-04','2001-05-04'),(59611,115201,'2001-05-04','2002-05-04'),(59611,117566,'2002-05-04','9999-01-01'),(59612,56405,'1998-01-19','1999-01-19'),(59612,56309,'1999-01-19','2000-01-19'),(59612,56464,'2000-01-19','2001-01-18'),(59612,56528,'2001-01-18','2002-01-18'),(59612,59304,'2002-01-18','9999-01-01'),(59613,40000,'1986-12-16','1987-12-16'),(59613,41836,'1987-12-16','1988-12-15'),(59613,45031,'1988-12-15','1989-12-15'),(59613,48400,'1989-12-15','1990-12-15'),(59613,51576,'1990-12-15','1991-12-15'),(59613,55748,'1991-12-15','1992-12-14'),(59613,55446,'1992-12-14','1993-11-11'),(59614,40000,'1987-11-05','1988-11-04'),(59614,44021,'1988-11-04','1989-11-04'),(59614,45821,'1989-11-04','1990-11-04'),(59614,46371,'1990-11-04','1991-11-04'),(59614,45891,'1991-11-04','1992-11-03'),(59614,45517,'1992-11-03','1993-11-03'),(59614,46553,'1993-11-03','1994-11-03'),(59614,49535,'1994-11-03','1995-11-03'),(59614,52197,'1995-11-03','1996-11-02'),(59614,52380,'1996-11-02','1997-11-02'),(59614,55322,'1997-11-02','1998-11-02'),(59614,54997,'1998-11-02','1999-11-02'),(59614,56146,'1999-11-02','2000-11-01'),(59614,58442,'2000-11-01','2001-11-01'),(59614,60910,'2001-11-01','9999-01-01'),(59615,49192,'1998-10-30','1999-10-30'),(59615,49951,'1999-10-30','2000-10-29'),(59615,50099,'2000-10-29','2001-10-29'),(59615,51371,'2001-10-29','9999-01-01'),(59616,41800,'1993-02-23','1994-02-23'),(59616,42768,'1994-02-23','1995-02-23'),(59616,44593,'1995-02-23','1996-02-23'),(59616,46106,'1996-02-23','1997-02-22'),(59616,48104,'1997-02-22','1998-02-22'),(59616,50316,'1998-02-22','1999-02-22'),(59616,52480,'1999-02-22','2000-02-22'),(59616,52575,'2000-02-22','2001-02-21'),(59616,54739,'2001-02-21','2002-02-21'),(59616,58886,'2002-02-21','9999-01-01'),(59617,40000,'1993-10-20','1994-10-20'),(59617,44284,'1994-10-20','1995-10-20'),(59617,48567,'1995-10-20','1996-10-19'),(59617,52875,'1996-10-19','1997-10-19'),(59617,54911,'1997-10-19','1998-10-19'),(59617,58480,'1998-10-19','1999-10-19'),(59617,60713,'1999-10-19','2000-10-18'),(59617,61821,'2000-10-18','2001-10-18'),(59617,64316,'2001-10-18','9999-01-01'),(59618,75515,'1997-01-31','1998-01-31'),(59618,77409,'1998-01-31','1999-01-31'),(59618,81565,'1999-01-31','2000-01-31'),(59618,83132,'2000-01-31','2001-01-30'),(59618,86267,'2001-01-30','2002-01-30'),(59618,87950,'2002-01-30','9999-01-01'),(59619,67258,'1994-08-25','1995-08-24'),(59619,71127,'1995-08-24','1996-08-23'),(59619,75140,'1996-08-23','1997-08-23'),(59619,79352,'1997-08-23','1998-08-23'),(59619,81460,'1998-08-23','1999-08-23'),(59619,85958,'1999-08-23','2000-03-21'),(59620,52383,'1999-12-01','2000-11-30'),(59620,52780,'2000-11-30','2001-11-30'),(59620,54451,'2001-11-30','9999-01-01'),(59621,85366,'1986-03-11','1987-02-05'),(59622,50873,'1997-07-15','1998-07-15'),(59622,53003,'1998-07-15','1999-07-15'),(59622,56903,'1999-07-15','2000-07-14'),(59622,56791,'2000-07-14','2001-07-14'),(59622,57309,'2001-07-14','2002-07-14'),(59622,57932,'2002-07-14','9999-01-01'),(59623,67045,'1999-09-09','2000-09-08'),(59623,66914,'2000-09-08','2001-09-08'),(59623,70605,'2001-09-08','9999-01-01'),(59624,41266,'1993-01-18','1994-01-18'),(59624,44500,'1994-01-18','1995-01-18'),(59624,46579,'1995-01-18','1996-01-18'),(59624,50235,'1996-01-18','1997-01-17'),(59624,52101,'1997-01-17','1998-01-17'),(59624,52372,'1998-01-17','1999-01-17'),(59624,54704,'1999-01-17','2000-01-17'),(59624,57363,'2000-01-17','2001-01-16'),(59624,59441,'2001-01-16','2002-01-16'),(59624,62749,'2002-01-16','9999-01-01'),(59625,59942,'1999-09-24','2000-09-23'),(59625,62183,'2000-09-23','2001-09-23'),(59625,66620,'2001-09-23','9999-01-01'),(59626,89022,'1996-08-29','1997-08-29'),(59626,93476,'1997-08-29','1998-08-29'),(59626,95557,'1998-08-29','1998-12-06'),(59627,75846,'1990-07-06','1991-07-06'),(59627,79376,'1991-07-06','1992-07-05'),(59627,83677,'1992-07-05','1993-07-05'),(59627,84843,'1993-07-05','1994-07-05'),(59627,86851,'1994-07-05','1995-07-05'),(59627,86695,'1995-07-05','1996-07-04'),(59627,89554,'1996-07-04','1997-07-04'),(59627,93440,'1997-07-04','1998-07-04'),(59627,96266,'1998-07-04','1999-07-04'),(59627,98859,'1999-07-04','2000-07-03'),(59627,101696,'2000-07-03','2001-07-03'),(59627,103747,'2001-07-03','2002-07-03'),(59627,106412,'2002-07-03','9999-01-01'),(59628,58584,'1989-08-27','1990-08-27'),(59628,58963,'1990-08-27','1991-08-27'),(59628,60334,'1991-08-27','1992-08-26'),(59628,60062,'1992-08-26','1993-08-26'),(59628,62814,'1993-08-26','1994-08-26'),(59628,65396,'1994-08-26','1995-08-26'),(59628,65188,'1995-08-26','1996-08-25'),(59628,69071,'1996-08-25','1997-08-25'),(59628,69118,'1997-08-25','1998-08-25'),(59628,71358,'1998-08-25','1999-08-25'),(59628,73912,'1999-08-25','2000-08-24'),(59628,76069,'2000-08-24','2001-08-24'),(59628,79648,'2001-08-24','9999-01-01'),(59629,48381,'1985-05-27','1986-05-27'),(59629,48860,'1986-05-27','1987-05-27'),(59629,49479,'1987-05-27','1988-05-26'),(59629,52967,'1988-05-26','1989-05-26'),(59629,53239,'1989-05-26','1990-05-26'),(59629,52790,'1990-05-26','1991-05-26'),(59629,54862,'1991-05-26','1992-05-25'),(59629,55379,'1992-05-25','1993-05-25'),(59629,57665,'1993-05-25','1994-05-25'),(59629,61691,'1994-05-25','1995-05-25'),(59629,65867,'1995-05-25','1996-05-24'),(59629,69215,'1996-05-24','1997-05-24'),(59629,69920,'1997-05-24','1998-05-24'),(59629,69718,'1998-05-24','1999-05-24'),(59629,71097,'1999-05-24','2000-05-23'),(59629,71167,'2000-05-23','2001-05-23'),(59629,70688,'2001-05-23','2002-05-23'),(59629,74025,'2002-05-23','9999-01-01'),(59630,46188,'1991-07-06','1992-07-05'),(59630,49198,'1992-07-05','1993-07-05'),(59630,49616,'1993-07-05','1994-07-05'),(59630,54023,'1994-07-05','1995-07-05'),(59630,58087,'1995-07-05','1996-07-04'),(59630,60644,'1996-07-04','1997-07-04'),(59630,60737,'1997-07-04','1998-07-04'),(59630,63515,'1998-07-04','1999-07-04'),(59630,64308,'1999-07-04','2000-07-03'),(59630,66708,'2000-07-03','2001-07-03'),(59630,66287,'2001-07-03','2002-07-03'),(59630,66200,'2002-07-03','9999-01-01'),(59631,67321,'1988-05-09','1989-05-09'),(59631,71303,'1989-05-09','1990-05-09'),(59631,75190,'1990-05-09','1991-05-09'),(59631,77879,'1991-05-09','1992-05-08'),(59631,78678,'1992-05-08','1993-05-08'),(59631,82553,'1993-05-08','1994-05-08'),(59631,84970,'1994-05-08','1994-09-18'),(59632,74746,'1986-08-04','1987-08-04'),(59632,76486,'1987-08-04','1988-08-03'),(59632,79901,'1988-08-03','1989-08-03'),(59632,80617,'1989-08-03','1990-08-03'),(59632,81634,'1990-08-03','1991-08-03'),(59632,84619,'1991-08-03','1992-08-02'),(59632,86477,'1992-08-02','1993-08-02'),(59632,88412,'1993-08-02','1994-08-02'),(59632,91902,'1994-08-02','1995-08-02'),(59632,94750,'1995-08-02','1996-08-01'),(59632,96382,'1996-08-01','1997-08-01'),(59632,98929,'1997-08-01','1998-08-01'),(59632,98784,'1998-08-01','1999-08-01'),(59632,101385,'1999-08-01','2000-07-31'),(59632,101240,'2000-07-31','2001-07-31'),(59632,105313,'2001-07-31','2002-07-31'),(59632,107517,'2002-07-31','9999-01-01'),(59633,79673,'1998-07-26','1999-07-26'),(59633,81014,'1999-07-26','2000-07-25'),(59633,80939,'2000-07-25','2001-07-25'),(59633,84866,'2001-07-25','2002-07-25'),(59633,88397,'2002-07-25','9999-01-01'),(59634,72295,'1987-05-07','1988-05-06'),(59634,71813,'1988-05-06','1989-05-06'),(59634,75214,'1989-05-06','1990-05-06'),(59634,76833,'1990-05-06','1991-05-06'),(59634,77169,'1991-05-06','1992-05-05'),(59634,79969,'1992-05-05','1993-05-05'),(59634,81429,'1993-05-05','1994-04-04'),(59635,40000,'1994-11-21','1995-11-21'),(59635,40048,'1995-11-21','1996-11-20'),(59635,42098,'1996-11-20','1997-11-20'),(59635,45871,'1997-11-20','1998-11-20'),(59635,50193,'1998-11-20','1999-11-20'),(59635,50078,'1999-11-20','2000-11-19'),(59635,51424,'2000-11-19','2001-11-19'),(59635,53251,'2001-11-19','9999-01-01'),(59636,40000,'1991-02-10','1992-02-10'),(59636,44463,'1992-02-10','1993-02-09'),(59636,46744,'1993-02-09','1994-02-09'),(59636,46248,'1994-02-09','1995-02-09'),(59636,45838,'1995-02-09','1996-02-09'),(59636,49084,'1996-02-09','1997-02-08'),(59636,49261,'1997-02-08','1998-02-08'),(59636,49085,'1998-02-08','1999-02-08'),(59636,51511,'1999-02-08','2000-02-08'),(59636,52388,'2000-02-08','2001-02-07'),(59636,53439,'2001-02-07','2002-02-07'),(59636,53386,'2002-02-07','9999-01-01'),(59637,78314,'1998-03-06','1999-03-06'),(59637,79190,'1999-03-06','2000-03-05'),(59637,80397,'2000-03-05','2001-03-05'),(59637,84650,'2001-03-05','2002-03-05'),(59637,85295,'2002-03-05','9999-01-01'),(59638,55718,'1998-11-30','1999-11-30'),(59638,60091,'1999-11-30','2000-05-29'),(59639,56452,'1993-06-15','1994-06-15'),(59639,57413,'1994-06-15','1995-06-15'),(59639,61413,'1995-06-15','1996-06-14'),(59639,65714,'1996-06-14','1997-06-14'),(59639,68904,'1997-06-14','1998-06-14'),(59639,71352,'1998-06-14','1999-06-14'),(59639,71049,'1999-06-14','2000-06-13'),(59639,71831,'2000-06-13','2001-06-13'),(59639,76237,'2001-06-13','2002-06-13'),(59639,75878,'2002-06-13','9999-01-01'),(59640,45566,'1999-01-26','2000-01-26'),(59640,49062,'2000-01-26','2001-01-25'),(59640,50973,'2001-01-25','2002-01-25'),(59640,52588,'2002-01-25','9999-01-01'),(59641,40000,'1997-10-11','1998-10-11'),(59641,39827,'1998-10-11','1999-10-11'),(59641,40737,'1999-10-11','2000-10-10'),(59641,43790,'2000-10-10','2001-10-10'),(59641,45969,'2001-10-10','9999-01-01'),(59642,41887,'1989-10-30','1990-10-30'),(59642,43543,'1990-10-30','1991-10-30'),(59642,47388,'1991-10-30','1992-10-29'),(59642,48984,'1992-10-29','1993-10-29'),(59642,49133,'1993-10-29','1994-10-29'),(59642,49670,'1994-10-29','1995-10-29'),(59642,51342,'1995-10-29','1996-10-28'),(59642,53615,'1996-10-28','1997-10-28'),(59642,55932,'1997-10-28','1998-10-28'),(59642,59746,'1998-10-28','1999-10-28'),(59642,59505,'1999-10-28','2000-10-27'),(59642,62839,'2000-10-27','2001-10-27'),(59642,62369,'2001-10-27','9999-01-01'),(59643,51217,'1985-09-21','1986-09-21'),(59643,52242,'1986-09-21','1987-09-21'),(59643,53734,'1987-09-21','1988-09-20'),(59643,54284,'1988-09-20','1989-09-20'),(59643,54329,'1989-09-20','1990-09-20'),(59643,58214,'1990-09-20','1991-09-20'),(59643,62157,'1991-09-20','1992-09-19'),(59643,65076,'1992-09-19','1993-09-19'),(59643,66707,'1993-09-19','1994-09-19'),(59643,68022,'1994-09-19','1995-09-19'),(59643,72218,'1995-09-19','1996-09-18'),(59643,71932,'1996-09-18','1997-09-18'),(59643,76122,'1997-09-18','1998-09-18'),(59643,78077,'1998-09-18','1999-09-18'),(59643,80941,'1999-09-18','2000-09-17'),(59643,84166,'2000-09-17','2001-09-17'),(59643,83972,'2001-09-17','9999-01-01'),(59644,44861,'1990-11-25','1991-11-25'),(59644,45012,'1991-11-25','1992-11-24'),(59644,48464,'1992-11-24','1993-11-24'),(59644,48588,'1993-11-24','1994-11-24'),(59644,51143,'1994-11-24','1995-11-24'),(59644,52422,'1995-11-24','1996-11-23'),(59644,53456,'1996-11-23','1997-11-23'),(59644,55376,'1997-11-23','1998-11-23'),(59644,56244,'1998-11-23','1999-11-23'),(59644,59887,'1999-11-23','2000-11-22'),(59644,61100,'2000-11-22','2001-11-22'),(59644,62428,'2001-11-22','9999-01-01'),(59645,47460,'1994-11-30','1995-11-30'),(59645,48408,'1995-11-30','1996-11-29'),(59645,50344,'1996-11-29','1997-11-29'),(59645,50741,'1997-11-29','1998-11-29'),(59645,52504,'1998-11-29','1999-11-29'),(59645,53053,'1999-11-29','2000-11-28'),(59645,54371,'2000-11-28','2001-05-29'),(59646,45139,'1995-05-07','1996-05-06'),(59646,46400,'1996-05-06','1997-05-06'),(59646,47726,'1997-05-06','1998-05-06'),(59646,51108,'1998-05-06','1999-05-06'),(59646,52949,'1999-05-06','2000-05-05'),(59646,55600,'2000-05-05','2001-05-05'),(59646,56432,'2001-05-05','2002-05-05'),(59646,57055,'2002-05-05','9999-01-01'),(59647,40000,'1986-12-01','1987-12-01'),(59647,39783,'1987-12-01','1988-11-30'),(59647,41101,'1988-11-30','1989-11-30'),(59647,43525,'1989-11-30','1990-11-30'),(59647,45727,'1990-11-30','1991-11-30'),(59647,46639,'1991-11-30','1992-11-29'),(59647,50216,'1992-11-29','1993-11-29'),(59647,51520,'1993-11-29','1994-11-29'),(59647,53585,'1994-11-29','1995-11-29'),(59647,53999,'1995-11-29','1996-11-28'),(59647,57432,'1996-11-28','1997-11-28'),(59647,60337,'1997-11-28','1998-11-28'),(59647,63529,'1998-11-28','1999-11-28'),(59647,63964,'1999-11-28','2000-11-27'),(59647,63687,'2000-11-27','2001-11-27'),(59647,65333,'2001-11-27','9999-01-01'),(59648,66149,'1992-10-23','1993-10-23'),(59648,66047,'1993-10-23','1994-01-08'),(59649,55784,'1985-05-24','1986-05-24'),(59649,59514,'1986-05-24','1987-05-24'),(59649,63116,'1987-05-24','1988-05-23'),(59649,63134,'1988-05-23','1989-05-23'),(59649,65029,'1989-05-23','1990-05-23'),(59649,65973,'1990-05-23','1991-05-23'),(59649,69982,'1991-05-23','1992-05-22'),(59649,73324,'1992-05-22','1993-05-22'),(59649,74950,'1993-05-22','1994-05-22'),(59649,79356,'1994-05-22','1995-05-22'),(59649,82182,'1995-05-22','1996-05-21'),(59649,83207,'1996-05-21','1997-05-21'),(59649,86886,'1997-05-21','1998-05-21'),(59649,90039,'1998-05-21','1999-05-21'),(59649,93139,'1999-05-21','2000-05-20'),(59649,97631,'2000-05-20','2001-05-20'),(59649,100016,'2001-05-20','2002-05-20'),(59649,102095,'2002-05-20','9999-01-01'),(59650,46403,'1997-04-12','1998-04-12'),(59650,49460,'1998-04-12','1999-04-12'),(59650,49736,'1999-04-12','2000-04-11'),(59650,51073,'2000-04-11','2001-04-11'),(59650,53819,'2001-04-11','2002-04-11'),(59650,54433,'2002-04-11','9999-01-01'),(59651,40000,'1988-04-20','1989-04-20'),(59651,43935,'1989-04-20','1990-04-20'),(59651,45156,'1990-04-20','1991-04-20'),(59651,49543,'1991-04-20','1992-04-19'),(59651,52305,'1992-04-19','1993-04-19'),(59651,53879,'1993-04-19','1994-04-19'),(59651,54078,'1994-04-19','1995-04-19'),(59651,55161,'1995-04-19','1996-04-18'),(59651,56672,'1996-04-18','1997-04-18'),(59651,57395,'1997-04-18','1998-04-18'),(59651,61531,'1998-04-18','1999-04-18'),(59651,61439,'1999-04-18','2000-04-17'),(59651,64465,'2000-04-17','2001-04-17'),(59651,65762,'2001-04-17','2002-04-17'),(59651,67841,'2002-04-17','9999-01-01'),(59652,55803,'1989-05-29','1990-05-29'),(59652,55900,'1990-05-29','1991-05-29'),(59652,60135,'1991-05-29','1992-05-28'),(59652,60217,'1992-05-28','1993-05-28'),(59652,61005,'1993-05-28','1994-05-28'),(59652,60924,'1994-05-28','1995-05-28'),(59652,62365,'1995-05-28','1996-05-27'),(59652,66402,'1996-05-27','1997-05-27'),(59652,66925,'1997-05-27','1998-05-27'),(59652,67902,'1998-05-27','1999-05-27'),(59652,71345,'1999-05-27','2000-05-26'),(59652,74559,'2000-05-26','2001-05-26'),(59652,77558,'2001-05-26','2002-05-26'),(59652,81735,'2002-05-26','9999-01-01'),(59653,88267,'1994-01-23','1995-01-23'),(59653,90471,'1995-01-23','1996-01-23'),(59653,94192,'1996-01-23','1997-01-22'),(59653,95359,'1997-01-22','1998-01-22'),(59653,97743,'1998-01-22','1999-01-22'),(59653,100157,'1999-01-22','2000-01-22'),(59653,99711,'2000-01-22','2001-01-21'),(59653,104168,'2001-01-21','2002-01-21'),(59653,106286,'2002-01-21','9999-01-01'),(59654,44780,'1997-06-13','1997-11-03'),(59655,75218,'1993-12-22','1994-12-22'),(59655,77371,'1994-12-22','1995-12-22'),(59655,81842,'1995-12-22','1996-12-21'),(59655,84046,'1996-12-21','1997-12-21'),(59655,84351,'1997-12-21','1998-12-21'),(59655,84797,'1998-12-21','1999-12-21'),(59655,86153,'1999-12-21','2000-12-20'),(59655,88422,'2000-12-20','2001-12-20'),(59655,90581,'2001-12-20','9999-01-01'),(59656,79682,'1993-11-22','1994-11-22'),(59656,83372,'1994-11-22','1995-11-22'),(59656,85051,'1995-11-22','1996-11-21'),(59656,86294,'1996-11-21','1997-11-21'),(59656,89089,'1997-11-21','1998-11-21'),(59656,90941,'1998-11-21','1999-11-21'),(59656,92635,'1999-11-21','2000-11-20'),(59656,94885,'2000-11-20','2001-11-20'),(59656,97924,'2001-11-20','9999-01-01'),(59657,48460,'1998-12-25','1999-12-25'),(59657,50255,'1999-12-25','2000-12-24'),(59657,50300,'2000-12-24','2001-12-24'),(59657,51358,'2001-12-24','9999-01-01'),(59658,65176,'1987-05-25','1988-05-24'),(59658,69383,'1988-05-24','1989-05-24'),(59658,73746,'1989-05-24','1990-05-24'),(59658,77021,'1990-05-24','1991-05-24'),(59658,78111,'1991-05-24','1992-05-23'),(59658,80479,'1992-05-23','1993-05-23'),(59658,84075,'1993-05-23','1994-05-23'),(59658,85635,'1994-05-23','1995-05-23'),(59658,88661,'1995-05-23','1996-05-22'),(59658,88320,'1996-05-22','1997-05-22'),(59658,89358,'1997-05-22','1998-05-22'),(59658,91016,'1998-05-22','1999-05-22'),(59658,90817,'1999-05-22','2000-05-21'),(59658,94618,'2000-05-21','2001-05-21'),(59658,94809,'2001-05-21','2002-05-21'),(59658,97482,'2002-05-21','9999-01-01'),(59659,67478,'1990-01-17','1991-01-17'),(59659,70726,'1991-01-17','1992-01-17'),(59659,72569,'1992-01-17','1993-01-16'),(59659,73562,'1993-01-16','1994-01-16'),(59659,76301,'1994-01-16','1995-01-16'),(59659,80388,'1995-01-16','1996-01-16'),(59659,80919,'1996-01-16','1997-01-15'),(59659,82613,'1997-01-15','1998-01-15'),(59659,83742,'1998-01-15','1999-01-15'),(59659,86385,'1999-01-15','2000-01-15'),(59659,89808,'2000-01-15','2001-01-14'),(59659,90368,'2001-01-14','2002-01-14'),(59659,90997,'2002-01-14','9999-01-01'),(59660,61237,'1993-09-10','1994-09-10'),(59660,64770,'1994-09-10','1995-09-10'),(59660,68775,'1995-09-10','1996-09-09'),(59660,71475,'1996-09-09','1997-09-09'),(59660,75699,'1997-09-09','1998-09-09'),(59660,79204,'1998-09-09','1999-09-09'),(59660,78832,'1999-09-09','2000-09-08'),(59660,81501,'2000-09-08','2001-09-08'),(59660,84783,'2001-09-08','9999-01-01'),(59661,49077,'1996-05-23','1997-05-23'),(59661,51824,'1997-05-23','1998-05-23'),(59661,54885,'1998-05-23','1999-05-23'),(59661,56512,'1999-05-23','1999-08-15'),(59662,40000,'1987-06-05','1988-06-04'),(59662,41457,'1988-06-04','1989-06-04'),(59662,42792,'1989-06-04','1990-06-04'),(59662,44572,'1990-06-04','1991-06-04'),(59662,48156,'1991-06-04','1992-06-03'),(59662,52633,'1992-06-03','1993-06-03'),(59662,56491,'1993-06-03','1994-06-03'),(59662,56393,'1994-06-03','1995-06-03'),(59662,60040,'1995-06-03','1996-06-02'),(59662,60857,'1996-06-02','1997-06-02'),(59662,62787,'1997-06-02','1998-06-02'),(59662,66660,'1998-06-02','1999-06-02'),(59662,68928,'1999-06-02','2000-06-01'),(59662,70964,'2000-06-01','2001-06-01'),(59662,71991,'2001-06-01','2002-06-01'),(59662,72555,'2002-06-01','9999-01-01'),(59663,45784,'1992-12-03','1993-12-03'),(59663,48946,'1993-12-03','1994-12-03'),(59663,53147,'1994-12-03','1995-12-03'),(59663,53163,'1995-12-03','1996-12-02'),(59663,53603,'1996-12-02','1997-12-02'),(59663,57619,'1997-12-02','1998-12-02'),(59663,60997,'1998-12-02','1999-12-02'),(59663,64827,'1999-12-02','2000-12-01'),(59663,68677,'2000-12-01','2001-12-01'),(59663,71709,'2001-12-01','9999-01-01'),(59664,59978,'1997-01-23','1998-01-23'),(59664,63670,'1998-01-23','1999-01-23'),(59664,65610,'1999-01-23','2000-01-23'),(59664,65924,'2000-01-23','2001-01-22'),(59664,67069,'2001-01-22','2002-01-22'),(59664,67836,'2002-01-22','9999-01-01'),(59665,49832,'1989-06-03','1990-06-03'),(59665,52537,'1990-06-03','1991-06-03'),(59665,56388,'1991-06-03','1992-06-02'),(59665,60389,'1992-06-02','1993-06-02'),(59665,62089,'1993-06-02','1994-06-02'),(59665,63287,'1994-06-02','1995-06-02'),(59665,65330,'1995-06-02','1996-06-01'),(59665,65171,'1996-06-01','1997-06-01'),(59665,65064,'1997-06-01','1998-06-01'),(59665,65875,'1998-06-01','1999-06-01'),(59665,68400,'1999-06-01','2000-05-31'),(59665,72454,'2000-05-31','2001-05-31'),(59665,76628,'2001-05-31','2002-05-31'),(59665,78433,'2002-05-31','9999-01-01'),(59666,88510,'1987-05-07','1988-05-06'),(59666,91545,'1988-05-06','1989-05-06'),(59666,95043,'1989-05-06','1990-05-06'),(59666,96659,'1990-05-06','1991-05-06'),(59666,99634,'1991-05-06','1992-05-05'),(59666,99615,'1992-05-05','1993-05-05'),(59666,103246,'1993-05-05','1994-05-05'),(59666,105665,'1994-05-05','1995-05-05'),(59666,106450,'1995-05-05','1996-05-04'),(59666,107171,'1996-05-04','1997-05-04'),(59666,111295,'1997-05-04','1998-05-04'),(59666,114303,'1998-05-04','1999-05-04'),(59666,117918,'1999-05-04','2000-05-03'),(59666,119326,'2000-05-03','2001-05-03'),(59666,123254,'2001-05-03','2002-05-03'),(59666,123463,'2002-05-03','9999-01-01'),(59667,49210,'1994-09-06','1995-09-06'),(59667,51517,'1995-09-06','1996-09-05'),(59667,51807,'1996-09-05','1997-09-05'),(59667,51456,'1997-09-05','1998-09-05'),(59667,51507,'1998-09-05','1999-09-05'),(59667,53276,'1999-09-05','2000-09-04'),(59667,54096,'2000-09-04','2001-09-04'),(59667,55833,'2001-09-04','9999-01-01'),(59668,56245,'1985-09-22','1986-09-22'),(59668,60459,'1986-09-22','1987-09-22'),(59668,62681,'1987-09-22','1988-09-21'),(59668,62481,'1988-09-21','1989-09-21'),(59668,63689,'1989-09-21','1990-09-21'),(59668,64301,'1990-09-21','1991-09-21'),(59668,66946,'1991-09-21','1992-09-20'),(59668,69987,'1992-09-20','1993-09-20'),(59668,70501,'1993-09-20','1994-09-20'),(59668,72481,'1994-09-20','1995-09-20'),(59668,75505,'1995-09-20','1996-09-19'),(59668,75216,'1996-09-19','1997-09-19'),(59668,75974,'1997-09-19','1998-09-19'),(59668,78502,'1998-09-19','1999-09-19'),(59668,79827,'1999-09-19','2000-09-18'),(59668,81442,'2000-09-18','2001-09-18'),(59668,85106,'2001-09-18','9999-01-01'),(59669,63312,'1989-03-30','1990-03-30'),(59669,66239,'1990-03-30','1991-03-30'),(59669,66755,'1991-03-30','1992-03-29'),(59669,66903,'1992-03-29','1993-03-29'),(59669,67470,'1993-03-29','1994-03-29'),(59669,70432,'1994-03-29','1995-03-29'),(59669,70946,'1995-03-29','1996-03-28'),(59669,72499,'1996-03-28','1997-03-28'),(59669,74726,'1997-03-28','1998-03-28'),(59669,78850,'1998-03-28','1999-03-28'),(59669,78545,'1999-03-28','2000-03-27'),(59669,78972,'2000-03-27','2001-03-27'),(59669,81432,'2001-03-27','2002-03-27'),(59669,82781,'2002-03-27','9999-01-01'),(59670,40000,'1994-04-25','1995-04-25'),(59670,40491,'1995-04-25','1995-11-09'),(59671,40000,'1997-07-05','1998-07-05'),(59671,42100,'1998-07-05','1999-07-05'),(59671,42521,'1999-07-05','2000-07-04'),(59671,46348,'2000-07-04','2001-07-04'),(59671,49958,'2001-07-04','2002-07-04'),(59671,51630,'2002-07-04','9999-01-01'),(59672,40000,'1999-02-13','2000-02-13'),(59672,40850,'2000-02-13','2001-02-12'),(59672,40426,'2001-02-12','2002-02-12'),(59672,41078,'2002-02-12','9999-01-01'),(59673,43451,'1993-05-10','1994-05-10'),(59673,44405,'1994-05-10','1995-05-10'),(59673,48176,'1995-05-10','1996-05-09'),(59673,50182,'1996-05-09','1997-05-09'),(59673,50419,'1997-05-09','1998-05-09'),(59673,49972,'1998-05-09','1999-05-09'),(59673,49906,'1999-05-09','2000-05-08'),(59673,54144,'2000-05-08','2001-05-08'),(59673,57415,'2001-05-08','2002-05-08'),(59673,60018,'2002-05-08','9999-01-01'),(59674,40000,'1995-04-28','1996-04-27'),(59674,40747,'1996-04-27','1997-04-27'),(59674,44112,'1997-04-27','1998-04-27'),(59674,47741,'1998-04-27','1998-05-21'),(59675,42510,'1995-10-22','1996-10-21'),(59675,42960,'1996-10-21','1997-10-21'),(59675,44554,'1997-10-21','1998-10-21'),(59675,46657,'1998-10-21','1999-10-21'),(59675,48069,'1999-10-21','2000-10-20'),(59675,47771,'2000-10-20','2001-10-20'),(59675,47929,'2001-10-20','9999-01-01'),(59676,40000,'1993-03-04','1994-03-04'),(59676,39586,'1994-03-04','1995-03-04'),(59676,41435,'1995-03-04','1996-03-03'),(59676,42036,'1996-03-03','1997-03-03'),(59676,43917,'1997-03-03','1998-03-03'),(59676,45039,'1998-03-03','1999-03-03'),(59676,49138,'1999-03-03','2000-03-02'),(59676,51825,'2000-03-02','2001-03-02'),(59676,54544,'2001-03-02','2002-03-02'),(59676,58321,'2002-03-02','9999-01-01'),(59677,80792,'1996-08-12','1997-08-12'),(59677,81278,'1997-08-12','1998-08-12'),(59677,85297,'1998-08-12','1999-08-12'),(59677,85409,'1999-08-12','2000-08-11'),(59677,86046,'2000-08-11','2001-08-11'),(59677,89203,'2001-08-11','9999-01-01'),(59678,41514,'1987-09-28','1988-09-27'),(59678,45543,'1988-09-27','1989-09-27'),(59678,47073,'1989-09-27','1990-09-27'),(59678,48453,'1990-09-27','1991-09-27'),(59678,50190,'1991-09-27','1992-09-26'),(59678,51450,'1992-09-26','1993-09-26'),(59678,52404,'1993-09-26','1994-09-26'),(59678,53012,'1994-09-26','1995-09-26'),(59678,55378,'1995-09-26','1996-09-25'),(59678,55188,'1996-09-25','1997-09-25'),(59678,57599,'1997-09-25','1998-09-25'),(59678,60610,'1998-09-25','1999-09-25'),(59678,60962,'1999-09-25','2000-09-24'),(59678,63259,'2000-09-24','2001-09-24'),(59678,64317,'2001-09-24','9999-01-01'),(59679,40000,'1998-10-13','1999-10-13'),(59679,41002,'1999-10-13','2000-10-12'),(59679,41828,'2000-10-12','2001-10-12'),(59679,44385,'2001-10-12','9999-01-01'),(59680,55170,'1989-10-29','1990-10-28'),(59680,56459,'1990-10-28','1991-10-28'),(59680,57439,'1991-10-28','1992-10-27'),(59680,61392,'1992-10-27','1993-10-28'),(59680,64485,'1993-10-28','1994-10-28'),(59680,67568,'1994-10-28','1995-10-28'),(59680,71257,'1995-10-28','1996-10-27'),(59680,74927,'1996-10-27','1997-10-26'),(59680,75421,'1997-10-26','1998-10-26'),(59680,77540,'1998-10-26','1999-10-27'),(59680,80021,'1999-10-27','2000-10-26'),(59680,81507,'2000-10-26','2001-10-26'),(59680,83161,'2001-10-26','9999-01-01'),(59681,40000,'1992-01-15','1993-01-14'),(59681,41175,'1993-01-14','1994-01-14'),(59681,41651,'1994-01-14','1995-01-14'),(59681,41166,'1995-01-14','1996-01-14'),(59681,40823,'1996-01-14','1997-01-13'),(59681,40843,'1997-01-13','1998-01-13'),(59681,44518,'1998-01-13','1999-01-13'),(59681,44366,'1999-01-13','2000-01-13'),(59681,44975,'2000-01-13','2001-01-12'),(59681,48232,'2001-01-12','2001-06-27'),(59682,52563,'1986-04-15','1987-04-15'),(59682,54691,'1987-04-15','1988-04-14'),(59682,55011,'1988-04-14','1989-04-14'),(59682,56535,'1989-04-14','1990-04-14'),(59682,57144,'1990-04-14','1991-04-14'),(59682,57314,'1991-04-14','1992-04-13'),(59682,57247,'1992-04-13','1993-04-13'),(59682,56880,'1993-04-13','1994-04-13'),(59682,58582,'1994-04-13','1995-04-13'),(59682,63072,'1995-04-13','1996-04-12'),(59682,63584,'1996-04-12','1997-04-12'),(59682,63690,'1997-04-12','1998-04-12'),(59682,66406,'1998-04-12','1999-04-12'),(59682,67045,'1999-04-12','2000-04-11'),(59682,66683,'2000-04-11','2001-04-11'),(59682,68928,'2001-04-11','2002-04-11'),(59682,69134,'2002-04-11','9999-01-01'),(59683,47053,'1998-05-16','1999-05-16'),(59683,51133,'1999-05-16','2000-05-15'),(59683,54694,'2000-05-15','2001-05-15'),(59683,58356,'2001-05-15','2002-05-15'),(59683,61304,'2002-05-15','9999-01-01'),(59684,53792,'1988-09-03','1989-09-03'),(59684,55334,'1989-09-03','1990-09-03'),(59684,57917,'1990-09-03','1991-09-03'),(59684,60722,'1991-09-03','1992-09-02'),(59684,61697,'1992-09-02','1993-09-02'),(59684,63467,'1993-09-02','1994-09-02'),(59684,63818,'1994-09-02','1995-09-02'),(59684,66301,'1995-09-02','1996-09-01'),(59684,68114,'1996-09-01','1997-09-01'),(59684,70332,'1997-09-01','1998-09-01'),(59684,72911,'1998-09-01','1999-09-01'),(59684,73643,'1999-09-01','2000-08-31'),(59684,76165,'2000-08-31','2001-08-31'),(59684,80562,'2001-08-31','9999-01-01'),(59685,40000,'1989-08-13','1990-08-13'),(59685,40052,'1990-08-13','1991-08-13'),(59685,40435,'1991-08-13','1992-08-12'),(59685,42789,'1992-08-12','1993-08-12'),(59685,43599,'1993-08-12','1994-08-12'),(59685,43694,'1994-08-12','1995-08-12'),(59685,43970,'1995-08-12','1996-08-11'),(59685,43661,'1996-08-11','1997-08-11'),(59685,44107,'1997-08-11','1998-08-11'),(59685,44438,'1998-08-11','1999-08-11'),(59685,48306,'1999-08-11','2000-08-10'),(59685,51812,'2000-08-10','2001-08-10'),(59685,54597,'2001-08-10','9999-01-01'),(59686,40000,'1993-06-14','1994-06-14'),(59686,43262,'1994-06-14','1995-06-14'),(59686,43624,'1995-06-14','1996-06-13'),(59686,47330,'1996-06-13','1997-06-13'),(59686,49478,'1997-06-13','1998-06-13'),(59686,49557,'1998-06-13','1999-06-13'),(59686,53682,'1999-06-13','2000-06-12'),(59686,55304,'2000-06-12','2001-06-12'),(59686,55319,'2001-06-12','2002-06-12'),(59686,57497,'2002-06-12','9999-01-01'),(59687,51925,'1986-10-24','1987-10-24'),(59687,52261,'1987-10-24','1988-10-23'),(59687,53618,'1988-10-23','1989-10-23'),(59687,56229,'1989-10-23','1990-10-23'),(59687,60271,'1990-10-23','1991-10-23'),(59687,63548,'1991-10-23','1992-10-22'),(59687,63439,'1992-10-22','1993-10-22'),(59687,63118,'1993-10-22','1994-10-22'),(59687,64635,'1994-10-22','1995-10-22'),(59687,68279,'1995-10-22','1996-10-21'),(59687,71913,'1996-10-21','1997-10-21'),(59687,74767,'1997-10-21','1998-10-21'),(59687,74763,'1998-10-21','1999-10-21'),(59687,77328,'1999-10-21','2000-10-20'),(59687,78917,'2000-10-20','2001-10-20'),(59687,82369,'2001-10-20','9999-01-01'),(59688,40000,'1988-03-30','1989-03-30'),(59688,42744,'1989-03-30','1990-03-30'),(59688,45498,'1990-03-30','1991-03-30'),(59688,45902,'1991-03-30','1992-03-29'),(59688,45745,'1992-03-29','1993-03-29'),(59688,46109,'1993-03-29','1994-03-29'),(59688,47502,'1994-03-29','1995-03-29'),(59688,51888,'1995-03-29','1996-03-28'),(59688,55625,'1996-03-28','1997-03-28'),(59688,59052,'1997-03-28','1998-03-28'),(59688,58916,'1998-03-28','1999-03-28'),(59688,62871,'1999-03-28','2000-03-27'),(59688,65786,'2000-03-27','2001-03-27'),(59688,67204,'2001-03-27','2002-03-27'),(59688,69616,'2002-03-27','9999-01-01'),(59689,40524,'1992-12-27','1993-12-27'),(59689,44673,'1993-12-27','1994-12-27'),(59689,44592,'1994-12-27','1995-12-27'),(59689,47015,'1995-12-27','1996-12-26'),(59689,51228,'1996-12-26','1997-12-26'),(59689,51719,'1997-12-26','1998-09-18'),(59690,40000,'1993-02-19','1994-02-19'),(59690,42176,'1994-02-19','1995-02-19'),(59690,46640,'1995-02-19','1996-02-19'),(59690,50693,'1996-02-19','1997-02-18'),(59690,53659,'1997-02-18','1998-02-18'),(59690,57547,'1998-02-18','1999-02-18'),(59690,58516,'1999-02-18','2000-02-18'),(59690,61540,'2000-02-18','2001-02-17'),(59690,61452,'2001-02-17','2002-02-17'),(59690,65212,'2002-02-17','9999-01-01'),(59691,46597,'1995-06-26','1996-06-25'),(59691,46242,'1996-06-25','1997-06-25'),(59691,49459,'1997-06-25','1998-06-25'),(59691,51785,'1998-06-25','1999-06-25'),(59691,52089,'1999-06-25','2000-06-24'),(59691,53021,'2000-06-24','2001-06-24'),(59691,57417,'2001-06-24','2001-11-20'),(59692,46693,'1992-05-10','1993-05-10'),(59692,47160,'1993-05-10','1994-05-10'),(59692,50201,'1994-05-10','1995-05-10'),(59692,54477,'1995-05-10','1996-05-09'),(59692,56483,'1996-05-09','1997-05-09'),(59692,60175,'1997-05-09','1998-05-09'),(59692,63531,'1998-05-09','1999-05-09'),(59692,66278,'1999-05-09','2000-05-08'),(59692,67970,'2000-05-08','2001-05-08'),(59692,69060,'2001-05-08','2002-05-08'),(59692,72249,'2002-05-08','9999-01-01'),(59693,65540,'1985-08-06','1986-08-06'),(59693,69366,'1986-08-06','1987-08-06'),(59693,73075,'1987-08-06','1988-08-05'),(59693,72964,'1988-08-05','1989-08-05'),(59693,75963,'1989-08-05','1990-08-05'),(59693,77779,'1990-08-05','1991-08-05'),(59693,77993,'1991-08-05','1992-08-04'),(59693,78523,'1992-08-04','1993-08-04'),(59693,81170,'1993-08-04','1994-08-04'),(59693,81146,'1994-08-04','1995-08-04'),(59693,85590,'1995-08-04','1996-08-03'),(59693,87634,'1996-08-03','1997-08-03'),(59693,87548,'1997-08-03','1998-08-03'),(59693,90911,'1998-08-03','1999-08-03'),(59693,94147,'1999-08-03','2000-08-02'),(59693,97733,'2000-08-02','2001-08-02'),(59693,99165,'2001-08-02','9999-01-01'),(59694,40000,'1988-11-12','1989-11-12'),(59694,41361,'1989-11-12','1990-11-12'),(59694,44504,'1990-11-12','1991-11-12'),(59694,47526,'1991-11-12','1992-11-11'),(59694,47178,'1992-11-11','1993-11-11'),(59694,49233,'1993-11-11','1994-11-11'),(59694,49908,'1994-11-11','1995-11-11'),(59694,50947,'1995-11-11','1996-11-10'),(59694,53281,'1996-11-10','1997-11-10'),(59694,57214,'1997-11-10','1998-11-10'),(59694,61016,'1998-11-10','1999-11-10'),(59694,60572,'1999-11-10','2000-11-09'),(59694,63319,'2000-11-09','2001-11-09'),(59694,67194,'2001-11-09','9999-01-01'),(59695,40000,'1991-08-03','1992-08-02'),(59695,39957,'1992-08-02','1993-07-24'),(59696,40000,'1991-01-09','1992-01-09'),(59696,41110,'1992-01-09','1993-01-08'),(59696,45523,'1993-01-08','1994-01-08'),(59696,49563,'1994-01-08','1995-01-08'),(59696,49736,'1995-01-08','1996-01-08'),(59696,51286,'1996-01-08','1997-01-07'),(59696,55027,'1997-01-07','1998-01-07'),(59696,59052,'1998-01-07','1999-01-07'),(59696,58953,'1999-01-07','2000-01-07'),(59696,60476,'2000-01-07','2001-01-06'),(59696,62852,'2001-01-06','2002-01-06'),(59696,66515,'2002-01-06','9999-01-01'),(59697,40000,'1989-08-05','1990-08-05'),(59697,44323,'1990-08-05','1991-08-05'),(59697,47567,'1991-08-05','1992-08-04'),(59697,50953,'1992-08-04','1993-08-04'),(59697,51844,'1993-08-04','1994-08-04'),(59697,51461,'1994-08-04','1995-08-04'),(59697,53973,'1995-08-04','1996-08-03'),(59697,55693,'1996-08-03','1997-08-03'),(59697,59114,'1997-08-03','1998-08-03'),(59697,60853,'1998-08-03','1999-08-03'),(59697,63060,'1999-08-03','2000-08-02'),(59697,67555,'2000-08-02','2001-08-02'),(59697,69880,'2001-08-02','9999-01-01'),(59698,40000,'1988-04-27','1989-04-27'),(59698,40792,'1989-04-27','1990-04-27'),(59698,43141,'1990-04-27','1991-04-27'),(59698,43882,'1991-04-27','1992-04-26'),(59698,44142,'1992-04-26','1993-04-26'),(59698,46041,'1993-04-26','1994-04-26'),(59698,49391,'1994-04-26','1995-04-26'),(59698,52603,'1995-04-26','1996-04-25'),(59698,54367,'1996-04-25','1997-04-25'),(59698,57220,'1997-04-25','1998-04-25'),(59698,60447,'1998-04-25','1999-04-25'),(59698,62225,'1999-04-25','2000-04-24'),(59698,65177,'2000-04-24','2001-04-24'),(59698,69662,'2001-04-24','2002-04-24'),(59698,71117,'2002-04-24','9999-01-01'),(59699,40542,'1991-08-14','1992-08-13'),(59699,44173,'1992-08-13','1993-08-13'),(59699,47147,'1993-08-13','1994-08-13'),(59699,48978,'1994-08-13','1995-08-13'),(59699,50555,'1995-08-13','1996-08-12'),(59699,50863,'1996-08-12','1997-08-12'),(59699,50685,'1997-08-12','1998-08-12'),(59699,53360,'1998-08-12','1999-08-12'),(59699,55228,'1999-08-12','2000-08-11'),(59699,55299,'2000-08-11','2001-08-11'),(59699,58703,'2001-08-11','9999-01-01'),(59700,40000,'1990-12-29','1991-12-29'),(59700,39998,'1991-12-29','1992-12-28'),(59700,43153,'1992-12-28','1993-12-28'),(59700,44893,'1993-12-28','1994-12-28'),(59700,49214,'1994-12-28','1995-12-28'),(59700,50391,'1995-12-28','1996-12-27'),(59700,50757,'1996-12-27','1997-12-27'),(59700,53193,'1997-12-27','1998-12-27'),(59700,55656,'1998-12-27','1999-12-27'),(59700,55187,'1999-12-27','2000-12-26'),(59700,59669,'2000-12-26','2001-12-26'),(59700,61716,'2001-12-26','9999-01-01'),(59701,55889,'1993-01-02','1994-01-02'),(59701,56249,'1994-01-02','1995-01-02'),(59701,59180,'1995-01-02','1996-01-02'),(59701,63562,'1996-01-02','1997-01-01'),(59701,65004,'1997-01-01','1998-01-01'),(59701,67203,'1998-01-01','1999-01-01'),(59701,66997,'1999-01-01','2000-01-01'),(59701,70458,'2000-01-01','2000-12-31'),(59701,70032,'2000-12-31','2001-12-31'),(59701,70580,'2001-12-31','9999-01-01'),(59702,40000,'1995-06-18','1996-06-17'),(59702,39664,'1996-06-17','1997-06-17'),(59702,43701,'1997-06-17','1998-06-17'),(59702,45372,'1998-06-17','1999-06-17'),(59702,49548,'1999-06-17','2000-06-16'),(59702,53576,'2000-06-16','2001-06-16'),(59702,56839,'2001-06-16','2002-06-16'),(59702,58487,'2002-06-16','9999-01-01'),(59703,40000,'1996-01-12','1997-01-11'),(59703,41703,'1997-01-11','1998-01-11'),(59703,44425,'1998-01-11','1999-01-11'),(59703,47133,'1999-01-11','2000-01-11'),(59703,48837,'2000-01-11','2000-03-02'),(59704,42183,'1987-12-28','1988-12-27'),(59704,44739,'1988-12-27','1989-12-27'),(59704,47226,'1989-12-27','1990-12-27'),(59704,47032,'1990-12-27','1991-12-27'),(59704,47891,'1991-12-27','1992-12-26'),(59704,51216,'1992-12-26','1993-12-26'),(59704,53055,'1993-12-26','1994-12-26'),(59704,56126,'1994-12-26','1995-12-26'),(59704,57942,'1995-12-26','1996-12-25'),(59704,57609,'1996-12-25','1997-12-25'),(59704,57941,'1997-12-25','1998-12-25'),(59704,62355,'1998-12-25','1999-12-25'),(59704,64463,'1999-12-25','2000-12-24'),(59704,65344,'2000-12-24','2001-12-24'),(59704,66140,'2001-12-24','9999-01-01'),(59705,59152,'1997-08-29','1998-08-29'),(59705,59981,'1998-08-29','1999-08-29'),(59705,60958,'1999-08-29','2000-08-28'),(59705,62513,'2000-08-28','2001-08-28'),(59705,62348,'2001-08-28','9999-01-01'),(59706,45336,'1999-09-05','2000-09-04'),(59706,49828,'2000-09-04','2001-09-04'),(59706,52626,'2001-09-04','9999-01-01'),(59707,48683,'1987-02-16','1988-02-16'),(59707,50760,'1988-02-16','1989-02-15'),(59707,50887,'1989-02-15','1990-02-15'),(59707,50485,'1990-02-15','1991-02-15'),(59707,51624,'1991-02-15','1992-02-15'),(59707,53939,'1992-02-15','1993-02-14'),(59707,56632,'1993-02-14','1994-02-14'),(59707,57916,'1994-02-14','1995-02-14'),(59707,57697,'1995-02-14','1996-02-14'),(59707,58198,'1996-02-14','1997-02-13'),(59707,61485,'1997-02-13','1998-02-13'),(59707,63115,'1998-02-13','1999-02-13'),(59707,66168,'1999-02-13','2000-02-13'),(59707,68374,'2000-02-13','2001-02-12'),(59707,72869,'2001-02-12','2002-02-12'),(59707,72925,'2002-02-12','9999-01-01'),(59708,40000,'1996-01-17','1997-01-16'),(59708,42920,'1997-01-16','1998-01-16'),(59708,45195,'1998-01-16','1999-01-16'),(59708,49193,'1999-01-16','2000-01-16'),(59708,49549,'2000-01-16','2000-12-31'),(59709,56907,'1987-10-07','1988-10-06'),(59709,61010,'1988-10-06','1989-10-06'),(59709,61830,'1989-10-06','1990-10-06'),(59709,61476,'1990-10-06','1991-10-06'),(59709,65776,'1991-10-06','1992-10-05'),(59709,67156,'1992-10-05','1993-10-05'),(59709,69777,'1993-10-05','1994-10-05'),(59709,73432,'1994-10-05','1995-10-05'),(59709,75373,'1995-10-05','1996-10-04'),(59709,75273,'1996-10-04','1997-10-04'),(59709,78103,'1997-10-04','1998-10-04'),(59709,79417,'1998-10-04','1999-10-04'),(59709,81175,'1999-10-04','2000-10-03'),(59709,81186,'2000-10-03','2001-10-03'),(59709,81666,'2001-10-03','9999-01-01'),(59710,45303,'1993-09-11','1994-09-11'),(59710,49294,'1994-09-11','1995-09-11'),(59710,53609,'1995-09-11','1996-09-10'),(59710,56213,'1996-09-10','1997-09-10'),(59710,56296,'1997-09-10','1998-09-10'),(59710,58467,'1998-09-10','1999-09-10'),(59710,59847,'1999-09-10','2000-09-09'),(59710,64286,'2000-09-09','2001-09-09'),(59710,64875,'2001-09-09','9999-01-01'),(59711,40000,'1997-11-24','1998-11-24'),(59711,41425,'1998-11-24','1999-11-24'),(59711,44802,'1999-11-24','2000-11-23'),(59711,45054,'2000-11-23','2001-11-23'),(59711,45108,'2001-11-23','9999-01-01'),(59712,61283,'1994-02-20','1995-02-20'),(59712,64294,'1995-02-20','1996-02-20'),(59712,65820,'1996-02-20','1997-02-19'),(59712,65548,'1997-02-19','1998-02-19'),(59712,69180,'1998-02-19','1999-02-19'),(59712,69943,'1999-02-19','2000-02-19'),(59712,72295,'2000-02-19','2001-02-18'),(59712,74829,'2001-02-18','2002-02-18'),(59712,76768,'2002-02-18','9999-01-01'),(59713,40000,'1996-07-08','1997-07-08'),(59713,42518,'1997-07-08','1998-07-08'),(59713,43527,'1998-07-08','1999-07-08'),(59713,47253,'1999-07-08','2000-07-07'),(59713,48652,'2000-07-07','2001-07-07'),(59713,50826,'2001-07-07','2002-07-07'),(59713,52302,'2002-07-07','9999-01-01'),(59714,61037,'1998-01-12','1999-01-12'),(59714,60824,'1999-01-12','2000-01-12'),(59714,63731,'2000-01-12','2001-01-11'),(59714,66487,'2001-01-11','2002-01-11'),(59714,67290,'2002-01-11','9999-01-01'),(59715,40000,'1992-08-22','1993-08-22'),(59715,42444,'1993-08-22','1994-08-22'),(59715,42511,'1994-08-22','1995-08-22'),(59715,44158,'1995-08-22','1996-08-21'),(59715,45646,'1996-08-21','1997-08-21'),(59715,48834,'1997-08-21','1998-08-21'),(59715,52092,'1998-08-21','1999-08-21'),(59715,53259,'1999-08-21','2000-08-20'),(59715,53756,'2000-08-20','2001-08-20'),(59715,54878,'2001-08-20','9999-01-01'),(59716,48700,'1996-07-16','1997-07-16'),(59716,49710,'1997-07-16','1998-07-16'),(59716,51004,'1998-07-16','1999-07-16'),(59716,51646,'1999-07-16','2000-07-15'),(59716,52020,'2000-07-15','2001-07-15'),(59716,52565,'2001-07-15','2002-07-15'),(59716,53704,'2002-07-15','9999-01-01'),(59717,40000,'1990-09-18','1991-09-18'),(59717,39833,'1991-09-18','1992-09-17'),(59717,40615,'1992-09-17','1993-09-17'),(59717,40399,'1993-09-17','1994-09-17'),(59717,42649,'1994-09-17','1995-09-17'),(59717,43811,'1995-09-17','1996-09-16'),(59717,45804,'1996-09-16','1997-09-16'),(59717,49700,'1997-09-16','1998-09-16'),(59717,54134,'1998-09-16','1999-09-16'),(59717,56045,'1999-09-16','2000-09-15'),(59717,57495,'2000-09-15','2000-10-01'),(59718,40000,'1994-10-29','1995-10-29'),(59718,40170,'1995-10-29','1996-10-27'),(59718,44198,'1996-10-27','1997-10-27'),(59718,46588,'1997-10-27','1998-10-27'),(59718,47502,'1998-10-27','1999-10-28'),(59718,48577,'1999-10-28','2000-10-27'),(59718,48613,'2000-10-27','2001-10-27'),(59718,49486,'2001-10-27','9999-01-01'),(59719,62825,'1991-01-08','1992-01-08'),(59719,67183,'1992-01-08','1993-01-07'),(59719,68625,'1993-01-07','1994-01-07'),(59719,69177,'1994-01-07','1995-01-07'),(59719,73235,'1995-01-07','1996-01-07'),(59719,75312,'1996-01-07','1997-01-06'),(59719,77348,'1997-01-06','1998-01-06'),(59719,77566,'1998-01-06','1999-01-06'),(59719,80753,'1999-01-06','2000-01-06'),(59719,82519,'2000-01-06','2001-01-05'),(59719,85739,'2001-01-05','2002-01-05'),(59719,90009,'2002-01-05','9999-01-01'),(59720,70190,'1990-10-27','1991-10-27'),(59720,74576,'1991-10-27','1992-10-25'),(59720,76830,'1992-10-25','1993-10-26'),(59720,80838,'1993-10-26','1994-10-26'),(59720,81708,'1994-10-26','1995-10-26'),(59720,84527,'1995-10-26','1996-10-25'),(59720,88778,'1996-10-25','1997-10-25'),(59720,92375,'1997-10-25','1998-10-25'),(59720,93404,'1998-10-25','1999-10-25'),(59720,97397,'1999-10-25','2000-10-24'),(59720,97558,'2000-10-24','2001-10-24'),(59720,101922,'2001-10-24','9999-01-01'),(59721,40000,'1996-02-18','1997-02-17'),(59721,44402,'1997-02-17','1998-02-17'),(59721,46313,'1998-02-17','1999-02-17'),(59721,47913,'1999-02-17','2000-02-17'),(59721,50301,'2000-02-17','2001-02-16'),(59721,49940,'2001-02-16','2002-02-16'),(59721,52732,'2002-02-16','9999-01-01'),(59722,80116,'1997-10-12','1998-10-12'),(59722,83811,'1998-10-12','1999-10-12'),(59722,87617,'1999-10-12','2000-10-11'),(59722,87384,'2000-10-11','2001-10-11'),(59722,87156,'2001-10-11','9999-01-01'),(59723,49811,'1995-09-29','1996-09-28'),(59723,49455,'1996-09-28','1997-09-28'),(59723,52137,'1997-09-28','1998-09-28'),(59723,53439,'1998-09-28','1999-09-28'),(59723,56786,'1999-09-28','2000-09-27'),(59723,59074,'2000-09-27','2001-09-27'),(59723,62697,'2001-09-27','9999-01-01'),(59724,68442,'1986-07-01','1987-07-01'),(59724,68836,'1987-07-01','1988-06-30'),(59724,73116,'1988-06-30','1989-06-30'),(59724,74779,'1989-06-30','1990-03-09'),(59725,52953,'1989-06-11','1990-06-11'),(59725,53025,'1990-06-11','1991-06-11'),(59725,53349,'1991-06-11','1992-06-10'),(59725,53755,'1992-06-10','1993-06-10'),(59725,57324,'1993-06-10','1994-06-10'),(59725,59382,'1994-06-10','1995-06-10'),(59725,61490,'1995-06-10','1996-06-09'),(59725,62510,'1996-06-09','1997-06-09'),(59725,66722,'1997-06-09','1998-06-09'),(59725,66938,'1998-06-09','1999-06-09'),(59725,70738,'1999-06-09','2000-06-08'),(59725,73277,'2000-06-08','2001-06-08'),(59725,73167,'2001-06-08','2002-06-08'),(59725,74200,'2002-06-08','9999-01-01'),(59726,78265,'1992-10-13','1993-10-13'),(59726,82570,'1993-10-13','1994-10-13'),(59726,84308,'1994-10-13','1995-10-13'),(59726,87811,'1995-10-13','1996-10-12'),(59726,89427,'1996-10-12','1997-10-12'),(59726,93612,'1997-10-12','1998-10-12'),(59726,96731,'1998-10-12','1999-10-12'),(59726,98130,'1999-10-12','2000-10-11'),(59726,98896,'2000-10-11','2001-10-11'),(59726,102863,'2001-10-11','9999-01-01'),(59727,40000,'1985-03-03','1986-03-03'),(59727,39951,'1986-03-03','1987-03-03'),(59727,39634,'1987-03-03','1988-03-02'),(59727,41397,'1988-03-02','1989-03-02'),(59727,41336,'1989-03-02','1990-03-02'),(59727,45408,'1990-03-02','1991-03-02'),(59727,49083,'1991-03-02','1992-03-01'),(59727,50142,'1992-03-01','1993-03-01'),(59727,53424,'1993-03-01','1994-03-01'),(59727,56212,'1994-03-01','1995-03-01'),(59727,58840,'1995-03-01','1996-02-29'),(59727,59898,'1996-02-29','1997-02-28'),(59727,60545,'1997-02-28','1998-02-28'),(59727,62692,'1998-02-28','1999-02-28'),(59727,66849,'1999-02-28','2000-02-28'),(59727,71086,'2000-02-28','2001-02-27'),(59727,74042,'2001-02-27','2002-02-27'),(59727,78434,'2002-02-27','9999-01-01'),(59728,68536,'1987-09-30','1988-09-29'),(59728,72664,'1988-09-29','1989-09-29'),(59728,72781,'1989-09-29','1990-09-29'),(59728,77112,'1990-09-29','1991-09-29'),(59728,80719,'1991-09-29','1992-09-28'),(59728,83573,'1992-09-28','1993-09-28'),(59728,84636,'1993-09-28','1994-09-28'),(59728,89119,'1994-09-28','1995-09-28'),(59728,91597,'1995-09-28','1996-09-27'),(59728,94165,'1996-09-27','1997-09-27'),(59728,96558,'1997-09-27','1998-09-27'),(59728,97396,'1998-09-27','1999-09-27'),(59728,96988,'1999-09-27','2000-09-26'),(59728,101071,'2000-09-26','2001-09-26'),(59728,103166,'2001-09-26','9999-01-01'),(59729,41673,'1990-06-01','1991-06-01'),(59729,42627,'1991-06-01','1992-05-31'),(59729,43493,'1992-05-31','1993-05-31'),(59729,45945,'1993-05-31','1994-05-31'),(59729,46181,'1994-05-31','1995-05-31'),(59729,47686,'1995-05-31','1996-05-30'),(59729,48286,'1996-05-30','1997-05-30'),(59729,50485,'1997-05-30','1998-05-30'),(59729,53786,'1998-05-30','1999-05-30'),(59729,55975,'1999-05-30','2000-05-29'),(59729,58044,'2000-05-29','2001-05-29'),(59729,60462,'2001-05-29','2002-05-29'),(59729,64260,'2002-05-29','9999-01-01'),(59730,40000,'1990-07-08','1991-07-08'),(59730,41516,'1991-07-08','1992-07-07'),(59730,41294,'1992-07-07','1993-07-07'),(59730,41892,'1993-07-07','1994-07-07'),(59730,42800,'1994-07-07','1995-07-07'),(59730,44039,'1995-07-07','1996-07-06'),(59730,44326,'1996-07-06','1997-07-06'),(59730,45907,'1997-07-06','1998-07-06'),(59730,49316,'1998-07-06','1999-07-06'),(59730,51959,'1999-07-06','2000-07-05'),(59730,52954,'2000-07-05','2001-07-05'),(59730,57383,'2001-07-05','2002-07-05'),(59730,59178,'2002-07-05','9999-01-01'),(59731,42014,'1985-12-27','1986-12-27'),(59731,42589,'1986-12-27','1987-12-27'),(59731,43955,'1987-12-27','1988-12-26'),(59731,44275,'1988-12-26','1989-12-26'),(59731,46630,'1989-12-26','1990-04-20'),(59732,46125,'1995-04-26','1996-04-25'),(59732,46385,'1996-04-25','1997-04-25'),(59732,50290,'1997-04-25','1998-04-25'),(59732,54090,'1998-04-25','1999-04-25'),(59732,56011,'1999-04-25','2000-04-24'),(59732,58516,'2000-04-24','2001-04-24'),(59732,61085,'2001-04-24','2002-04-24'),(59732,63965,'2002-04-24','9999-01-01'),(59733,42594,'1991-07-23','1992-07-22'),(59733,45750,'1992-07-22','1993-07-22'),(59733,45605,'1993-07-22','1994-07-22'),(59733,50053,'1994-07-22','1995-07-22'),(59733,50488,'1995-07-22','1996-07-21'),(59733,52052,'1996-07-21','1997-07-21'),(59733,51663,'1997-07-21','1998-07-21'),(59733,52902,'1998-07-21','1999-07-21'),(59733,53307,'1999-07-21','2000-07-20'),(59733,55083,'2000-07-20','2001-07-20'),(59733,59505,'2001-07-20','2002-07-20'),(59733,60004,'2002-07-20','9999-01-01'),(59734,50404,'1987-12-26','1988-12-25'),(59734,52439,'1988-12-25','1989-12-25'),(59734,54845,'1989-12-25','1990-12-25'),(59734,57129,'1990-12-25','1991-12-25'),(59734,59801,'1991-12-25','1992-12-24'),(59734,64052,'1992-12-24','1993-12-24'),(59734,64436,'1993-12-24','1994-12-24'),(59734,64880,'1994-12-24','1995-12-24'),(59734,68506,'1995-12-24','1996-12-23'),(59734,68338,'1996-12-23','1997-12-23'),(59734,71049,'1997-12-23','1998-12-23'),(59734,72666,'1998-12-23','1999-12-23'),(59734,76478,'1999-12-23','2000-12-22'),(59734,77180,'2000-12-22','2001-12-22'),(59734,77768,'2001-12-22','9999-01-01'),(59735,54051,'1992-06-28','1993-06-28'),(59735,55410,'1993-06-28','1994-06-28'),(59735,59572,'1994-06-28','1995-06-28'),(59735,60628,'1995-06-28','1996-06-27'),(59735,63758,'1996-06-27','1997-06-27'),(59735,66011,'1997-06-27','1998-06-27'),(59735,66573,'1998-06-27','1999-06-27'),(59735,71031,'1999-06-27','2000-06-26'),(59735,71287,'2000-06-26','2001-06-26'),(59735,75006,'2001-06-26','2002-06-26'),(59735,78047,'2002-06-26','9999-01-01'),(59736,40064,'1986-02-09','1987-02-09'),(59736,44402,'1987-02-09','1988-02-09'),(59736,46297,'1988-02-09','1989-02-08'),(59736,47250,'1989-02-08','1990-02-08'),(59736,50079,'1990-02-08','1991-02-08'),(59736,54569,'1991-02-08','1992-02-08'),(59736,57905,'1992-02-08','1993-02-07'),(59736,60340,'1993-02-07','1994-02-07'),(59736,60460,'1994-02-07','1995-02-07'),(59736,62714,'1995-02-07','1996-02-07'),(59736,67143,'1996-02-07','1997-02-06'),(59736,70088,'1997-02-06','1998-02-06'),(59736,72696,'1998-02-06','1999-02-06'),(59736,74844,'1999-02-06','2000-02-06'),(59736,78166,'2000-02-06','2001-02-05'),(59736,80977,'2001-02-05','2002-02-05'),(59736,80909,'2002-02-05','9999-01-01'),(59737,100236,'1995-08-18','1996-08-17'),(59737,101742,'1996-08-17','1997-08-17'),(59737,105378,'1997-08-17','1998-08-17'),(59737,109748,'1998-08-17','1999-08-17'),(59737,111445,'1999-08-17','2000-08-16'),(59737,114062,'2000-08-16','2001-08-16'),(59737,116312,'2001-08-16','9999-01-01'),(59738,66952,'1995-06-16','1996-06-15'),(59738,70230,'1996-06-15','1997-06-15'),(59738,72307,'1997-06-15','1998-06-15'),(59738,74802,'1998-06-15','1999-06-15'),(59738,78196,'1999-06-15','2000-06-14'),(59738,78542,'2000-06-14','2001-06-14'),(59738,80435,'2001-06-14','2002-06-14'),(59738,82523,'2002-06-14','9999-01-01'),(59739,67051,'1998-03-14','1999-03-14'),(59739,70424,'1999-03-14','2000-03-13'),(59739,74434,'2000-03-13','2001-03-13'),(59739,74149,'2001-03-13','2002-03-13'),(59739,75405,'2002-03-13','9999-01-01'),(59740,60873,'1993-05-31','1994-05-31'),(59740,64885,'1994-05-31','1995-05-31'),(59740,69371,'1995-05-31','1996-01-06'),(59741,63170,'1990-02-20','1991-02-20'),(59741,64873,'1991-02-20','1992-02-20'),(59741,69146,'1992-02-20','1993-02-19'),(59741,71062,'1993-02-19','1994-02-19'),(59741,73894,'1994-02-19','1995-02-19'),(59741,74761,'1995-02-19','1996-02-19'),(59741,77765,'1996-02-19','1997-02-18'),(59741,77450,'1997-02-18','1998-02-18'),(59741,79338,'1998-02-18','1999-02-18'),(59741,79304,'1999-02-18','2000-02-18'),(59741,80402,'2000-02-18','2001-02-17'),(59741,79943,'2001-02-17','2002-02-17'),(59741,81072,'2002-02-17','9999-01-01'),(59742,62601,'1993-10-03','1994-10-03'),(59742,66070,'1994-10-03','1995-10-03'),(59742,68837,'1995-10-03','1996-10-02'),(59742,73038,'1996-10-02','1997-10-02'),(59742,76960,'1997-10-02','1998-10-02'),(59742,79867,'1998-10-02','1999-10-02'),(59742,83586,'1999-10-02','2000-10-01'),(59742,88017,'2000-10-01','2001-08-15'),(59743,40000,'1987-04-10','1988-04-09'),(59743,43646,'1988-04-09','1989-04-09'),(59743,45056,'1989-04-09','1990-04-09'),(59743,44918,'1990-04-09','1991-04-09'),(59743,47353,'1991-04-09','1992-04-08'),(59743,51700,'1992-04-08','1993-04-08'),(59743,54203,'1993-04-08','1994-04-08'),(59743,55402,'1994-04-08','1995-04-08'),(59743,55532,'1995-04-08','1996-04-06'),(59743,57912,'1996-04-06','1997-04-07'),(59743,57889,'1997-04-07','1998-04-07'),(59743,62076,'1998-04-07','1999-04-07'),(59743,63464,'1999-04-07','2000-04-06'),(59743,66037,'2000-04-06','2001-04-06'),(59743,66249,'2001-04-06','2002-04-05'),(59743,66723,'2002-04-05','9999-01-01'),(59744,40000,'1986-12-04','1987-12-04'),(59744,42538,'1987-12-04','1988-12-03'),(59744,43505,'1988-12-03','1989-12-03'),(59744,43965,'1989-12-03','1990-12-03'),(59744,47536,'1990-12-03','1991-12-03'),(59744,48325,'1991-12-03','1992-12-02'),(59744,49440,'1992-12-02','1993-12-02'),(59744,50848,'1993-12-02','1994-12-02'),(59744,53316,'1994-12-02','1995-12-02'),(59744,54013,'1995-12-02','1996-12-01'),(59744,56285,'1996-12-01','1997-12-01'),(59744,56102,'1997-12-01','1998-12-01'),(59744,58781,'1998-12-01','1999-12-01'),(59744,58328,'1999-12-01','2000-11-30'),(59744,58855,'2000-11-30','2001-11-30'),(59744,60966,'2001-11-30','9999-01-01'),(59745,40000,'1986-07-27','1987-07-27'),(59745,40460,'1987-07-27','1988-07-26'),(59745,43730,'1988-07-26','1988-12-19'),(59746,40000,'1989-03-12','1990-03-12'),(59746,43072,'1990-03-12','1991-03-12'),(59746,45736,'1991-03-12','1992-03-11'),(59746,45934,'1992-03-11','1993-03-11'),(59746,46479,'1993-03-11','1994-03-11'),(59746,47868,'1994-03-11','1995-03-11'),(59746,48698,'1995-03-11','1996-03-10'),(59746,51792,'1996-03-10','1996-05-04'),(59747,50166,'1987-08-05','1988-08-04'),(59747,54023,'1988-08-04','1989-08-04'),(59747,55057,'1989-08-04','1990-08-04'),(59747,59060,'1990-08-04','1991-08-04'),(59747,61359,'1991-08-04','1992-08-03'),(59747,63933,'1992-08-03','1993-08-03'),(59747,68062,'1993-08-03','1994-08-03'),(59747,67670,'1994-08-03','1995-08-03'),(59747,68272,'1995-08-03','1996-08-02'),(59747,67823,'1996-08-02','1997-08-02'),(59747,68216,'1997-08-02','1998-08-02'),(59747,70635,'1998-08-02','1999-08-02'),(59747,72247,'1999-08-02','2000-08-01'),(59747,76654,'2000-08-01','2001-08-01'),(59747,80393,'2001-08-01','2002-08-01'),(59747,80003,'2002-08-01','9999-01-01'),(59748,77962,'1998-12-24','1999-12-24'),(59748,82112,'1999-12-24','2000-09-02'),(59749,60788,'1986-01-09','1987-01-09'),(59749,64127,'1987-01-09','1988-01-09'),(59749,68169,'1988-01-09','1989-01-08'),(59749,67857,'1989-01-08','1990-01-08'),(59749,70061,'1990-01-08','1991-01-08'),(59749,72348,'1991-01-08','1992-01-08'),(59749,75038,'1992-01-08','1993-01-07'),(59749,77849,'1993-01-07','1994-01-07'),(59749,82233,'1994-01-07','1995-01-07'),(59749,84551,'1995-01-07','1996-01-07'),(59749,85447,'1996-01-07','1997-01-06'),(59749,89472,'1997-01-06','1998-01-06'),(59749,91764,'1998-01-06','1999-01-06'),(59749,95123,'1999-01-06','2000-01-06'),(59749,96701,'2000-01-06','2001-01-05'),(59749,99353,'2001-01-05','2002-01-05'),(59749,100916,'2002-01-05','9999-01-01'),(59750,45527,'1999-09-20','2000-09-19'),(59750,45299,'2000-09-19','2001-09-19'),(59750,49086,'2001-09-19','9999-01-01'),(59751,63716,'1999-07-15','2000-07-14'),(59751,64112,'2000-07-14','2001-07-14'),(59751,66804,'2001-07-14','2002-07-14'),(59751,70597,'2002-07-14','9999-01-01'),(59752,40000,'1997-06-04','1998-06-04'),(59752,43336,'1998-06-04','1999-06-04'),(59752,46044,'1999-06-04','1999-09-21'),(59753,57379,'1996-12-26','1997-12-26'),(59753,58249,'1997-12-26','1998-12-26'),(59753,58858,'1998-12-26','1999-12-26'),(59753,63095,'1999-12-26','2000-12-25'),(59753,65738,'2000-12-25','2001-12-25'),(59753,65961,'2001-12-25','9999-01-01'),(59754,66886,'1991-01-07','1992-01-07'),(59754,68534,'1992-01-07','1993-01-06'),(59754,71555,'1993-01-06','1994-01-06'),(59754,75283,'1994-01-06','1995-01-06'),(59754,78078,'1995-01-06','1996-01-06'),(59754,78789,'1996-01-06','1997-01-05'),(59754,80635,'1997-01-05','1998-01-05'),(59754,83962,'1998-01-05','1999-01-05'),(59754,85540,'1999-01-05','2000-01-05'),(59754,86253,'2000-01-05','2001-01-04'),(59754,87765,'2001-01-04','2002-01-04'),(59754,88380,'2002-01-04','9999-01-01'),(59755,72567,'1999-02-12','2000-02-12'),(59755,72235,'2000-02-12','2001-02-11'),(59755,74387,'2001-02-11','2002-02-11'),(59755,76571,'2002-02-11','9999-01-01'),(59756,46434,'1995-08-25','1996-08-24'),(59756,49988,'1996-08-24','1997-08-24'),(59756,54364,'1997-08-24','1998-08-24'),(59756,57242,'1998-08-24','1999-08-24'),(59756,59888,'1999-08-24','2000-08-23'),(59756,62078,'2000-08-23','2001-08-23'),(59756,62813,'2001-08-23','9999-01-01'),(59757,40000,'1990-02-18','1991-02-18'),(59757,42404,'1991-02-18','1992-02-18'),(59757,45781,'1992-02-18','1993-02-17'),(59757,46975,'1993-02-17','1994-02-17'),(59757,50377,'1994-02-17','1995-02-17'),(59757,53149,'1995-02-17','1996-02-17'),(59757,52762,'1996-02-17','1997-02-16'),(59757,55562,'1997-02-16','1998-02-16'),(59757,59930,'1998-02-16','1999-02-16'),(59757,61859,'1999-02-16','2000-02-16'),(59757,64673,'2000-02-16','2001-02-15'),(59757,66892,'2001-02-15','2002-02-15'),(59757,68156,'2002-02-15','9999-01-01'),(59758,58488,'1990-05-02','1991-05-02'),(59758,58206,'1991-05-02','1991-06-01'),(59759,64897,'1996-08-27','1997-08-27'),(59759,67537,'1997-08-27','1998-08-27'),(59759,68668,'1998-08-27','1999-08-27'),(59759,70959,'1999-08-27','2000-08-26'),(59759,71757,'2000-08-26','2001-08-26'),(59759,73395,'2001-08-26','9999-01-01'),(59760,66445,'1992-01-28','1993-01-27'),(59760,67571,'1993-01-27','1994-01-27'),(59760,71530,'1994-01-27','1995-01-27'),(59760,74783,'1995-01-27','1996-01-27'),(59760,76065,'1996-01-27','1997-01-26'),(59760,78847,'1997-01-26','1998-01-26'),(59760,80766,'1998-01-26','1999-01-26'),(59760,82009,'1999-01-26','2000-01-26'),(59760,82981,'2000-01-26','2001-01-25'),(59760,85615,'2001-01-25','2002-01-25'),(59760,88698,'2002-01-25','9999-01-01'),(59761,40000,'1994-05-14','1995-05-14'),(59761,39732,'1995-05-14','1996-05-13'),(59761,40586,'1996-05-13','1997-05-13'),(59761,45038,'1997-05-13','1998-05-13'),(59761,49228,'1998-05-13','1999-05-13'),(59761,53502,'1999-05-13','2000-05-12'),(59761,53523,'2000-05-12','2001-05-12'),(59761,56639,'2001-05-12','2002-05-12'),(59761,59315,'2002-05-12','9999-01-01'),(59762,44306,'1998-11-14','1999-11-14'),(59762,48121,'1999-11-14','2000-11-13'),(59762,51950,'2000-11-13','2001-11-13'),(59762,55758,'2001-11-13','9999-01-01'),(59763,81473,'1987-02-16','1988-02-16'),(59763,81953,'1988-02-16','1989-02-15'),(59763,81715,'1989-02-15','1990-02-15'),(59763,84222,'1990-02-15','1991-02-15'),(59763,85716,'1991-02-15','1992-02-15'),(59763,85654,'1992-02-15','1993-02-14'),(59763,85463,'1993-02-14','1994-02-14'),(59763,88691,'1994-02-14','1995-02-14'),(59763,89062,'1995-02-14','1996-02-14'),(59763,92556,'1996-02-14','1997-02-13'),(59763,93189,'1997-02-13','1998-02-13'),(59763,97291,'1998-02-13','1999-02-13'),(59763,97805,'1999-02-13','2000-02-13'),(59763,98114,'2000-02-13','2000-11-27'),(59764,42197,'1994-06-07','1995-06-07'),(59764,46373,'1995-06-07','1996-06-06'),(59764,47688,'1996-06-06','1997-06-06'),(59764,51692,'1997-06-06','1998-06-06'),(59764,54908,'1998-06-06','1999-06-06'),(59764,57970,'1999-06-06','2000-06-05'),(59764,57740,'2000-06-05','2001-06-05'),(59764,58394,'2001-06-05','2002-06-05'),(59764,62037,'2002-06-05','9999-01-01'),(59765,63686,'1992-12-12','1993-12-12'),(59765,65397,'1993-12-12','1994-12-12'),(59765,68541,'1994-12-12','1995-12-12'),(59765,72379,'1995-12-12','1996-12-11'),(59765,72689,'1996-12-11','1997-12-11'),(59765,73504,'1997-12-11','1998-12-11'),(59765,74728,'1998-12-11','1999-12-11'),(59765,74806,'1999-12-11','2000-12-10'),(59765,79284,'2000-12-10','2001-12-10'),(59765,83434,'2001-12-10','9999-01-01'),(59766,72126,'1985-06-03','1986-06-03'),(59766,72893,'1986-06-03','1987-06-03'),(59766,74595,'1987-06-03','1988-06-02'),(59766,75150,'1988-06-02','1989-06-02'),(59766,78294,'1989-06-02','1990-06-02'),(59766,79183,'1990-06-02','1991-06-02'),(59766,79571,'1991-06-02','1992-06-01'),(59766,80185,'1992-06-01','1993-06-01'),(59766,81429,'1993-06-01','1994-06-01'),(59766,81570,'1994-06-01','1995-06-01'),(59766,81974,'1995-06-01','1996-05-31'),(59766,82188,'1996-05-31','1997-05-31'),(59766,84039,'1997-05-31','1998-05-31'),(59766,84120,'1998-05-31','1999-05-31'),(59766,88199,'1999-05-31','2000-05-30'),(59766,88731,'2000-05-30','2001-05-30'),(59766,89289,'2001-05-30','2002-05-30'),(59766,93334,'2002-05-30','9999-01-01'),(59767,47999,'1991-01-19','1992-01-19'),(59767,51441,'1992-01-19','1993-01-18'),(59767,54847,'1993-01-18','1994-01-18'),(59767,59300,'1994-01-18','1995-01-18'),(59767,59604,'1995-01-18','1996-01-18'),(59767,60562,'1996-01-18','1997-01-17'),(59767,61895,'1997-01-17','1998-01-17'),(59767,65419,'1998-01-17','1999-01-17'),(59767,65967,'1999-01-17','2000-01-17'),(59767,69949,'2000-01-17','2001-01-16'),(59767,73835,'2001-01-16','2002-01-16'),(59767,75395,'2002-01-16','9999-01-01'),(59768,40000,'1998-07-13','1999-07-13'),(59768,42842,'1999-07-13','2000-07-12'),(59768,44783,'2000-07-12','2001-07-12'),(59768,45031,'2001-07-12','2002-07-12'),(59768,46531,'2002-07-12','9999-01-01'),(59769,54503,'1998-01-09','1998-07-12'),(59770,40000,'1999-09-02','2000-09-01'),(59770,42846,'2000-09-01','2001-09-01'),(59770,45003,'2001-09-01','9999-01-01'),(59771,56925,'1995-04-01','1996-03-31'),(59771,56747,'1996-03-31','1997-03-31'),(59771,59626,'1997-03-31','1998-03-31'),(59771,62714,'1998-03-31','1999-03-31'),(59771,62681,'1999-03-31','2000-03-30'),(59771,66583,'2000-03-30','2001-03-30'),(59771,68459,'2001-03-30','2002-03-30'),(59771,70955,'2002-03-30','9999-01-01'),(59772,40000,'1992-04-02','1993-04-02'),(59772,41066,'1993-04-02','1994-04-02'),(59772,42507,'1994-04-02','1995-04-02'),(59772,44990,'1995-04-02','1996-04-01'),(59772,47262,'1996-04-01','1997-04-01'),(59772,51216,'1997-04-01','1998-04-01'),(59772,52077,'1998-04-01','1999-04-01'),(59772,52560,'1999-04-01','2000-03-31'),(59772,56924,'2000-03-31','2001-03-31'),(59772,59941,'2001-03-31','2002-03-31'),(59772,62584,'2002-03-31','9999-01-01'),(59773,71227,'1996-11-24','1997-11-24'),(59773,71469,'1997-11-24','1998-11-24'),(59773,71983,'1998-11-24','1999-11-24'),(59773,75019,'1999-11-24','2000-11-23'),(59773,79196,'2000-11-23','2001-11-23'),(59773,82024,'2001-11-23','9999-01-01'),(59774,40000,'1998-06-04','1999-06-04'),(59774,42835,'1999-06-04','2000-06-03'),(59774,46688,'2000-06-03','2001-06-03'),(59774,50667,'2001-06-03','2002-06-03'),(59774,53223,'2002-06-03','9999-01-01'),(59775,64220,'1990-08-17','1991-08-17'),(59775,65610,'1991-08-17','1992-08-16'),(59775,65127,'1992-08-16','1993-08-16'),(59775,67052,'1993-08-16','1994-08-16'),(59775,69974,'1994-08-16','1995-08-16'),(59775,70055,'1995-08-16','1996-08-15'),(59775,74524,'1996-08-15','1997-08-15'),(59775,75089,'1997-08-15','1998-08-15'),(59775,76869,'1998-08-15','1999-08-15'),(59775,81286,'1999-08-15','2000-08-14'),(59775,81543,'2000-08-14','2001-08-14'),(59775,81522,'2001-08-14','9999-01-01'),(59776,45200,'1987-09-01','1988-08-31'),(59776,44932,'1988-08-31','1989-08-31'),(59776,48373,'1989-08-31','1990-08-31'),(59776,48174,'1990-08-31','1991-08-31'),(59776,48005,'1991-08-31','1992-08-30'),(59776,48019,'1992-08-30','1993-08-30'),(59776,51166,'1993-08-30','1994-08-30'),(59776,53611,'1994-08-30','1995-08-30'),(59776,56113,'1995-08-30','1996-08-29'),(59776,58616,'1996-08-29','1997-08-29'),(59776,58829,'1997-08-29','1998-08-29'),(59776,60766,'1998-08-29','1999-08-29'),(59776,60958,'1999-08-29','2000-08-28'),(59776,65063,'2000-08-28','2001-08-28'),(59776,67864,'2001-08-28','9999-01-01'),(59777,53085,'1998-03-12','1999-03-12'),(59777,54051,'1999-03-12','1999-11-24'),(59778,57826,'1996-07-05','1997-07-05'),(59778,59723,'1997-07-05','1998-07-05'),(59778,62217,'1998-07-05','1999-07-05'),(59778,66633,'1999-07-05','2000-07-04'),(59778,66741,'2000-07-04','2001-07-04'),(59778,69764,'2001-07-04','2002-07-04'),(59778,69812,'2002-07-04','9999-01-01'),(59779,43870,'2000-01-18','2001-01-17'),(59779,46472,'2001-01-17','2002-01-17'),(59779,47295,'2002-01-17','9999-01-01'),(59780,43494,'1987-11-26','1988-11-25'),(59780,44693,'1988-11-25','1989-11-25'),(59780,44586,'1989-11-25','1990-11-25'),(59780,45886,'1990-11-25','1991-11-25'),(59780,47594,'1991-11-25','1992-11-24'),(59780,49129,'1992-11-24','1993-11-24'),(59780,50291,'1993-11-24','1994-11-24'),(59780,54531,'1994-11-24','1995-11-24'),(59780,58841,'1995-11-24','1996-11-23'),(59780,62004,'1996-11-23','1997-11-23'),(59780,62915,'1997-11-23','1998-11-23'),(59780,64603,'1998-11-23','1999-11-23'),(59780,64228,'1999-11-23','2000-11-22'),(59780,65663,'2000-11-22','2001-11-22'),(59780,66346,'2001-11-22','9999-01-01'),(59781,55813,'1986-04-08','1987-04-08'),(59781,59962,'1987-04-08','1988-04-07'),(59781,63871,'1988-04-07','1989-04-07'),(59781,65385,'1989-04-07','1990-04-07'),(59781,66731,'1990-04-07','1991-04-06'),(59781,71158,'1991-04-06','1992-04-06'),(59781,73648,'1992-04-06','1993-04-06'),(59781,78111,'1993-04-06','1994-04-06'),(59781,78787,'1994-04-06','1995-04-06'),(59781,82312,'1995-04-06','1996-04-04'),(59781,85419,'1996-04-04','1997-04-04'),(59781,86534,'1997-04-04','1998-04-04'),(59781,90666,'1998-04-04','1999-04-05'),(59781,92165,'1999-04-05','2000-04-04'),(59781,92848,'2000-04-04','2001-04-04'),(59781,95027,'2001-04-04','2002-04-03'),(59781,95435,'2002-04-03','9999-01-01'),(59782,66031,'1991-08-29','1992-08-28'),(59782,67269,'1992-08-28','1993-08-28'),(59782,70858,'1993-08-28','1994-08-28'),(59782,70891,'1994-08-28','1995-08-28'),(59782,70526,'1995-08-28','1996-08-27'),(59782,72137,'1996-08-27','1997-08-27'),(59782,74279,'1997-08-27','1998-08-27'),(59782,77901,'1998-08-27','1999-08-27'),(59782,81477,'1999-08-27','2000-08-26'),(59782,82576,'2000-08-26','2001-01-07'),(59783,60047,'1997-07-02','1998-07-02'),(59783,63570,'1998-07-02','1999-07-02'),(59783,66311,'1999-07-02','2000-07-01'),(59783,70034,'2000-07-01','2001-07-01'),(59783,74326,'2001-07-01','2002-07-01'),(59783,77682,'2002-07-01','9999-01-01'),(59784,73077,'1985-06-19','1986-06-19'),(59784,74755,'1986-06-19','1987-06-19'),(59784,74790,'1987-06-19','1988-06-18'),(59784,75916,'1988-06-18','1989-06-18'),(59784,78801,'1989-06-18','1990-06-18'),(59784,78750,'1990-06-18','1991-06-18'),(59784,78627,'1991-06-18','1992-06-17'),(59784,81443,'1992-06-17','1993-06-17'),(59784,83526,'1993-06-17','1994-06-17'),(59784,87832,'1994-06-17','1995-06-17'),(59784,91751,'1995-06-17','1996-06-16'),(59784,95502,'1996-06-16','1997-06-16'),(59784,98540,'1997-06-16','1998-06-16'),(59784,100341,'1998-06-16','1999-06-16'),(59784,103196,'1999-06-16','2000-06-15'),(59784,103687,'2000-06-15','2001-06-15'),(59784,103333,'2001-06-15','2002-06-15'),(59784,106283,'2002-06-15','9999-01-01'),(59785,40000,'1987-07-17','1988-07-16'),(59785,41303,'1988-07-16','1989-07-16'),(59785,43450,'1989-07-16','1990-07-16'),(59785,47461,'1990-07-16','1991-07-16'),(59785,49879,'1991-07-16','1992-07-15'),(59785,52581,'1992-07-15','1993-07-15'),(59785,53700,'1993-07-15','1994-07-15'),(59785,55584,'1994-07-15','1995-07-15'),(59785,57362,'1995-07-15','1996-07-14'),(59785,59160,'1996-07-14','1997-07-14'),(59785,63244,'1997-07-14','1998-07-14'),(59785,67453,'1998-07-14','1999-07-14'),(59785,67492,'1999-07-14','2000-07-13'),(59785,71585,'2000-07-13','2001-07-13'),(59785,72261,'2001-07-13','2002-07-13'),(59785,76351,'2002-07-13','9999-01-01'),(59786,40000,'1999-01-29','2000-01-29'),(59786,42599,'2000-01-29','2001-01-28'),(59786,42318,'2001-01-28','2002-01-28'),(59786,43323,'2002-01-28','9999-01-01'),(59787,67423,'1985-11-14','1986-01-07'),(59788,41403,'1995-04-01','1996-03-31'),(59788,44880,'1996-03-31','1997-03-31'),(59788,48122,'1997-03-31','1998-03-31'),(59788,50422,'1998-03-31','1999-03-31'),(59788,53939,'1999-03-31','2000-03-30'),(59788,55459,'2000-03-30','2001-03-30'),(59788,57021,'2001-03-30','2002-03-30'),(59788,58757,'2002-03-30','9999-01-01'),(59789,40000,'1997-10-25','1998-10-25'),(59789,41248,'1998-10-25','1999-07-28'),(59790,61516,'1986-10-30','1987-10-30'),(59790,63269,'1987-10-30','1988-10-29'),(59790,63241,'1988-10-29','1989-10-29'),(59790,66547,'1989-10-29','1990-10-29'),(59790,69199,'1990-10-29','1991-10-29'),(59790,72497,'1991-10-29','1992-10-28'),(59790,72521,'1992-10-28','1993-10-28'),(59790,76652,'1993-10-28','1994-10-28'),(59790,79228,'1994-10-28','1995-10-28'),(59790,80984,'1995-10-28','1996-10-27'),(59790,83373,'1996-10-27','1997-10-27'),(59790,85189,'1997-10-27','1998-10-27'),(59790,85076,'1998-10-27','1999-10-27'),(59790,88888,'1999-10-27','2000-10-26'),(59790,92068,'2000-10-26','2001-10-26'),(59790,96141,'2001-10-26','9999-01-01'),(59791,40000,'1994-03-29','1995-03-29'),(59791,40452,'1995-03-29','1996-03-28'),(59791,40861,'1996-03-28','1997-03-28'),(59791,42615,'1997-03-28','1998-03-28'),(59791,44812,'1998-03-28','1999-03-28'),(59791,47723,'1999-03-28','2000-03-27'),(59791,49640,'2000-03-27','2001-03-27'),(59791,50961,'2001-03-27','2002-03-27'),(59791,51509,'2002-03-27','9999-01-01'),(59792,63394,'1988-05-07','1989-05-07'),(59792,63133,'1989-05-07','1990-05-07'),(59792,63112,'1990-05-07','1991-05-07'),(59792,66957,'1991-05-07','1992-05-06'),(59792,70579,'1992-05-06','1993-05-06'),(59792,73159,'1993-05-06','1994-05-06'),(59792,72699,'1994-05-06','1995-05-06'),(59792,72549,'1995-05-06','1996-05-05'),(59792,74386,'1996-05-05','1997-05-05'),(59792,78120,'1997-05-05','1998-05-05'),(59792,79229,'1998-05-05','1999-05-05'),(59792,80872,'1999-05-05','2000-05-04'),(59792,82798,'2000-05-04','2001-05-04'),(59792,82794,'2001-05-04','2002-05-04'),(59792,85310,'2002-05-04','9999-01-01'),(59793,64160,'1985-03-25','1986-03-25'),(59793,64555,'1986-03-25','1987-03-25'),(59793,67248,'1987-03-25','1988-03-24'),(59793,67974,'1988-03-24','1989-03-24'),(59793,69187,'1989-03-24','1990-03-24'),(59793,72478,'1990-03-24','1991-03-24'),(59793,74422,'1991-03-24','1992-03-23'),(59793,78583,'1992-03-23','1993-03-23'),(59793,81311,'1993-03-23','1994-03-23'),(59793,82959,'1994-03-23','1995-03-23'),(59793,83563,'1995-03-23','1996-03-22'),(59793,83068,'1996-03-22','1997-03-22'),(59793,86027,'1997-03-22','1998-03-22'),(59793,85552,'1998-03-22','1999-03-22'),(59793,85919,'1999-03-22','2000-03-21'),(59793,88166,'2000-03-21','2001-03-21'),(59793,90066,'2001-03-21','2002-03-21'),(59793,89856,'2002-03-21','9999-01-01'),(59794,49321,'1987-03-15','1988-03-14'),(59794,51114,'1988-03-14','1989-03-14'),(59794,52598,'1989-03-14','1990-03-14'),(59794,56356,'1990-03-14','1991-03-14'),(59794,57475,'1991-03-14','1992-03-13'),(59794,57832,'1992-03-13','1993-03-13'),(59794,58637,'1993-03-13','1994-03-13'),(59794,62246,'1994-03-13','1995-03-13'),(59794,61860,'1995-03-13','1995-08-30'),(59795,40000,'1996-12-11','1997-12-11'),(59795,43848,'1997-12-11','1998-12-11'),(59795,47219,'1998-12-11','1999-12-11'),(59795,50725,'1999-12-11','2000-12-10'),(59795,53758,'2000-12-10','2001-12-10'),(59795,54228,'2001-12-10','9999-01-01'),(59796,59792,'1997-01-23','1998-01-23'),(59796,62242,'1998-01-23','1999-01-23'),(59796,63595,'1999-01-23','2000-01-23'),(59796,67305,'2000-01-23','2001-01-22'),(59796,70423,'2001-01-22','2002-01-22'),(59796,70990,'2002-01-22','9999-01-01'),(59797,46652,'1994-04-28','1994-11-24'),(59798,40000,'1997-08-10','1998-08-10'),(59798,44009,'1998-08-10','1999-08-10'),(59798,47292,'1999-08-10','2000-08-09'),(59798,48929,'2000-08-09','2001-08-09'),(59798,52752,'2001-08-09','9999-01-01'),(59799,61155,'1995-07-26','1996-07-25'),(59799,62921,'1996-07-25','1997-07-25'),(59799,66245,'1997-07-25','1998-07-25'),(59799,67528,'1998-07-25','1999-07-25'),(59799,70236,'1999-07-25','2000-07-24'),(59799,70049,'2000-07-24','2001-07-24'),(59799,70805,'2001-07-24','2002-07-24'),(59799,73036,'2002-07-24','9999-01-01'),(59800,43804,'1987-04-30','1988-04-29'),(59800,45688,'1988-04-29','1989-04-29'),(59800,48987,'1989-04-29','1990-04-29'),(59800,49744,'1990-04-29','1991-04-29'),(59800,51483,'1991-04-29','1992-04-28'),(59800,55520,'1992-04-28','1993-04-28'),(59800,56899,'1993-04-28','1994-04-28'),(59800,59369,'1994-04-28','1995-04-28'),(59800,61854,'1995-04-28','1996-04-27'),(59800,63695,'1996-04-27','1997-04-27'),(59800,65645,'1997-04-27','1998-04-27'),(59800,70061,'1998-04-27','1999-04-27'),(59800,72742,'1999-04-27','2000-04-26'),(59800,75262,'2000-04-26','2001-04-26'),(59800,78100,'2001-04-26','2002-04-26'),(59800,80107,'2002-04-26','9999-01-01'),(59801,58764,'1997-07-19','1998-07-19'),(59801,59549,'1998-07-19','1999-07-19'),(59801,60800,'1999-07-19','1999-12-07'),(59802,49442,'1996-05-23','1997-05-23'),(59802,51335,'1997-05-23','1998-05-23'),(59802,55212,'1998-05-23','1999-05-23'),(59802,55256,'1999-05-23','2000-05-22'),(59802,58150,'2000-05-22','2001-05-22'),(59802,60901,'2001-05-22','2002-05-22'),(59802,63013,'2002-05-22','9999-01-01'),(59803,47793,'1991-08-30','1992-08-29'),(59803,48399,'1992-08-29','1993-08-29'),(59803,49518,'1993-08-29','1994-08-29'),(59803,49580,'1994-08-29','1995-08-29'),(59803,53158,'1995-08-29','1996-08-28'),(59803,52849,'1996-08-28','1997-08-28'),(59803,52910,'1997-08-28','1998-08-28'),(59803,55516,'1998-08-28','1999-08-28'),(59803,56213,'1999-08-28','2000-08-27'),(59803,59322,'2000-08-27','2001-08-27'),(59803,60332,'2001-08-27','9999-01-01'),(59804,40000,'1996-09-19','1997-09-19'),(59804,40041,'1997-09-19','1998-09-19'),(59804,40046,'1998-09-19','1999-09-19'),(59804,44528,'1999-09-19','2000-09-18'),(59804,45046,'2000-09-18','2001-09-18'),(59804,49042,'2001-09-18','9999-01-01'),(59805,66205,'1996-09-04','1997-09-04'),(59805,66937,'1997-09-04','1998-09-04'),(59805,68598,'1998-09-04','1999-09-04'),(59805,70117,'1999-09-04','2000-09-03'),(59805,71949,'2000-09-03','2001-09-03'),(59805,75430,'2001-09-03','9999-01-01'),(59806,49464,'1995-01-03','1996-01-03'),(59806,52606,'1996-01-03','1997-01-02'),(59806,53334,'1997-01-02','1998-01-02'),(59806,55021,'1998-01-02','1999-01-02'),(59806,55798,'1999-01-02','2000-01-02'),(59806,56626,'2000-01-02','2001-01-01'),(59806,60229,'2001-01-01','2002-01-01'),(59806,60569,'2002-01-01','9999-01-01'),(59807,40000,'1992-04-29','1993-04-29'),(59807,41924,'1993-04-29','1994-04-29'),(59807,45969,'1994-04-29','1995-04-29'),(59807,48605,'1995-04-29','1996-04-28'),(59807,49643,'1996-04-28','1997-04-28'),(59807,53758,'1997-04-28','1998-04-28'),(59807,57324,'1998-04-28','1999-04-28'),(59807,57939,'1999-04-28','2000-04-27'),(59807,59592,'2000-04-27','2001-04-27'),(59807,59778,'2001-04-27','2002-04-27'),(59807,63109,'2002-04-27','9999-01-01'),(59808,72669,'1989-12-26','1990-12-26'),(59808,75392,'1990-12-26','1991-12-26'),(59808,79865,'1991-12-26','1992-12-25'),(59808,80630,'1992-12-25','1993-12-25'),(59808,82288,'1993-12-25','1994-12-25'),(59808,82359,'1994-12-25','1995-12-25'),(59808,84806,'1995-12-25','1996-12-24'),(59808,84638,'1996-12-24','1997-12-24'),(59808,87628,'1997-12-24','1998-12-24'),(59808,89934,'1998-12-24','1999-12-24'),(59808,92902,'1999-12-24','2000-12-23'),(59808,95717,'2000-12-23','2001-12-23'),(59808,96390,'2001-12-23','9999-01-01'),(59809,40000,'1997-09-09','1998-09-09'),(59809,43447,'1998-09-09','1999-09-09'),(59809,47552,'1999-09-09','2000-05-28'),(59810,40000,'1997-11-09','1998-11-09'),(59810,40489,'1998-11-09','1999-11-09'),(59810,41292,'1999-11-09','2000-11-08'),(59810,44276,'2000-11-08','2001-11-08'),(59810,44033,'2001-11-08','9999-01-01'),(59811,40000,'1987-07-31','1988-07-30'),(59811,39857,'1988-07-30','1989-07-30'),(59811,41791,'1989-07-30','1990-07-30'),(59811,45368,'1990-07-30','1991-07-30'),(59811,49741,'1991-07-30','1992-07-29'),(59811,49846,'1992-07-29','1993-07-29'),(59811,50148,'1993-07-29','1994-07-29'),(59811,52568,'1994-07-29','1995-07-29'),(59811,52282,'1995-07-29','1996-07-28'),(59811,54772,'1996-07-28','1997-07-28'),(59811,55075,'1997-07-28','1998-07-28'),(59811,55497,'1998-07-28','1999-07-28'),(59811,56144,'1999-07-28','2000-07-27'),(59811,58888,'2000-07-27','2001-07-27'),(59811,59007,'2001-07-27','2002-07-27'),(59811,60892,'2002-07-27','9999-01-01'),(59812,61567,'1998-09-12','1999-09-12'),(59812,65681,'1999-09-12','2000-09-11'),(59812,68802,'2000-09-11','2001-09-11'),(59812,71574,'2001-09-11','9999-01-01'),(59813,44728,'1989-03-24','1990-03-24'),(59813,47031,'1990-03-24','1991-03-24'),(59813,47235,'1991-03-24','1992-03-23'),(59813,51019,'1992-03-23','1993-03-23'),(59813,54412,'1993-03-23','1994-03-23'),(59813,57638,'1994-03-23','1995-03-23'),(59813,59388,'1995-03-23','1996-03-22'),(59813,58968,'1996-03-22','1997-03-22'),(59813,63116,'1997-03-22','1998-03-22'),(59813,63969,'1998-03-22','1999-03-22'),(59813,67956,'1999-03-22','2000-03-21'),(59813,71577,'2000-03-21','2001-03-21'),(59813,75687,'2001-03-21','2002-03-21'),(59813,79895,'2002-03-21','9999-01-01'),(59814,44438,'1999-10-30','2000-10-29'),(59814,48014,'2000-10-29','2001-10-28'),(59814,51277,'2001-10-28','9999-01-01'),(59815,40000,'1993-02-26','1994-02-26'),(59815,42337,'1994-02-26','1995-02-26'),(59815,46605,'1995-02-26','1996-02-26'),(59815,48349,'1996-02-26','1997-02-25'),(59815,50602,'1997-02-25','1998-02-25'),(59815,54138,'1998-02-25','1999-02-25'),(59815,56513,'1999-02-25','2000-02-25'),(59815,60886,'2000-02-25','2001-02-24'),(59815,60688,'2001-02-24','2002-02-24'),(59815,62713,'2002-02-24','9999-01-01'),(59816,40000,'1993-03-13','1994-03-13'),(59816,39653,'1994-03-13','1995-03-13'),(59816,42284,'1995-03-13','1996-03-12'),(59816,45624,'1996-03-12','1997-03-12'),(59816,46747,'1997-03-12','1998-03-12'),(59816,50633,'1998-03-12','1999-03-12'),(59816,51750,'1999-03-12','2000-03-11'),(59816,53244,'2000-03-11','2001-03-11'),(59816,54966,'2001-03-11','2002-03-11'),(59816,56478,'2002-03-11','9999-01-01'),(59817,40000,'1996-03-01','1997-03-01'),(59817,41588,'1997-03-01','1998-03-01'),(59817,44223,'1998-03-01','1999-03-01'),(59817,44767,'1999-03-01','2000-02-29'),(59817,44747,'2000-02-29','2001-02-28'),(59817,48762,'2001-02-28','2002-02-28'),(59817,50750,'2002-02-28','9999-01-01'),(59818,64367,'1999-03-27','2000-03-26'),(59818,64878,'2000-03-26','2001-03-26'),(59818,64546,'2001-03-26','2002-01-29'),(59819,48060,'1999-07-28','2000-07-27'),(59819,51159,'2000-07-27','2001-07-27'),(59819,53010,'2001-07-27','2002-03-09'),(59820,40000,'1992-08-21','1993-08-21'),(59820,42749,'1993-08-21','1994-08-21'),(59820,42755,'1994-08-21','1995-08-21'),(59820,45186,'1995-08-21','1996-08-20'),(59820,45143,'1996-08-20','1997-08-20'),(59820,47089,'1997-08-20','1998-08-20'),(59820,48287,'1998-08-20','1999-08-20'),(59820,48410,'1999-08-20','2000-08-19'),(59820,48799,'2000-08-19','2001-08-19'),(59820,52981,'2001-08-19','9999-01-01'),(59821,61882,'1986-07-19','1987-07-19'),(59821,63078,'1987-07-19','1988-07-18'),(59821,67194,'1988-07-18','1989-07-18'),(59821,66945,'1989-07-18','1990-07-18'),(59821,70874,'1990-07-18','1991-07-18'),(59821,73022,'1991-07-18','1992-07-17'),(59821,75353,'1992-07-17','1993-07-17'),(59821,78827,'1993-07-17','1994-07-17'),(59821,78378,'1994-07-17','1995-07-17'),(59821,79972,'1995-07-17','1996-07-16'),(59821,82488,'1996-07-16','1997-07-16'),(59821,85745,'1997-07-16','1998-07-16'),(59821,85301,'1998-07-16','1999-07-16'),(59821,86398,'1999-07-16','2000-07-15'),(59821,90340,'2000-07-15','2001-07-15'),(59821,91958,'2001-07-15','2002-07-15'),(59821,91776,'2002-07-15','9999-01-01'),(59822,57798,'1995-06-19','1996-06-18'),(59822,61627,'1996-06-18','1997-06-18'),(59822,64668,'1997-06-18','1998-06-18'),(59822,68149,'1998-06-18','1999-06-18'),(59822,68346,'1999-06-18','2000-06-17'),(59822,71221,'2000-06-17','2001-06-17'),(59822,73974,'2001-06-17','2002-06-17'),(59822,76468,'2002-06-17','9999-01-01'),(59823,41883,'1998-02-15','1999-02-15'),(59823,44146,'1999-02-15','2000-02-15'),(59823,47806,'2000-02-15','2000-12-08'),(59824,47939,'1998-02-06','1999-02-06'),(59824,48499,'1999-02-06','2000-02-06'),(59824,50053,'2000-02-06','2001-02-05'),(59824,53408,'2001-02-05','2002-02-05'),(59824,55376,'2002-02-05','9999-01-01'),(59825,78349,'1992-01-03','1993-01-02'),(59825,81549,'1993-01-02','1994-01-02'),(59825,84131,'1994-01-02','1995-01-02'),(59825,84945,'1995-01-02','1996-01-02'),(59825,88396,'1996-01-02','1997-01-01'),(59825,89949,'1997-01-01','1998-01-01'),(59825,90129,'1998-01-01','1999-01-01'),(59825,94175,'1999-01-01','2000-01-01'),(59825,95604,'2000-01-01','2000-12-31'),(59825,98132,'2000-12-31','2001-12-31'),(59825,100352,'2001-12-31','9999-01-01'),(59826,72914,'1986-02-17','1987-02-17'),(59826,73908,'1987-02-17','1988-02-17'),(59826,75928,'1988-02-17','1989-02-16'),(59826,76549,'1989-02-16','1990-02-16'),(59826,79301,'1990-02-16','1991-02-16'),(59826,79037,'1991-02-16','1992-02-16'),(59826,83372,'1992-02-16','1993-02-15'),(59826,83763,'1993-02-15','1994-02-15'),(59826,87674,'1994-02-15','1995-02-15'),(59826,87833,'1995-02-15','1996-02-15'),(59826,91372,'1996-02-15','1997-02-14'),(59826,93705,'1997-02-14','1998-02-14'),(59826,97327,'1998-02-14','1999-02-14'),(59826,97428,'1999-02-14','2000-02-14'),(59826,98523,'2000-02-14','2001-02-13'),(59826,102008,'2001-02-13','2002-02-13'),(59826,102001,'2002-02-13','9999-01-01'),(59827,48986,'1997-03-15','1998-03-15'),(59827,48897,'1998-03-15','1999-03-15'),(59827,53277,'1999-03-15','2000-03-14'),(59827,53884,'2000-03-14','2001-03-14'),(59827,55150,'2001-03-14','2002-03-14'),(59827,59276,'2002-03-14','9999-01-01'),(59828,40000,'1989-05-08','1990-05-08'),(59828,42159,'1990-05-08','1991-05-08'),(59828,45194,'1991-05-08','1992-05-07'),(59828,47240,'1992-05-07','1993-05-07'),(59828,51068,'1993-05-07','1994-05-07'),(59828,54208,'1994-05-07','1995-05-07'),(59828,58265,'1995-05-07','1996-05-06'),(59828,60610,'1996-05-06','1997-05-06'),(59828,63927,'1997-05-06','1998-05-06'),(59828,65852,'1998-05-06','1999-05-06'),(59828,70065,'1999-05-06','2000-05-05'),(59828,70719,'2000-05-05','2001-05-05'),(59828,70630,'2001-05-05','2002-05-05'),(59828,70827,'2002-05-05','9999-01-01'),(59829,49015,'1993-10-17','1994-10-17'),(59829,51086,'1994-10-17','1995-09-09'),(59830,70951,'1987-11-05','1988-11-04'),(59830,71817,'1988-11-04','1989-11-04'),(59830,72865,'1989-11-04','1990-11-04'),(59830,73768,'1990-11-04','1991-11-04'),(59830,76591,'1991-11-04','1992-11-03'),(59830,76952,'1992-11-03','1993-11-03'),(59830,80343,'1993-11-03','1994-11-03'),(59830,79892,'1994-11-03','1995-11-03'),(59830,82404,'1995-11-03','1996-11-02'),(59830,85385,'1996-11-02','1997-11-02'),(59830,89678,'1997-11-02','1998-11-02'),(59830,94109,'1998-11-02','1999-11-02'),(59830,94953,'1999-11-02','2000-11-01'),(59830,95922,'2000-11-01','2001-11-01'),(59830,97709,'2001-11-01','9999-01-01'),(59831,73855,'1997-04-22','1998-04-22'),(59831,75654,'1998-04-22','1999-04-22'),(59831,78948,'1999-04-22','2000-04-21'),(59831,83059,'2000-04-21','2001-04-21'),(59831,83357,'2001-04-21','2002-04-21'),(59831,85847,'2002-04-21','9999-01-01'),(59832,77485,'1997-09-16','1998-09-16'),(59832,81137,'1998-09-16','1999-09-09'),(59833,40000,'1988-09-07','1989-09-07'),(59833,42508,'1989-09-07','1990-09-07'),(59833,42868,'1990-09-07','1991-09-07'),(59833,46375,'1991-09-07','1992-09-06'),(59833,47649,'1992-09-06','1993-09-06'),(59833,49066,'1993-09-06','1994-09-06'),(59833,50996,'1994-09-06','1995-09-06'),(59833,52430,'1995-09-06','1996-09-05'),(59833,55432,'1996-09-05','1997-09-05'),(59833,57946,'1997-09-05','1998-09-05'),(59833,60317,'1998-09-05','1999-09-05'),(59833,64612,'1999-09-05','2000-09-04'),(59833,67778,'2000-09-04','2001-09-04'),(59833,68632,'2001-09-04','9999-01-01'),(59834,40000,'1988-02-25','1989-02-24'),(59834,41733,'1989-02-24','1990-02-24'),(59834,41394,'1990-02-24','1991-02-24'),(59834,42507,'1991-02-24','1992-02-24'),(59834,42976,'1992-02-24','1993-02-23'),(59834,42739,'1993-02-23','1994-02-23'),(59834,47159,'1994-02-23','1995-02-23'),(59834,51594,'1995-02-23','1996-02-23'),(59834,55871,'1996-02-23','1997-02-22'),(59834,56844,'1997-02-22','1998-02-22'),(59834,57398,'1998-02-22','1999-02-22'),(59834,59827,'1999-02-22','2000-02-22'),(59834,60340,'2000-02-22','2001-02-21'),(59834,61521,'2001-02-21','2002-02-21'),(59834,63242,'2002-02-21','9999-01-01'),(59835,40000,'1991-03-15','1992-03-14'),(59835,43380,'1992-03-14','1993-03-14'),(59835,46731,'1993-03-14','1994-03-14'),(59835,47899,'1994-03-14','1995-03-14'),(59835,50118,'1995-03-14','1996-03-13'),(59835,51009,'1996-03-13','1997-03-13'),(59835,50814,'1997-03-13','1998-03-13'),(59835,51284,'1998-03-13','1999-03-13'),(59835,54383,'1999-03-13','2000-03-12'),(59835,58255,'2000-03-12','2001-03-12'),(59835,61510,'2001-03-12','2002-03-12'),(59835,63408,'2002-03-12','9999-01-01'),(59836,54521,'1996-01-05','1997-01-04'),(59836,54360,'1997-01-04','1998-01-04'),(59836,56155,'1998-01-04','1999-01-04'),(59836,57286,'1999-01-04','2000-01-04'),(59836,57326,'2000-01-04','2001-01-03'),(59836,59323,'2001-01-03','2002-01-03'),(59836,60744,'2002-01-03','9999-01-01'),(59837,77767,'1986-05-17','1987-05-17'),(59837,78184,'1987-05-17','1988-05-16'),(59837,78077,'1988-05-16','1989-05-16'),(59837,80755,'1989-05-16','1990-05-16'),(59837,84347,'1990-05-16','1991-05-16'),(59837,83971,'1991-05-16','1992-01-22'),(59838,60734,'1988-03-17','1989-03-17'),(59838,60483,'1989-03-17','1990-03-17'),(59838,59998,'1990-03-17','1991-03-17'),(59838,63579,'1991-03-17','1992-03-16'),(59838,63340,'1992-03-16','1993-03-16'),(59838,64018,'1993-03-16','1994-03-16'),(59838,68068,'1994-03-16','1995-03-16'),(59838,69239,'1995-03-16','1996-03-15'),(59838,68969,'1996-03-15','1997-03-15'),(59838,72165,'1997-03-15','1998-03-15'),(59838,75281,'1998-03-15','1999-03-15'),(59838,77130,'1999-03-15','2000-03-14'),(59838,80334,'2000-03-14','2001-03-14'),(59838,80634,'2001-03-14','2002-03-14'),(59838,84431,'2002-03-14','9999-01-01'),(59839,68295,'1986-01-20','1987-01-20'),(59839,71798,'1987-01-20','1988-01-20'),(59839,71544,'1988-01-20','1989-01-19'),(59839,71109,'1989-01-19','1990-01-19'),(59839,74185,'1990-01-19','1991-01-19'),(59839,77734,'1991-01-19','1992-01-19'),(59839,80147,'1992-01-19','1993-01-18'),(59839,81044,'1993-01-18','1994-01-18'),(59839,85120,'1994-01-18','1995-01-18'),(59839,84810,'1995-01-18','1996-01-18'),(59839,87391,'1996-01-18','1997-01-17'),(59839,87814,'1997-01-17','1998-01-17'),(59839,90938,'1998-01-17','1999-01-17'),(59839,94333,'1999-01-17','2000-01-17'),(59839,94359,'2000-01-17','2001-01-16'),(59839,94486,'2001-01-16','2002-01-16'),(59839,94998,'2002-01-16','9999-01-01'),(59840,46586,'1991-03-17','1992-03-16'),(59840,50357,'1992-03-16','1993-03-16'),(59840,52938,'1993-03-16','1994-03-16'),(59840,55047,'1994-03-16','1995-03-16'),(59840,57975,'1995-03-16','1996-03-15'),(59840,58658,'1996-03-15','1997-03-15'),(59840,58512,'1997-03-15','1998-03-15'),(59840,59255,'1998-03-15','1999-03-15'),(59840,61262,'1999-03-15','2000-03-14'),(59840,61135,'2000-03-14','2001-03-14'),(59840,60665,'2001-03-14','2002-03-14'),(59840,61277,'2002-03-14','9999-01-01'),(59841,40256,'1992-06-05','1993-06-05'),(59841,41623,'1993-06-05','1994-06-05'),(59841,45970,'1994-06-05','1995-06-05'),(59841,48758,'1995-06-05','1996-06-04'),(59841,51566,'1996-06-04','1997-06-04'),(59841,55334,'1997-06-04','1998-06-04'),(59841,55841,'1998-06-04','1999-06-04'),(59841,58055,'1999-06-04','2000-06-03'),(59841,60133,'2000-06-03','2001-06-03'),(59841,60899,'2001-06-03','2002-06-03'),(59841,65189,'2002-06-03','9999-01-01'),(59842,40000,'1987-01-12','1988-01-12'),(59842,41403,'1988-01-12','1989-01-11'),(59842,43751,'1989-01-11','1990-01-11'),(59842,48095,'1990-01-11','1991-01-11'),(59842,50235,'1991-01-11','1992-01-11'),(59842,50357,'1992-01-11','1992-11-28'),(59843,71056,'1987-08-20','1988-08-19'),(59843,74407,'1988-08-19','1989-08-19'),(59843,77908,'1989-08-19','1990-08-19'),(59843,81655,'1990-08-19','1991-08-19'),(59843,84149,'1991-08-19','1992-08-18'),(59843,85588,'1992-08-18','1993-08-18'),(59843,89323,'1993-08-18','1994-08-18'),(59843,92643,'1994-08-18','1995-08-18'),(59843,95836,'1995-08-18','1996-08-17'),(59843,99017,'1996-08-17','1997-08-17'),(59843,102692,'1997-08-17','1998-08-17'),(59843,106295,'1998-08-17','1999-08-17'),(59843,109333,'1999-08-17','2000-08-16'),(59843,110340,'2000-08-16','2001-08-16'),(59843,111196,'2001-08-16','9999-01-01'),(59844,58209,'1986-07-17','1987-07-17'),(59844,60200,'1987-07-17','1988-07-16'),(59844,60880,'1988-07-16','1989-07-16'),(59844,61876,'1989-07-16','1990-07-16'),(59844,64650,'1990-07-16','1991-07-16'),(59844,65530,'1991-07-16','1992-07-15'),(59844,66852,'1992-07-15','1993-07-15'),(59844,70718,'1993-07-15','1994-07-15'),(59844,70646,'1994-07-15','1995-07-15'),(59844,70424,'1995-07-15','1996-07-14'),(59844,71951,'1996-07-14','1997-07-14'),(59844,73343,'1997-07-14','1998-07-14'),(59844,77825,'1998-07-14','1999-07-14'),(59844,77690,'1999-07-14','2000-07-13'),(59844,78900,'2000-07-13','2001-07-13'),(59844,80649,'2001-07-13','2002-07-13'),(59844,82227,'2002-07-13','9999-01-01'),(59845,61676,'1993-07-04','1994-07-04'),(59845,64043,'1994-07-04','1995-07-04'),(59845,63892,'1995-07-04','1996-07-03'),(59845,67614,'1996-07-03','1997-07-03'),(59845,67697,'1997-07-03','1998-07-03'),(59845,68262,'1998-07-03','1999-07-03'),(59845,72068,'1999-07-03','2000-07-02'),(59845,73439,'2000-07-02','2001-07-02'),(59845,74153,'2001-07-02','2002-07-02'),(59845,75440,'2002-07-02','9999-01-01'),(59846,40000,'1998-02-09','1999-02-09'),(59846,40393,'1999-02-09','2000-02-09'),(59846,42830,'2000-02-09','2001-02-08'),(59846,44959,'2001-02-08','2002-02-08'),(59846,45419,'2002-02-08','9999-01-01'),(59847,41425,'1992-06-07','1993-06-07'),(59847,43416,'1993-06-07','1994-06-07'),(59847,44189,'1994-06-07','1995-06-07'),(59847,48651,'1995-06-07','1996-06-06'),(59847,52331,'1996-06-06','1997-06-06'),(59847,52419,'1997-06-06','1998-06-06'),(59847,52491,'1998-06-06','1999-06-06'),(59847,52781,'1999-06-06','2000-06-05'),(59847,54536,'2000-06-05','2001-06-05'),(59847,54113,'2001-06-05','2002-06-05'),(59847,57596,'2002-06-05','9999-01-01'),(59848,40000,'1992-10-08','1993-10-08'),(59848,39723,'1993-10-08','1994-10-08'),(59848,42626,'1994-10-08','1995-10-08'),(59848,45670,'1995-10-08','1996-10-07'),(59848,46690,'1996-10-07','1997-06-05'),(59849,52633,'1989-05-08','1990-05-08'),(59849,52206,'1990-05-08','1991-05-08'),(59849,54798,'1991-05-08','1992-05-07'),(59849,57851,'1992-05-07','1993-05-07'),(59849,62107,'1993-05-07','1994-05-07'),(59849,63267,'1994-05-07','1995-05-07'),(59849,67293,'1995-05-07','1996-05-06'),(59849,69914,'1996-05-06','1997-05-06'),(59849,70402,'1997-05-06','1998-05-06'),(59849,72726,'1998-05-06','1999-05-06'),(59849,74651,'1999-05-06','2000-05-05'),(59849,74846,'2000-05-05','2001-05-05'),(59849,76249,'2001-05-05','2002-05-05'),(59849,77891,'2002-05-05','9999-01-01'),(59850,62487,'1988-01-16','1989-01-15'),(59850,62056,'1989-01-15','1990-01-15'),(59850,62484,'1990-01-15','1991-01-15'),(59850,66770,'1991-01-15','1992-01-15'),(59850,68469,'1992-01-15','1993-01-14'),(59850,72487,'1993-01-14','1994-01-14'),(59850,73464,'1994-01-14','1995-01-14'),(59850,75475,'1995-01-14','1996-01-14'),(59850,78941,'1996-01-14','1997-01-13'),(59850,81010,'1997-01-13','1998-01-13'),(59850,84363,'1998-01-13','1999-01-13'),(59850,85695,'1999-01-13','2000-01-13'),(59850,86223,'2000-01-13','2001-01-12'),(59850,85995,'2001-01-12','2002-01-12'),(59850,88568,'2002-01-12','9999-01-01'),(59851,40000,'1987-03-03','1988-03-02'),(59851,42527,'1988-03-02','1989-03-02'),(59851,42436,'1989-03-02','1990-03-02'),(59851,43711,'1990-03-02','1991-03-02'),(59851,44728,'1991-03-02','1992-03-01'),(59851,46756,'1992-03-01','1993-03-01'),(59851,47501,'1993-03-01','1994-03-01'),(59851,50836,'1994-03-01','1995-03-01'),(59851,52235,'1995-03-01','1996-02-29'),(59851,55754,'1996-02-29','1997-02-28'),(59851,58643,'1997-02-28','1998-02-28'),(59851,58749,'1998-02-28','1999-02-28'),(59851,60976,'1999-02-28','2000-02-28'),(59851,62873,'2000-02-28','2001-02-27'),(59851,62676,'2001-02-27','2002-02-27'),(59851,66387,'2002-02-27','9999-01-01'),(59852,88780,'1986-10-11','1987-10-11'),(59852,90241,'1987-10-11','1988-10-10'),(59852,93844,'1988-10-10','1989-10-10'),(59852,97652,'1989-10-10','1990-10-10'),(59852,97297,'1990-10-10','1991-10-10'),(59852,97631,'1991-10-10','1992-10-09'),(59852,98755,'1992-10-09','1993-03-31'),(59853,49726,'1998-12-19','1999-12-19'),(59853,51494,'1999-12-19','2000-12-18'),(59853,53804,'2000-12-18','2001-12-18'),(59853,58284,'2001-12-18','2002-07-16'),(59854,45859,'1989-10-15','1990-10-15'),(59854,49680,'1990-10-15','1991-10-15'),(59854,50556,'1991-10-15','1992-10-14'),(59854,50359,'1992-10-14','1993-10-14'),(59854,53917,'1993-10-14','1994-10-14'),(59854,55818,'1994-10-14','1995-10-14'),(59854,57819,'1995-10-14','1996-10-13'),(59854,61486,'1996-10-13','1997-10-13'),(59854,65021,'1997-10-13','1998-10-13'),(59854,65009,'1998-10-13','1999-10-13'),(59854,67455,'1999-10-13','2000-10-12'),(59854,70903,'2000-10-12','2001-10-12'),(59854,73602,'2001-10-12','9999-01-01'),(59855,40000,'1996-01-31','1997-01-30'),(59855,41716,'1997-01-30','1998-01-30'),(59855,42324,'1998-01-30','1999-01-30'),(59855,45089,'1999-01-30','2000-01-30'),(59855,48311,'2000-01-30','2001-01-29'),(59855,50079,'2001-01-29','2002-01-29'),(59855,52267,'2002-01-29','9999-01-01'),(59856,40000,'1991-07-14','1992-07-13'),(59856,43104,'1992-07-13','1993-07-13'),(59856,42909,'1993-07-13','1994-07-13'),(59856,44888,'1994-07-13','1995-07-13'),(59856,45983,'1995-07-13','1996-07-12'),(59856,49665,'1996-07-12','1997-07-12'),(59856,50216,'1997-07-12','1998-07-12'),(59856,53734,'1998-07-12','1999-07-12'),(59856,56868,'1999-07-12','2000-07-11'),(59856,57408,'2000-07-11','2001-07-11'),(59856,60081,'2001-07-11','2002-07-11'),(59856,62715,'2002-07-11','9999-01-01'),(59857,40000,'1991-07-29','1992-07-28'),(59857,41881,'1992-07-28','1993-07-28'),(59857,42398,'1993-07-28','1994-07-28'),(59857,44493,'1994-07-28','1995-07-28'),(59857,47635,'1995-07-28','1996-07-27'),(59857,51540,'1996-07-27','1997-07-27'),(59857,52369,'1997-07-27','1998-07-27'),(59857,53682,'1998-07-27','1999-07-27'),(59857,53333,'1999-07-27','2000-07-26'),(59857,52956,'2000-07-26','2001-07-26'),(59857,55759,'2001-07-26','2002-07-26'),(59857,59850,'2002-07-26','9999-01-01'),(59858,79245,'1994-10-11','1995-10-11'),(59858,80747,'1995-10-11','1996-10-10'),(59858,82406,'1996-10-10','1997-10-10'),(59858,86133,'1997-10-10','1998-10-10'),(59858,89841,'1998-10-10','1999-10-10'),(59858,93383,'1999-10-10','2000-10-09'),(59858,97878,'2000-10-09','2001-10-09'),(59858,101737,'2001-10-09','9999-01-01'),(59859,57227,'1985-07-10','1986-07-10'),(59859,60747,'1986-07-10','1987-07-10'),(59859,61884,'1987-07-10','1988-07-09'),(59859,64468,'1988-07-09','1989-07-09'),(59859,65896,'1989-07-09','1990-07-09'),(59859,65405,'1990-07-09','1991-07-09'),(59859,68694,'1991-07-09','1992-07-08'),(59859,72584,'1992-07-08','1993-07-08'),(59859,74375,'1993-07-08','1994-07-08'),(59859,78759,'1994-07-08','1995-07-08'),(59859,83077,'1995-07-08','1996-07-07'),(59859,85027,'1996-07-07','1997-07-07'),(59859,88080,'1997-07-07','1998-07-07'),(59859,89594,'1998-07-07','1999-07-07'),(59859,90936,'1999-07-07','2000-07-06'),(59859,93110,'2000-07-06','2001-07-06'),(59859,97212,'2001-07-06','2002-07-06'),(59859,96876,'2002-07-06','9999-01-01'),(59860,40000,'1993-01-02','1994-01-02'),(59860,41704,'1994-01-02','1995-01-02'),(59860,43768,'1995-01-02','1996-01-02'),(59860,46198,'1996-01-02','1997-01-01'),(59860,47248,'1997-01-01','1998-01-01'),(59860,48815,'1998-01-01','1999-01-01'),(59860,49268,'1999-01-01','2000-01-01'),(59860,52382,'2000-01-01','2000-12-31'),(59860,53100,'2000-12-31','2001-12-31'),(59860,57225,'2001-12-31','9999-01-01'),(59861,90342,'1991-01-28','1992-01-28'),(59861,92981,'1992-01-28','1993-01-27'),(59861,95003,'1993-01-27','1994-01-27'),(59861,94624,'1994-01-27','1994-10-24'),(59862,71921,'1998-10-13','1999-10-13'),(59862,75219,'1999-10-13','2000-10-12'),(59862,76735,'2000-10-12','2001-10-12'),(59862,77394,'2001-10-12','9999-01-01'),(59863,40000,'1996-06-17','1997-06-17'),(59863,42078,'1997-06-17','1998-06-17'),(59863,43334,'1998-06-17','1999-06-17'),(59863,47744,'1999-06-17','2000-06-16'),(59863,49802,'2000-06-16','2001-06-16'),(59863,50236,'2001-06-16','2002-06-16'),(59863,51131,'2002-06-16','9999-01-01'),(59864,43394,'1987-12-10','1988-12-09'),(59864,44760,'1988-12-09','1989-12-09'),(59864,46513,'1989-12-09','1990-12-09'),(59864,47435,'1990-12-09','1991-12-09'),(59864,49631,'1991-12-09','1992-12-08'),(59864,52651,'1992-12-08','1993-12-08'),(59864,52883,'1993-12-08','1994-12-08'),(59864,52544,'1994-12-08','1995-12-08'),(59864,56960,'1995-12-08','1996-12-07'),(59864,57017,'1996-12-07','1997-12-07'),(59864,60206,'1997-12-07','1998-12-07'),(59864,61871,'1998-12-07','1999-12-07'),(59864,66112,'1999-12-07','2000-12-06'),(59864,67615,'2000-12-06','2001-12-06'),(59864,71131,'2001-12-06','9999-01-01'),(59865,40000,'1991-04-17','1992-04-16'),(59865,43565,'1992-04-16','1993-04-16'),(59865,46921,'1993-04-16','1994-04-16'),(59865,47619,'1994-04-16','1995-04-16'),(59865,51916,'1995-04-16','1996-04-15'),(59865,54362,'1996-04-15','1997-04-15'),(59865,56711,'1997-04-15','1997-05-14'),(59866,40000,'1991-01-13','1992-01-13'),(59866,40895,'1992-01-13','1993-01-12'),(59866,40843,'1993-01-12','1994-01-12'),(59866,44684,'1994-01-12','1995-01-12'),(59866,46225,'1995-01-12','1996-01-12'),(59866,48094,'1996-01-12','1997-01-11'),(59866,51371,'1997-01-11','1998-01-11'),(59866,52849,'1998-01-11','1999-01-11'),(59866,55926,'1999-01-11','2000-01-11'),(59866,55705,'2000-01-11','2001-01-10'),(59866,60167,'2001-01-10','2002-01-10'),(59866,59946,'2002-01-10','9999-01-01'),(59867,49506,'1994-12-17','1995-12-17'),(59867,52118,'1995-12-17','1996-12-16'),(59867,51936,'1996-12-16','1997-12-16'),(59867,55791,'1997-12-16','1998-12-16'),(59867,58294,'1998-12-16','1999-12-16'),(59867,61304,'1999-12-16','2000-12-15'),(59867,61128,'2000-12-15','2001-12-15'),(59867,65222,'2001-12-15','9999-01-01'),(59868,56265,'1985-12-24','1986-12-24'),(59868,58403,'1986-12-24','1987-12-24'),(59868,60120,'1987-12-24','1988-12-23'),(59868,63278,'1988-12-23','1989-12-23'),(59868,66466,'1989-12-23','1990-12-23'),(59868,66315,'1990-12-23','1991-12-23'),(59868,69263,'1991-12-23','1992-12-22'),(59868,69866,'1992-12-22','1993-12-22'),(59868,74017,'1993-12-22','1994-12-22'),(59868,73833,'1994-12-22','1995-12-22'),(59868,74152,'1995-12-22','1996-12-21'),(59868,78105,'1996-12-21','1997-12-21'),(59868,81357,'1997-12-21','1998-12-21'),(59868,81168,'1998-12-21','1999-12-21'),(59868,81540,'1999-12-21','2000-12-20'),(59868,84799,'2000-12-20','2001-12-20'),(59868,87969,'2001-12-20','9999-01-01'),(59869,56247,'1987-09-25','1988-09-24'),(59869,57941,'1988-09-24','1989-09-24'),(59869,60206,'1989-09-24','1990-09-24'),(59869,60608,'1990-09-24','1991-09-24'),(59869,64754,'1991-09-24','1992-09-23'),(59869,66113,'1992-09-23','1993-09-23'),(59869,70076,'1993-09-23','1994-09-23'),(59869,73874,'1994-09-23','1995-09-23'),(59869,74627,'1995-09-23','1996-09-22'),(59869,76895,'1996-09-22','1997-09-22'),(59869,77398,'1997-09-22','1998-09-22'),(59869,79915,'1998-09-22','1999-09-22'),(59869,83951,'1999-09-22','2000-09-21'),(59869,84358,'2000-09-21','2001-09-21'),(59869,84539,'2001-09-21','9999-01-01'),(59870,40000,'1999-06-18','2000-06-17'),(59870,43082,'2000-06-17','2001-06-17'),(59870,46684,'2001-06-17','2002-06-17'),(59870,47603,'2002-06-17','9999-01-01'),(59871,43494,'1997-03-29','1998-03-29'),(59871,43598,'1998-03-29','1998-11-19'),(59872,40000,'1995-09-07','1996-09-06'),(59872,43496,'1996-09-06','1997-09-06'),(59872,45179,'1997-09-06','1998-09-06'),(59872,48306,'1998-09-06','1999-09-06'),(59872,51492,'1999-09-06','2000-09-05'),(59872,53304,'2000-09-05','2001-09-05'),(59872,54652,'2001-09-05','9999-01-01'),(59873,55505,'1995-05-25','1996-05-24'),(59873,56467,'1996-05-24','1997-05-24'),(59873,60926,'1997-05-24','1998-05-24'),(59873,61628,'1998-05-24','1999-05-24'),(59873,65407,'1999-05-24','2000-05-23'),(59873,65456,'2000-05-23','2001-05-23'),(59873,66078,'2001-05-23','2002-05-23'),(59873,66115,'2002-05-23','9999-01-01'),(59874,60811,'1992-05-02','1993-05-02'),(59874,60814,'1993-05-02','1994-05-02'),(59874,61612,'1994-05-02','1995-05-02'),(59874,64438,'1995-05-02','1996-05-01'),(59874,65860,'1996-05-01','1997-05-01'),(59874,66388,'1997-05-01','1998-05-01'),(59874,70327,'1998-05-01','1999-05-01'),(59874,74344,'1999-05-01','2000-04-30'),(59874,76375,'2000-04-30','2001-04-30'),(59874,78476,'2001-04-30','2002-04-30'),(59874,79295,'2002-04-30','9999-01-01'),(59875,44929,'1990-06-11','1991-06-11'),(59875,48534,'1991-06-11','1992-06-10'),(59875,48379,'1992-06-10','1993-06-10'),(59875,52571,'1993-06-10','1994-06-10'),(59875,53260,'1994-06-10','1995-06-10'),(59875,57096,'1995-06-10','1996-06-09'),(59875,60637,'1996-06-09','1997-06-09'),(59875,64521,'1997-06-09','1998-06-09'),(59875,65431,'1998-06-09','1999-06-09'),(59875,69414,'1999-06-09','2000-06-08'),(59875,72342,'2000-06-08','2001-06-08'),(59875,73897,'2001-06-08','2002-06-08'),(59875,77605,'2002-06-08','9999-01-01'),(59876,102061,'1991-06-06','1992-06-05'),(59876,102507,'1992-06-05','1993-06-05'),(59876,102247,'1993-06-05','1994-06-05'),(59876,103349,'1994-06-05','1995-06-05'),(59876,103008,'1995-06-05','1996-06-04'),(59876,105858,'1996-06-04','1997-06-04'),(59876,109921,'1997-06-04','1998-06-04'),(59876,112439,'1998-06-04','1999-06-04'),(59876,115987,'1999-06-04','2000-06-03'),(59876,119514,'2000-06-03','2001-06-03'),(59876,122930,'2001-06-03','2002-06-03'),(59876,124192,'2002-06-03','9999-01-01'),(59877,40000,'1986-01-09','1987-01-09'),(59877,42654,'1987-01-09','1988-01-09'),(59877,42785,'1988-01-09','1989-01-08'),(59877,42533,'1989-01-08','1990-01-08'),(59877,45803,'1990-01-08','1991-01-08'),(59877,46570,'1991-01-08','1992-01-08'),(59877,50237,'1992-01-08','1993-01-07'),(59877,54457,'1993-01-07','1994-01-07'),(59877,55853,'1994-01-07','1995-01-07'),(59877,59317,'1995-01-07','1996-01-07'),(59877,61246,'1996-01-07','1997-01-06'),(59877,61904,'1997-01-06','1998-01-06'),(59877,65655,'1998-01-06','1999-01-06'),(59877,66905,'1999-01-06','2000-01-06'),(59877,68110,'2000-01-06','2001-01-05'),(59877,69102,'2001-01-05','2002-01-05'),(59877,70816,'2002-01-05','9999-01-01'),(59878,65063,'1987-11-07','1988-11-06'),(59878,67240,'1988-11-06','1989-11-06'),(59878,69349,'1989-11-06','1990-11-06'),(59878,69169,'1990-11-06','1991-11-06'),(59878,69532,'1991-11-06','1992-11-05'),(59878,74021,'1992-11-05','1993-11-05'),(59878,77573,'1993-11-05','1994-11-05'),(59878,78073,'1994-11-05','1995-11-05'),(59878,79749,'1995-11-05','1996-11-04'),(59878,82354,'1996-11-04','1997-11-04'),(59878,84599,'1997-11-04','1998-11-04'),(59878,86388,'1998-11-04','1999-11-04'),(59878,87526,'1999-11-04','2000-11-03'),(59878,89080,'2000-11-03','2001-11-03'),(59878,92610,'2001-11-03','9999-01-01'),(59879,79917,'1992-04-30','1993-04-30'),(59879,82033,'1993-04-30','1994-04-30'),(59879,83387,'1994-04-30','1995-04-30'),(59879,83903,'1995-04-30','1996-04-29'),(59879,86952,'1996-04-29','1997-04-29'),(59879,89985,'1997-04-29','1998-04-29'),(59879,91788,'1998-04-29','1999-04-29'),(59879,92533,'1999-04-29','2000-04-28'),(59879,95029,'2000-04-28','2001-04-28'),(59879,99275,'2001-04-28','2002-04-28'),(59879,101432,'2002-04-28','9999-01-01'),(59880,59137,'1991-12-17','1992-12-16'),(59880,60653,'1992-12-16','1993-12-16'),(59880,62342,'1993-12-16','1994-12-16'),(59880,62257,'1994-12-16','1995-12-16'),(59880,64745,'1995-12-16','1996-12-15'),(59880,64907,'1996-12-15','1997-12-15'),(59880,68176,'1997-12-15','1998-12-15'),(59880,67731,'1998-12-15','1999-12-15'),(59880,69959,'1999-12-15','2000-05-15'),(59881,78283,'1987-03-02','1988-03-01'),(59881,81719,'1988-03-01','1989-03-01'),(59881,82356,'1989-03-01','1990-03-01'),(59881,84348,'1990-03-01','1991-03-01'),(59881,85329,'1991-03-01','1992-02-29'),(59881,88017,'1992-02-29','1993-02-28'),(59881,92137,'1993-02-28','1994-02-28'),(59881,94434,'1994-02-28','1995-02-28'),(59881,97567,'1995-02-28','1996-02-28'),(59881,101901,'1996-02-28','1997-02-27'),(59881,101849,'1997-02-27','1998-02-27'),(59881,101359,'1998-02-27','1999-02-27'),(59881,101143,'1999-02-27','2000-02-27'),(59881,101255,'2000-02-27','2001-02-26'),(59881,102624,'2001-02-26','2002-02-26'),(59881,104914,'2002-02-26','9999-01-01'),(59882,63998,'1993-05-04','1994-05-04'),(59882,64638,'1994-05-04','1995-05-04'),(59882,68128,'1995-05-04','1996-05-03'),(59882,69226,'1996-05-03','1997-05-03'),(59882,69535,'1997-05-03','1998-05-03'),(59882,69942,'1998-05-03','1999-05-03'),(59882,74323,'1999-05-03','2000-05-02'),(59882,78655,'2000-05-02','2001-05-02'),(59882,80002,'2001-05-02','2002-05-02'),(59882,83696,'2002-05-02','9999-01-01'),(59883,40974,'1987-10-27','1988-10-26'),(59883,44963,'1988-10-26','1989-10-26'),(59883,46766,'1989-10-26','1990-10-26'),(59883,49309,'1990-10-26','1991-10-26'),(59883,48902,'1991-10-26','1992-10-25'),(59883,49147,'1992-10-25','1993-10-25'),(59883,51796,'1993-10-25','1994-10-25'),(59883,56002,'1994-10-25','1995-10-25'),(59883,57907,'1995-10-25','1996-10-24'),(59883,59680,'1996-10-24','1997-10-24'),(59883,62109,'1997-10-24','1998-10-24'),(59883,63008,'1998-10-24','1999-10-24'),(59883,66473,'1999-10-24','2000-10-23'),(59883,66211,'2000-10-23','2001-10-23'),(59883,68477,'2001-10-23','9999-01-01'),(59884,58463,'1991-09-25','1992-09-24'),(59884,60731,'1992-09-24','1993-09-24'),(59884,63864,'1993-09-24','1994-09-24'),(59884,66121,'1994-09-24','1995-09-24'),(59884,67042,'1995-09-24','1996-09-23'),(59884,67275,'1996-09-23','1997-09-23'),(59884,69046,'1997-09-23','1998-09-23'),(59884,69317,'1998-09-23','1999-09-23'),(59884,71907,'1999-09-23','2000-09-22'),(59884,71588,'2000-09-22','2001-09-22'),(59884,75608,'2001-09-22','9999-01-01'),(59885,40000,'1999-10-01','2000-09-30'),(59885,41891,'2000-09-30','2001-09-30'),(59885,46259,'2001-09-30','9999-01-01'),(59886,45922,'1994-11-25','1995-11-25'),(59886,47732,'1995-11-25','1996-11-24'),(59886,48436,'1996-11-24','1997-11-24'),(59886,52750,'1997-11-24','1998-11-24'),(59886,56321,'1998-11-24','1999-11-24'),(59886,58904,'1999-11-24','2000-11-23'),(59886,61424,'2000-11-23','2001-11-23'),(59886,64691,'2001-11-23','9999-01-01'),(59887,49668,'1997-09-28','1998-09-28'),(59887,51290,'1998-09-28','1999-09-28'),(59887,54855,'1999-09-28','2000-09-27'),(59887,58842,'2000-09-27','2001-07-27'),(59888,93557,'1997-09-05','1998-09-05'),(59888,93450,'1998-09-05','1999-09-05'),(59888,96207,'1999-09-05','1999-09-17'),(59889,77583,'1995-02-07','1995-10-22'),(59890,43168,'1986-03-14','1987-03-14'),(59890,46725,'1987-03-14','1988-03-13'),(59890,49504,'1988-03-13','1989-03-13'),(59890,53140,'1989-03-13','1990-03-13'),(59890,55738,'1990-03-13','1991-03-13'),(59890,57802,'1991-03-13','1992-03-12'),(59890,60997,'1992-03-12','1993-03-12'),(59890,63415,'1993-03-12','1994-03-12'),(59890,66982,'1994-03-12','1995-03-12'),(59890,66559,'1995-03-12','1996-03-11'),(59890,70516,'1996-03-11','1997-03-11'),(59890,73477,'1997-03-11','1998-03-11'),(59890,74629,'1998-03-11','1999-03-11'),(59890,74718,'1999-03-11','2000-03-10'),(59890,74239,'2000-03-10','2001-03-10'),(59890,73776,'2001-03-10','2002-03-10'),(59890,76095,'2002-03-10','9999-01-01'),(59891,63941,'1985-02-27','1986-02-27'),(59891,66965,'1986-02-27','1987-02-27'),(59891,67754,'1987-02-27','1988-02-27'),(59891,71610,'1988-02-27','1989-02-26'),(59891,71307,'1989-02-26','1990-02-26'),(59891,71330,'1990-02-26','1991-02-26'),(59891,71754,'1991-02-26','1992-02-26'),(59891,73816,'1992-02-26','1993-02-25'),(59891,76584,'1993-02-25','1994-02-25'),(59891,78140,'1994-02-25','1995-02-25'),(59891,78148,'1995-02-25','1996-02-25'),(59891,80169,'1996-02-25','1997-02-24'),(59891,80096,'1997-02-24','1998-02-24'),(59891,84566,'1998-02-24','1999-02-24'),(59891,85456,'1999-02-24','2000-02-24'),(59891,85602,'2000-02-24','2001-02-23'),(59891,88792,'2001-02-23','2002-02-23'),(59891,92674,'2002-02-23','9999-01-01'),(59892,50493,'1992-04-01','1993-04-01'),(59892,53421,'1993-04-01','1994-04-01'),(59892,55478,'1994-04-01','1995-04-01'),(59892,55794,'1995-04-01','1996-03-31'),(59892,57560,'1996-03-31','1997-03-31'),(59892,57809,'1997-03-31','1998-03-31'),(59892,58052,'1998-03-31','1999-03-31'),(59892,60317,'1999-03-31','2000-03-30'),(59892,60068,'2000-03-30','2001-03-30'),(59892,60868,'2001-03-30','2002-03-30'),(59892,60614,'2002-03-30','9999-01-01'),(59893,54126,'1991-11-10','1992-11-09'),(59893,56399,'1992-11-09','1993-11-09'),(59893,56727,'1993-11-09','1994-11-09'),(59893,58483,'1994-11-09','1995-11-09'),(59893,58051,'1995-11-09','1996-11-08'),(59893,59335,'1996-11-08','1997-11-08'),(59893,63038,'1997-11-08','1998-11-08'),(59893,63770,'1998-11-08','1999-11-08'),(59893,66957,'1999-11-08','2000-11-07'),(59893,70059,'2000-11-07','2001-11-07'),(59893,72059,'2001-11-07','9999-01-01'),(59894,40000,'1997-02-03','1998-02-03'),(59894,43399,'1998-02-03','1999-02-03'),(59894,44449,'1999-02-03','2000-02-03'),(59894,45916,'2000-02-03','2001-02-02'),(59894,49284,'2001-02-02','2002-02-02'),(59894,50592,'2002-02-02','9999-01-01'),(59895,72306,'1997-05-12','1998-05-12'),(59895,73688,'1998-05-12','1999-05-12'),(59895,73849,'1999-05-12','1999-07-18'),(59896,40000,'1992-12-10','1993-12-10'),(59896,40832,'1993-12-10','1994-12-10'),(59896,40473,'1994-12-10','1995-12-10'),(59896,43490,'1995-12-10','1996-12-09'),(59896,44866,'1996-12-09','1997-12-09'),(59896,49260,'1997-12-09','1998-12-09'),(59896,52449,'1998-12-09','1999-12-09'),(59896,52591,'1999-12-09','2000-12-08'),(59896,54452,'2000-12-08','2001-12-08'),(59896,54424,'2001-12-08','9999-01-01'),(59897,53958,'1987-12-17','1988-12-16'),(59897,53990,'1988-12-16','1989-12-16'),(59897,58097,'1989-12-16','1990-12-16'),(59897,58821,'1990-12-16','1991-12-16'),(59897,59096,'1991-12-16','1992-12-15'),(59897,60402,'1992-12-15','1993-12-15'),(59897,61827,'1993-12-15','1994-12-15'),(59897,64242,'1994-12-15','1995-12-15'),(59897,64813,'1995-12-15','1996-12-14'),(59897,66757,'1996-12-14','1997-12-14'),(59897,66883,'1997-12-14','1998-12-14'),(59897,69969,'1998-12-14','1999-12-14'),(59897,71614,'1999-12-14','2000-12-13'),(59897,73092,'2000-12-13','2001-12-13'),(59897,76564,'2001-12-13','9999-01-01'),(59898,52483,'1988-07-26','1989-07-26'),(59898,55935,'1989-07-26','1990-07-26'),(59898,58852,'1990-07-26','1991-07-26'),(59898,59682,'1991-07-26','1992-07-25'),(59898,60540,'1992-07-25','1993-07-25'),(59898,61826,'1993-07-25','1994-07-25'),(59898,62668,'1994-07-25','1995-07-25'),(59898,63174,'1995-07-25','1996-07-24'),(59898,63532,'1996-07-24','1997-07-24'),(59898,65455,'1997-07-24','1998-07-24'),(59898,66645,'1998-07-24','1999-07-24'),(59898,69404,'1999-07-24','2000-07-23'),(59898,70472,'2000-07-23','2001-07-23'),(59898,70940,'2001-07-23','2002-07-23'),(59898,74718,'2002-07-23','9999-01-01'),(59899,66788,'1997-01-26','1998-01-26'),(59899,66914,'1998-01-26','1999-01-26'),(59899,67713,'1999-01-26','2000-01-26'),(59899,67637,'2000-01-26','2001-01-25'),(59899,67157,'2001-01-25','2002-01-25'),(59899,67317,'2002-01-25','9999-01-01'),(59900,85144,'1994-06-19','1995-06-19'),(59900,86307,'1995-06-19','1996-06-18'),(59900,86453,'1996-06-18','1997-06-18'),(59900,88879,'1997-06-18','1998-06-18'),(59900,90234,'1998-06-18','1999-06-18'),(59900,92601,'1999-06-18','2000-06-17'),(59900,95930,'2000-06-17','2001-06-17'),(59900,99230,'2001-06-17','2002-06-17'),(59900,102220,'2002-06-17','9999-01-01'),(59901,41348,'1992-08-27','1993-08-27'),(59901,45624,'1993-08-27','1994-08-27'),(59901,48342,'1994-08-27','1995-08-27'),(59901,50826,'1995-08-27','1996-08-26'),(59901,52916,'1996-08-26','1997-08-26'),(59901,56351,'1997-08-26','1998-08-26'),(59901,58745,'1998-08-26','1999-08-26'),(59901,59634,'1999-08-26','2000-08-25'),(59901,63413,'2000-08-25','2001-08-25'),(59901,66159,'2001-08-25','9999-01-01'),(59902,47631,'1995-01-12','1996-01-12'),(59902,49875,'1996-01-12','1996-11-06'),(59903,40000,'1989-03-28','1990-03-28'),(59903,41988,'1990-03-28','1991-03-28'),(59903,44020,'1991-03-28','1992-03-27'),(59903,45519,'1992-03-27','1993-03-27'),(59903,49229,'1993-03-27','1994-03-27'),(59903,51387,'1994-03-27','1995-03-27'),(59903,52656,'1995-03-27','1996-03-26'),(59903,55890,'1996-03-26','1997-03-26'),(59903,59381,'1997-03-26','1998-03-26'),(59903,62344,'1998-03-26','1999-03-26'),(59903,62611,'1999-03-26','2000-03-25'),(59903,65328,'2000-03-25','2001-03-25'),(59903,69483,'2001-03-25','2002-03-25'),(59903,71043,'2002-03-25','9999-01-01'),(59904,44664,'1991-11-21','1992-11-20'),(59904,48251,'1992-11-20','1993-11-20'),(59904,49215,'1993-11-20','1994-11-20'),(59904,51736,'1994-11-20','1995-11-20'),(59904,56109,'1995-11-20','1996-11-19'),(59904,58205,'1996-11-19','1997-11-19'),(59904,61992,'1997-11-19','1998-11-19'),(59904,65742,'1998-11-19','1999-11-19'),(59904,65352,'1999-11-19','2000-11-18'),(59904,68530,'2000-11-18','2001-11-18'),(59904,68373,'2001-11-18','9999-01-01'),(59905,40000,'1993-06-27','1994-06-27'),(59905,41334,'1994-06-27','1995-06-27'),(59905,42290,'1995-06-27','1996-06-26'),(59905,45215,'1996-06-26','1997-06-26'),(59905,48754,'1997-06-26','1998-06-26'),(59905,49287,'1998-06-26','1999-06-26'),(59905,52304,'1999-06-26','2000-06-25'),(59905,54239,'2000-06-25','2001-06-25'),(59905,55650,'2001-06-25','2002-06-25'),(59905,56002,'2002-06-25','9999-01-01'),(59906,76816,'1993-11-13','1994-11-13'),(59906,80533,'1994-11-13','1995-11-13'),(59906,83859,'1995-11-13','1996-11-12'),(59906,86683,'1996-11-12','1997-11-12'),(59906,88579,'1997-11-12','1998-11-12'),(59906,88390,'1998-11-12','1999-11-12'),(59906,89652,'1999-11-12','2000-11-11'),(59906,91549,'2000-11-11','2001-11-11'),(59906,95284,'2001-11-11','9999-01-01'),(59907,48383,'1995-09-03','1996-09-02'),(59907,52542,'1996-09-02','1997-09-02'),(59907,53111,'1997-09-02','1998-09-02'),(59907,55709,'1998-09-02','1999-09-02'),(59907,58680,'1999-09-02','2000-09-01'),(59907,60910,'2000-09-01','2001-09-01'),(59907,63894,'2001-09-01','9999-01-01'),(59908,45493,'1991-12-19','1992-12-17'),(59908,48345,'1992-12-17','1993-12-17'),(59908,52180,'1993-12-17','1994-12-17'),(59908,52693,'1994-12-17','1995-12-17'),(59908,55927,'1995-12-17','1996-12-16'),(59908,57223,'1996-12-16','1997-12-16'),(59908,61229,'1997-12-16','1998-12-16'),(59908,62437,'1998-12-16','1999-12-16'),(59908,65797,'1999-12-16','2000-12-15'),(59908,67899,'2000-12-15','2001-09-19'),(59909,40000,'1993-04-12','1994-04-12'),(59909,42275,'1994-04-12','1995-04-12'),(59909,42833,'1995-04-12','1996-04-11'),(59909,44554,'1996-04-11','1997-04-11'),(59909,48402,'1997-04-11','1998-04-11'),(59909,48260,'1998-04-11','1999-04-11'),(59909,50971,'1999-04-11','2000-04-10'),(59909,54584,'2000-04-10','2001-04-10'),(59909,57580,'2001-04-10','2002-04-10'),(59909,59022,'2002-04-10','9999-01-01'),(59910,40000,'1994-05-24','1995-05-24'),(59910,41808,'1995-05-24','1996-05-23'),(59910,45554,'1996-05-23','1997-05-23'),(59910,46535,'1997-05-23','1998-05-23'),(59910,47517,'1998-05-23','1999-05-23'),(59910,49814,'1999-05-23','2000-05-22'),(59910,51530,'2000-05-22','2001-05-22'),(59910,52745,'2001-05-22','2002-05-22'),(59910,54150,'2002-05-22','9999-01-01'),(59911,61706,'1993-01-05','1994-01-05'),(59911,62833,'1994-01-05','1995-01-05'),(59911,62974,'1995-01-05','1996-01-05'),(59911,66620,'1996-01-05','1997-01-04'),(59911,68219,'1997-01-04','1998-01-04'),(59911,68817,'1998-01-04','1999-01-04'),(59911,70191,'1999-01-04','2000-01-04'),(59911,69784,'2000-01-04','2001-01-03'),(59911,73319,'2001-01-03','2002-01-03'),(59911,75379,'2002-01-03','9999-01-01'),(59912,40000,'1989-09-12','1990-09-12'),(59912,42569,'1990-09-12','1991-09-12'),(59912,46257,'1991-09-12','1992-09-11'),(59912,48150,'1992-09-11','1993-09-11'),(59912,51801,'1993-09-11','1994-09-11'),(59912,52207,'1994-09-11','1995-09-11'),(59912,54941,'1995-09-11','1996-09-10'),(59912,58273,'1996-09-10','1997-09-10'),(59912,62723,'1997-09-10','1998-09-10'),(59912,63677,'1998-09-10','1999-09-10'),(59912,66808,'1999-09-10','2000-09-09'),(59912,69224,'2000-09-09','2001-09-09'),(59912,72468,'2001-09-09','9999-01-01'),(59913,52073,'1987-06-30','1988-06-29'),(59913,54080,'1988-06-29','1989-06-29'),(59913,58443,'1989-06-29','1990-06-29'),(59913,59692,'1990-06-29','1991-06-29'),(59913,61816,'1991-06-29','1992-06-28'),(59913,61544,'1992-06-28','1993-06-28'),(59913,62217,'1993-06-28','1994-06-28'),(59913,62300,'1994-06-28','1995-06-28'),(59913,66011,'1995-06-28','1996-06-27'),(59913,69573,'1996-06-27','1997-06-27'),(59913,71266,'1997-06-27','1998-06-27'),(59913,72779,'1998-06-27','1999-06-27'),(59913,73491,'1999-06-27','2000-06-26'),(59913,76714,'2000-06-26','2001-06-26'),(59913,77000,'2001-06-26','2002-06-26'),(59913,78389,'2002-06-26','9999-01-01'),(59914,52306,'1999-12-30','2000-12-29'),(59914,55148,'2000-12-29','2001-12-29'),(59914,59151,'2001-12-29','9999-01-01'),(59915,57061,'1995-06-30','1996-06-29'),(59915,59327,'1996-06-29','1997-03-14'),(59916,40000,'1988-11-29','1989-11-29'),(59916,40229,'1989-11-29','1990-11-29'),(59916,44120,'1990-11-29','1991-11-29'),(59916,45901,'1991-11-29','1992-11-28'),(59916,48893,'1992-11-28','1993-11-28'),(59916,48667,'1993-11-28','1994-11-28'),(59916,49520,'1994-11-28','1995-11-28'),(59916,51411,'1995-11-28','1996-11-27'),(59916,51436,'1996-11-27','1997-11-27'),(59916,51709,'1997-11-27','1998-11-27'),(59916,54315,'1998-11-27','1999-11-27'),(59916,55746,'1999-11-27','2000-11-26'),(59916,59966,'2000-11-26','2001-11-26'),(59916,60208,'2001-11-26','9999-01-01'),(59917,40000,'1987-10-21','1988-10-20'),(59917,42559,'1988-10-20','1989-10-20'),(59917,45263,'1989-10-20','1990-10-20'),(59917,48857,'1990-10-20','1991-10-20'),(59917,50602,'1991-10-20','1992-10-19'),(59917,53676,'1992-10-19','1993-10-19'),(59917,54880,'1993-10-19','1994-10-19'),(59917,55206,'1994-10-19','1995-10-19'),(59917,55863,'1995-10-19','1996-10-18'),(59917,60083,'1996-10-18','1997-10-18'),(59917,60086,'1997-10-18','1998-10-18'),(59917,61099,'1998-10-18','1999-10-18'),(59917,64122,'1999-10-18','2000-10-17'),(59917,64741,'2000-10-17','2001-10-17'),(59917,68145,'2001-10-17','9999-01-01'),(59918,40000,'1987-06-08','1988-06-07'),(59918,44154,'1988-06-07','1989-06-07'),(59918,44510,'1989-06-07','1990-06-07'),(59918,47200,'1990-06-07','1991-06-07'),(59918,48678,'1991-06-07','1992-06-06'),(59918,50080,'1992-06-06','1993-06-06'),(59918,53731,'1993-06-06','1994-06-06'),(59918,56362,'1994-06-06','1995-06-06'),(59918,59824,'1995-06-06','1996-06-05'),(59918,60581,'1996-06-05','1997-06-05'),(59918,63540,'1997-06-05','1998-06-05'),(59918,64367,'1998-06-05','1999-06-05'),(59918,66403,'1999-06-05','2000-06-04'),(59918,66722,'2000-06-04','2001-06-04'),(59918,68331,'2001-06-04','2002-06-04'),(59918,68549,'2002-06-04','9999-01-01'),(59919,40493,'1987-08-30','1988-08-29'),(59919,42638,'1988-08-29','1989-08-29'),(59919,43252,'1989-08-29','1990-08-29'),(59919,44786,'1990-08-29','1991-08-29'),(59919,49119,'1991-08-29','1992-08-28'),(59919,51546,'1992-08-28','1993-08-28'),(59919,53310,'1993-08-28','1994-08-28'),(59919,57035,'1994-08-28','1995-08-28'),(59919,61370,'1995-08-28','1996-08-27'),(59919,65622,'1996-08-27','1997-08-27'),(59919,69624,'1997-08-27','1998-08-27'),(59919,70135,'1998-08-27','1999-08-27'),(59919,71569,'1999-08-27','2000-08-26'),(59919,74649,'2000-08-26','2001-08-26'),(59919,75752,'2001-08-26','9999-01-01'),(59920,59927,'1993-05-23','1994-05-23'),(59920,64177,'1994-05-23','1995-05-23'),(59920,67617,'1995-05-23','1996-05-22'),(59920,71720,'1996-05-22','1997-05-22'),(59920,73049,'1997-05-22','1998-05-22'),(59920,73037,'1998-05-22','1999-05-22'),(59920,76129,'1999-05-22','2000-05-21'),(59920,80275,'2000-05-21','2001-05-21'),(59920,84645,'2001-05-21','2002-05-21'),(59920,87507,'2002-05-21','9999-01-01'),(59921,40000,'1988-03-20','1989-03-20'),(59921,40996,'1989-03-20','1990-03-20'),(59921,45407,'1990-03-20','1991-03-20'),(59921,46009,'1991-03-20','1992-03-19'),(59921,50315,'1992-03-19','1993-03-19'),(59921,53000,'1993-03-19','1994-03-19'),(59921,56905,'1994-03-19','1995-03-19'),(59921,57618,'1995-03-19','1996-03-18'),(59921,57236,'1996-03-18','1996-11-27'),(59922,40000,'1991-07-22','1992-07-21'),(59922,42353,'1992-07-21','1993-07-21'),(59922,43719,'1993-07-21','1994-07-21'),(59922,48059,'1994-07-21','1995-07-21'),(59922,51139,'1995-07-21','1996-07-20'),(59922,51423,'1996-07-20','1997-07-20'),(59922,55470,'1997-07-20','1998-07-20'),(59922,56416,'1998-07-20','1999-07-20'),(59922,57051,'1999-07-20','2000-07-19'),(59922,58865,'2000-07-19','2001-07-19'),(59922,58883,'2001-07-19','2002-07-19'),(59922,58458,'2002-07-19','9999-01-01'),(59923,40000,'1998-07-09','1999-07-09'),(59923,44029,'1999-07-09','2000-07-08'),(59923,47053,'2000-07-08','2001-07-08'),(59923,48543,'2001-07-08','2002-07-08'),(59923,50010,'2002-07-08','9999-01-01'),(59924,46706,'1999-06-21','2000-06-20'),(59924,46208,'2000-06-20','2001-06-20'),(59924,48148,'2001-06-20','2002-06-20'),(59924,48429,'2002-06-20','9999-01-01'),(59925,61464,'1985-12-13','1986-12-13'),(59925,62272,'1986-12-13','1987-12-13'),(59925,65565,'1987-12-13','1988-12-12'),(59925,69738,'1988-12-12','1989-12-12'),(59925,72457,'1989-12-12','1990-12-12'),(59925,76471,'1990-12-12','1991-12-12'),(59925,77185,'1991-12-12','1992-12-11'),(59925,80573,'1992-12-11','1993-12-11'),(59925,80732,'1993-12-11','1994-12-11'),(59925,82744,'1994-12-11','1995-12-11'),(59925,82839,'1995-12-11','1996-12-10'),(59925,82717,'1996-12-10','1997-12-10'),(59925,85563,'1997-12-10','1998-12-10'),(59925,88573,'1998-12-10','1999-12-10'),(59925,91187,'1999-12-10','2000-12-09'),(59925,91038,'2000-12-09','2001-12-09'),(59925,95034,'2001-12-09','9999-01-01'),(59926,57245,'1991-11-13','1992-11-12'),(59926,57294,'1992-11-12','1993-11-12'),(59926,61230,'1993-11-12','1994-11-12'),(59926,64961,'1994-11-12','1995-11-12'),(59926,67803,'1995-11-12','1996-11-11'),(59926,71279,'1996-11-11','1997-11-11'),(59926,74936,'1997-11-11','1998-11-11'),(59926,78801,'1998-11-11','1999-11-11'),(59926,78672,'1999-11-11','2000-11-10'),(59926,81819,'2000-11-10','2001-11-10'),(59926,85482,'2001-11-10','9999-01-01'),(59927,84888,'1992-06-27','1993-06-27'),(59927,85490,'1993-06-27','1994-06-27'),(59927,85141,'1994-06-27','1995-06-27'),(59927,88899,'1995-06-27','1996-06-26'),(59927,90878,'1996-06-26','1997-06-26'),(59927,91453,'1997-06-26','1998-06-26'),(59927,92882,'1998-06-26','1999-06-26'),(59927,97126,'1999-06-26','2000-06-25'),(59927,101230,'2000-06-25','2001-06-25'),(59927,103632,'2001-06-25','2002-06-25'),(59927,103790,'2002-06-25','9999-01-01'),(59928,40000,'1991-09-19','1992-09-18'),(59928,43541,'1992-09-18','1993-07-10'),(59929,43955,'1985-02-07','1986-02-07'),(59929,43509,'1986-02-07','1987-02-07'),(59929,46240,'1987-02-07','1988-02-07'),(59929,47004,'1988-02-07','1989-02-06'),(59929,47376,'1989-02-06','1990-02-06'),(59929,49515,'1990-02-06','1991-02-06'),(59929,49219,'1991-02-06','1992-02-06'),(59929,50398,'1992-02-06','1993-02-05'),(59929,54318,'1993-02-05','1994-02-05'),(59929,57785,'1994-02-05','1995-02-05'),(59929,59266,'1995-02-05','1996-02-05'),(59929,59430,'1996-02-05','1997-02-04'),(59929,59819,'1997-02-04','1998-02-04'),(59929,60171,'1998-02-04','1999-02-04'),(59929,64575,'1999-02-04','2000-02-04'),(59929,68563,'2000-02-04','2001-02-03'),(59929,71033,'2001-02-03','2001-11-11'),(59930,40000,'1994-05-02','1995-05-02'),(59930,43044,'1995-05-02','1996-05-01'),(59930,46798,'1996-05-01','1997-05-01'),(59930,48612,'1997-05-01','1998-05-01'),(59930,48328,'1998-05-01','1999-05-01'),(59930,51001,'1999-05-01','2000-04-30'),(59930,50837,'2000-04-30','2001-04-30'),(59930,53863,'2001-04-30','2002-04-30'),(59930,56468,'2002-04-30','9999-01-01'),(59931,77639,'1999-02-28','1999-05-06'),(59932,40000,'1990-06-05','1991-06-05'),(59932,42912,'1991-06-05','1992-06-04'),(59932,46191,'1992-06-04','1993-06-04'),(59932,46967,'1993-06-04','1994-06-04'),(59932,48891,'1994-06-04','1995-06-04'),(59932,51523,'1995-06-04','1996-06-03'),(59932,52556,'1996-06-03','1997-06-03'),(59932,52356,'1997-06-03','1998-06-03'),(59932,55021,'1998-06-03','1999-06-03'),(59932,58208,'1999-06-03','2000-06-02'),(59932,61770,'2000-06-02','2001-06-02'),(59932,64611,'2001-06-02','2002-06-02'),(59932,67884,'2002-06-02','9999-01-01'),(59933,40000,'1987-04-12','1988-04-11'),(59933,41142,'1988-04-11','1989-04-11'),(59933,45190,'1989-04-11','1990-04-11'),(59933,49335,'1990-04-11','1991-04-11'),(59933,50845,'1991-04-11','1992-04-10'),(59933,55217,'1992-04-10','1993-04-10'),(59933,57563,'1993-04-10','1994-04-10'),(59933,57639,'1994-04-10','1995-04-10'),(59933,60233,'1995-04-10','1996-04-09'),(59933,62180,'1996-04-09','1997-04-09'),(59933,61684,'1997-04-09','1998-04-09'),(59933,63012,'1998-04-09','1999-04-09'),(59933,66593,'1999-04-09','2000-04-08'),(59933,67296,'2000-04-08','2001-04-08'),(59933,70670,'2001-04-08','2002-04-08'),(59933,73821,'2002-04-08','9999-01-01'),(59934,40000,'1997-11-05','1998-11-05'),(59934,40097,'1998-11-05','1999-11-05'),(59934,44215,'1999-11-05','2000-11-04'),(59934,46039,'2000-11-04','2001-11-04'),(59934,45720,'2001-11-04','9999-01-01'),(59935,40000,'1998-03-29','1999-03-29'),(59935,42686,'1999-03-29','2000-03-28'),(59935,44655,'2000-03-28','2001-03-28'),(59935,47139,'2001-03-28','2002-03-28'),(59935,47919,'2002-03-28','9999-01-01'),(59936,40000,'1993-03-21','1994-03-21'),(59936,39997,'1994-03-21','1995-03-21'),(59936,42260,'1995-03-21','1996-03-20'),(59936,44051,'1996-03-20','1997-03-20'),(59936,43794,'1997-03-20','1998-03-20'),(59936,43775,'1998-03-20','1999-03-20'),(59936,43852,'1999-03-20','2000-03-19'),(59936,45223,'2000-03-19','2001-03-19'),(59936,48081,'2001-03-19','2002-03-19'),(59936,51128,'2002-03-19','9999-01-01'),(59937,45334,'1994-07-13','1995-07-13'),(59937,46660,'1995-07-13','1996-07-12'),(59937,48037,'1996-07-12','1997-07-12'),(59937,50133,'1997-07-12','1998-07-12'),(59937,53032,'1998-07-12','1999-07-12'),(59937,55908,'1999-07-12','2000-07-11'),(59937,59441,'2000-07-11','2001-07-11'),(59937,59555,'2001-07-11','2002-07-11'),(59937,60908,'2002-07-11','9999-01-01'),(59938,40000,'1994-08-05','1995-08-05'),(59938,44138,'1995-08-05','1996-08-04'),(59938,45149,'1996-08-04','1997-08-04'),(59938,47519,'1997-08-04','1998-08-04'),(59938,50531,'1998-08-04','1998-08-23'),(59939,48704,'1997-10-19','1998-10-19'),(59939,52726,'1998-10-19','1999-10-19'),(59939,55939,'1999-10-19','2000-10-18'),(59939,60328,'2000-10-18','2001-10-18'),(59939,64418,'2001-10-18','9999-01-01'),(59940,40000,'1987-12-04','1988-12-03'),(59940,41093,'1988-12-03','1989-12-03'),(59940,41812,'1989-12-03','1990-12-03'),(59940,44922,'1990-12-03','1991-12-03'),(59940,46977,'1991-12-03','1992-12-02'),(59940,50867,'1992-12-02','1993-12-02'),(59940,55275,'1993-12-02','1994-12-02'),(59940,55110,'1994-12-02','1995-12-02'),(59940,59078,'1995-12-02','1996-12-01'),(59940,61690,'1996-12-01','1997-12-01'),(59940,64494,'1997-12-01','1998-12-01'),(59940,67962,'1998-12-01','1999-12-01'),(59940,69579,'1999-12-01','2000-11-30'),(59940,72389,'2000-11-30','2001-11-30'),(59940,75588,'2001-11-30','9999-01-01'),(59941,40000,'1986-05-07','1987-05-07'),(59941,41655,'1987-05-07','1988-05-06'),(59941,42221,'1988-05-06','1989-03-03'),(59942,63319,'1992-05-11','1993-05-11'),(59942,64602,'1993-05-11','1994-05-11'),(59942,64597,'1994-05-11','1995-05-11'),(59942,68530,'1995-05-11','1996-05-10'),(59942,71750,'1996-05-10','1997-05-10'),(59942,75890,'1997-05-10','1998-05-10'),(59942,78905,'1998-05-10','1999-05-10'),(59942,79088,'1999-05-10','2000-05-09'),(59942,82001,'2000-05-09','2001-05-09'),(59942,83818,'2001-05-09','2002-05-09'),(59942,88064,'2002-05-09','9999-01-01'),(59943,62501,'1998-09-16','1999-09-16'),(59943,62044,'1999-09-16','2000-08-05'),(59944,40000,'1995-04-28','1996-04-27'),(59944,41783,'1996-04-27','1997-04-27'),(59944,42743,'1997-04-27','1998-04-27'),(59944,46315,'1998-04-27','1999-04-27'),(59944,50721,'1999-04-27','2000-04-26'),(59944,50621,'2000-04-26','2001-04-26'),(59944,53840,'2001-04-26','2002-04-26'),(59944,56437,'2002-04-26','9999-01-01'),(59945,40000,'1998-12-30','1999-12-30'),(59945,41299,'1999-12-30','2000-12-29'),(59945,43015,'2000-12-29','2001-12-29'),(59945,44404,'2001-12-29','9999-01-01'),(59946,40000,'1999-05-29','2000-05-28'),(59946,40573,'2000-05-28','2001-05-28'),(59946,40829,'2001-05-28','2002-05-28'),(59946,44241,'2002-05-28','9999-01-01'),(59947,57002,'1990-04-15','1991-04-15'),(59947,60831,'1991-04-15','1992-04-14'),(59947,63616,'1992-04-14','1993-04-14'),(59947,65344,'1993-04-14','1994-04-14'),(59947,66458,'1994-04-14','1995-04-14'),(59947,70257,'1995-04-14','1996-04-13'),(59947,74728,'1996-04-13','1997-04-13'),(59947,74977,'1997-04-13','1998-04-13'),(59947,75260,'1998-04-13','1999-04-13'),(59947,76358,'1999-04-13','2000-04-12'),(59947,78891,'2000-04-12','2001-04-12'),(59947,80696,'2001-04-12','2002-04-12'),(59947,81502,'2002-04-12','9999-01-01'),(59948,68984,'1988-01-14','1989-01-13'),(59948,73448,'1989-01-13','1990-01-13'),(59948,76262,'1990-01-13','1991-01-13'),(59948,78573,'1991-01-13','1992-01-13'),(59948,79004,'1992-01-13','1993-01-12'),(59948,83278,'1993-01-12','1994-01-12'),(59948,85957,'1994-01-12','1995-01-12'),(59948,88659,'1995-01-12','1996-01-12'),(59948,89900,'1996-01-12','1997-01-11'),(59948,91277,'1997-01-11','1998-01-11'),(59948,93299,'1998-01-11','1999-01-11'),(59948,95161,'1999-01-11','2000-01-11'),(59948,94962,'2000-01-11','2001-01-10'),(59948,99346,'2001-01-10','2002-01-10'),(59948,99927,'2002-01-10','9999-01-01'),(59949,40000,'1992-03-11','1993-03-11'),(59949,42045,'1993-03-11','1994-03-11'),(59949,43494,'1994-03-11','1995-03-11'),(59949,47789,'1995-03-11','1996-03-10'),(59949,48383,'1996-03-10','1997-03-10'),(59949,50879,'1997-03-10','1998-03-10'),(59949,53851,'1998-03-10','1999-03-10'),(59949,55996,'1999-03-10','2000-03-09'),(59949,57469,'2000-03-09','2001-03-09'),(59949,58138,'2001-03-09','2002-03-09'),(59949,58702,'2002-03-09','9999-01-01'),(59950,40238,'1994-04-05','1995-04-05'),(59950,42486,'1995-04-05','1996-04-03'),(59950,44572,'1996-04-03','1997-04-03'),(59950,46430,'1997-04-03','1998-04-03'),(59950,47957,'1998-04-03','1999-04-03'),(59950,48664,'1999-04-03','2000-04-03'),(59950,50362,'2000-04-03','2001-04-03'),(59950,52411,'2001-04-03','2002-04-02'),(59950,56061,'2002-04-02','9999-01-01'),(59951,40000,'1987-02-07','1988-02-07'),(59951,41059,'1988-02-07','1989-02-06'),(59951,43450,'1989-02-06','1990-02-06'),(59951,43949,'1990-02-06','1991-02-06'),(59951,44534,'1991-02-06','1992-02-06'),(59951,45914,'1992-02-06','1993-02-05'),(59951,49900,'1993-02-05','1994-02-05'),(59951,52782,'1994-02-05','1995-02-05'),(59951,52603,'1995-02-05','1996-02-05'),(59951,52222,'1996-02-05','1997-02-04'),(59951,54352,'1997-02-04','1998-02-04'),(59951,57206,'1998-02-04','1999-02-04'),(59951,59270,'1999-02-04','2000-02-04'),(59951,60998,'2000-02-04','2001-02-03'),(59951,62210,'2001-02-03','2002-02-03'),(59951,61732,'2002-02-03','9999-01-01'),(59952,53294,'1991-01-06','1992-01-06'),(59952,55178,'1992-01-06','1992-12-21'),(59953,60665,'1994-11-23','1995-11-23'),(59953,60618,'1995-11-23','1996-11-22'),(59953,61815,'1996-11-22','1997-11-22'),(59953,62442,'1997-11-22','1998-11-22'),(59953,62019,'1998-11-22','1999-11-22'),(59953,63691,'1999-11-22','2000-11-21'),(59953,65005,'2000-11-21','2001-11-21'),(59953,66222,'2001-11-21','2002-05-07'),(59954,71818,'1993-01-25','1994-01-25'),(59954,74817,'1994-01-25','1995-01-25'),(59954,77169,'1995-01-25','1996-01-25'),(59954,80936,'1996-01-25','1997-01-24'),(59954,81125,'1997-01-24','1998-01-24'),(59954,82174,'1998-01-24','1999-01-24'),(59954,81688,'1999-01-24','2000-01-24'),(59954,83961,'2000-01-24','2001-01-23'),(59954,86341,'2001-01-23','2002-01-23'),(59954,88444,'2002-01-23','9999-01-01'),(59955,79300,'1994-06-14','1995-06-14'),(59955,82364,'1995-06-14','1996-06-13'),(59955,85673,'1996-06-13','1997-06-13'),(59955,87487,'1997-06-13','1998-06-13'),(59955,88918,'1998-06-13','1999-06-13'),(59955,89927,'1999-06-13','2000-06-12'),(59955,92291,'2000-06-12','2001-06-12'),(59955,94596,'2001-06-12','2002-06-12'),(59955,95660,'2002-06-12','9999-01-01'),(59956,51246,'1989-08-23','1990-08-23'),(59956,54591,'1990-08-23','1991-08-23'),(59956,58009,'1991-08-23','1992-08-22'),(59956,57846,'1992-08-22','1993-08-22'),(59956,61961,'1993-08-22','1994-08-22'),(59956,62847,'1994-08-22','1995-08-22'),(59956,64923,'1995-08-22','1996-08-21'),(59956,67019,'1996-08-21','1997-08-21'),(59956,69847,'1997-08-21','1998-08-21'),(59956,69713,'1998-08-21','1999-08-21'),(59956,71218,'1999-08-21','2000-08-20'),(59956,75272,'2000-08-20','2001-08-20'),(59956,76204,'2001-08-20','9999-01-01'),(59957,48232,'1989-02-20','1990-02-20'),(59957,50696,'1990-02-20','1991-02-20'),(59957,51090,'1991-02-20','1992-02-20'),(59957,50795,'1992-02-20','1993-02-19'),(59957,51827,'1993-02-19','1994-02-19'),(59957,54586,'1994-02-19','1995-02-19'),(59957,58228,'1995-02-19','1996-02-19'),(59957,62207,'1996-02-19','1997-02-18'),(59957,64018,'1997-02-18','1998-02-18'),(59957,66276,'1998-02-18','1999-02-18'),(59957,70636,'1999-02-18','2000-02-18'),(59957,70971,'2000-02-18','2001-02-17'),(59957,73793,'2001-02-17','2002-02-17'),(59957,77612,'2002-02-17','9999-01-01'),(59958,60701,'1991-10-05','1992-10-04'),(59958,60831,'1992-10-04','1993-10-04'),(59958,64578,'1993-10-04','1994-10-04'),(59958,66083,'1994-10-04','1995-10-04'),(59958,68798,'1995-10-04','1996-10-03'),(59958,70886,'1996-10-03','1997-10-03'),(59958,71520,'1997-10-03','1998-10-03'),(59958,74391,'1998-10-03','1999-10-03'),(59958,78012,'1999-10-03','2000-10-02'),(59958,80595,'2000-10-02','2001-10-02'),(59958,82368,'2001-10-02','9999-01-01'),(59959,40000,'1995-03-13','1996-03-12'),(59959,41966,'1996-03-12','1997-03-12'),(59959,44442,'1997-03-12','1997-07-28'),(59960,46695,'1988-06-14','1989-06-14'),(59960,47362,'1989-06-14','1990-06-14'),(59960,48761,'1990-06-14','1991-06-14'),(59960,51601,'1991-06-14','1992-06-13'),(59960,54190,'1992-06-13','1993-06-13'),(59960,53752,'1993-06-13','1994-06-13'),(59960,54247,'1994-06-13','1995-06-13'),(59960,54495,'1995-06-13','1996-06-12'),(59960,54305,'1996-06-12','1997-06-12'),(59960,55934,'1997-06-12','1998-06-12'),(59960,55683,'1998-06-12','1999-06-12'),(59960,57420,'1999-06-12','2000-06-11'),(59960,59699,'2000-06-11','2001-06-11'),(59960,63789,'2001-06-11','2002-06-11'),(59960,66565,'2002-06-11','9999-01-01'),(59961,50256,'1987-10-26','1988-10-25'),(59961,53291,'1988-10-25','1989-10-25'),(59961,54414,'1989-10-25','1990-10-25'),(59961,57293,'1990-10-25','1991-10-25'),(59961,60261,'1991-10-25','1992-10-24'),(59961,64231,'1992-10-24','1993-10-24'),(59961,68613,'1993-10-24','1994-10-24'),(59961,71190,'1994-10-24','1995-10-24'),(59961,73991,'1995-10-24','1996-10-23'),(59961,74176,'1996-10-23','1997-10-23'),(59961,76838,'1997-10-23','1998-10-23'),(59961,79155,'1998-10-23','1999-10-23'),(59961,81631,'1999-10-23','2000-10-22'),(59961,84659,'2000-10-22','2001-10-22'),(59961,85898,'2001-10-22','9999-01-01'),(59962,40000,'1998-05-09','1999-05-09'),(59962,40958,'1999-05-09','2000-05-08'),(59962,41514,'2000-05-08','2001-05-08'),(59962,42388,'2001-05-08','2002-05-08'),(59962,42226,'2002-05-08','9999-01-01'),(59963,40000,'1998-07-25','1999-07-25'),(59963,39517,'1999-07-25','2000-07-24'),(59963,42160,'2000-07-24','2001-07-24'),(59963,42211,'2001-07-24','2002-07-24'),(59963,45091,'2002-07-24','9999-01-01'),(59964,40000,'1991-10-16','1992-10-15'),(59964,40112,'1992-10-15','1993-10-15'),(59964,40318,'1993-10-15','1994-10-15'),(59964,42538,'1994-10-15','1995-10-15'),(59964,42328,'1995-10-15','1996-10-14'),(59964,45518,'1996-10-14','1997-01-11'),(59965,40000,'1994-10-13','1995-10-13'),(59965,40387,'1995-10-13','1996-10-12'),(59965,43179,'1996-10-12','1997-10-12'),(59965,45020,'1997-10-12','1998-10-12'),(59965,48851,'1998-10-12','1999-10-12'),(59965,52828,'1999-10-12','2000-10-11'),(59965,54323,'2000-10-11','2001-10-11'),(59965,58425,'2001-10-11','9999-01-01'),(59966,40000,'1993-02-03','1994-02-03'),(59966,43316,'1994-02-03','1995-02-03'),(59966,46104,'1995-02-03','1996-02-03'),(59966,47776,'1996-02-03','1997-02-02'),(59966,51081,'1997-02-02','1998-02-02'),(59966,55005,'1998-02-02','1999-02-02'),(59966,59353,'1999-02-02','2000-02-02'),(59966,63648,'2000-02-02','2001-02-01'),(59966,63444,'2001-02-01','2002-02-01'),(59966,66607,'2002-02-01','9999-01-01'),(59967,40000,'1986-12-26','1987-12-26'),(59967,41139,'1987-12-26','1988-12-25'),(59967,42092,'1988-12-25','1989-12-25'),(59967,46406,'1989-12-25','1990-12-25'),(59967,49642,'1990-12-25','1991-12-25'),(59967,53301,'1991-12-25','1992-12-24'),(59967,55565,'1992-12-24','1993-12-24'),(59967,58589,'1993-12-24','1994-12-24'),(59967,61155,'1994-12-24','1995-12-24'),(59967,62336,'1995-12-24','1996-12-23'),(59967,66587,'1996-12-23','1997-12-23'),(59967,68674,'1997-12-23','1998-12-23'),(59967,72307,'1998-12-23','1999-12-23'),(59967,73755,'1999-12-23','2000-12-22'),(59967,74016,'2000-12-22','2001-12-22'),(59967,75092,'2001-12-22','9999-01-01'),(59968,44960,'1992-08-01','1993-08-01'),(59968,45158,'1993-08-01','1994-08-01'),(59968,45609,'1994-08-01','1995-08-01'),(59968,45478,'1995-08-01','1996-07-31'),(59968,48175,'1996-07-31','1997-07-31'),(59968,50442,'1997-07-31','1998-07-31'),(59968,51556,'1998-07-31','1999-07-31'),(59968,55617,'1999-07-31','2000-07-30'),(59968,55231,'2000-07-30','2001-07-30'),(59968,58950,'2001-07-30','2002-07-30'),(59968,58904,'2002-07-30','9999-01-01'),(59969,40000,'1988-01-28','1989-01-27'),(59969,42707,'1989-01-27','1990-01-27'),(59969,45356,'1990-01-27','1991-01-27'),(59969,46021,'1991-01-27','1992-01-27'),(59969,49744,'1992-01-27','1993-01-26'),(59969,50701,'1993-01-26','1994-01-26'),(59969,53977,'1994-01-26','1995-01-26'),(59969,56965,'1995-01-26','1996-01-26'),(59969,60603,'1996-01-26','1997-01-25'),(59969,61329,'1997-01-25','1998-01-25'),(59969,63436,'1998-01-25','1999-01-25'),(59969,65860,'1999-01-25','2000-01-25'),(59969,68916,'2000-01-25','2001-01-24'),(59969,70813,'2001-01-24','2002-01-24'),(59969,74851,'2002-01-24','9999-01-01'),(59970,43005,'1990-02-26','1991-02-26'),(59970,45784,'1991-02-26','1992-02-26'),(59970,46123,'1992-02-26','1993-02-25'),(59970,46323,'1993-02-25','1994-02-25'),(59970,46126,'1994-02-25','1995-02-25'),(59970,47728,'1995-02-25','1996-02-25'),(59970,49946,'1996-02-25','1997-02-24'),(59970,49931,'1997-02-24','1998-02-24'),(59970,52913,'1998-02-24','1999-02-24'),(59970,55568,'1999-02-24','2000-02-24'),(59970,59766,'2000-02-24','2001-02-23'),(59970,60031,'2001-02-23','2002-02-23'),(59970,60919,'2002-02-23','9999-01-01'),(59971,103393,'1990-04-13','1991-04-13'),(59971,103464,'1991-04-13','1992-04-12'),(59971,106855,'1992-04-12','1993-04-12'),(59971,108345,'1993-04-12','1994-04-12'),(59971,110714,'1994-04-12','1995-04-12'),(59971,113657,'1995-04-12','1996-04-11'),(59971,114375,'1996-04-11','1997-04-11'),(59971,117840,'1997-04-11','1998-04-11'),(59971,118100,'1998-04-11','1999-04-11'),(59971,121503,'1999-04-11','2000-04-10'),(59971,125077,'2000-04-10','2001-04-10'),(59971,126784,'2001-04-10','2002-02-19'),(59972,50693,'1996-07-11','1997-07-11'),(59972,51842,'1997-07-11','1998-07-11'),(59972,53817,'1998-07-11','1999-07-11'),(59972,55762,'1999-07-11','2000-07-10'),(59972,56098,'2000-07-10','2001-07-10'),(59972,56211,'2001-07-10','2002-07-10'),(59972,57281,'2002-07-10','9999-01-01'),(59973,46863,'1999-08-23','2000-08-22'),(59973,47241,'2000-08-22','2001-08-22'),(59973,51532,'2001-08-22','9999-01-01'),(59974,40000,'1999-09-02','2000-09-01'),(59974,43321,'2000-09-01','2001-09-01'),(59974,44348,'2001-09-01','9999-01-01'),(59975,59535,'1992-04-13','1993-04-13'),(59975,60002,'1993-04-13','1994-04-13'),(59975,62217,'1994-04-13','1995-04-13'),(59975,63972,'1995-04-13','1996-04-12'),(59975,67012,'1996-04-12','1997-04-12'),(59975,70228,'1997-04-12','1998-04-12'),(59975,74162,'1998-04-12','1999-04-12'),(59975,73931,'1999-04-12','2000-03-13'),(59976,40000,'1991-08-10','1992-08-09'),(59976,39623,'1992-08-09','1993-08-09'),(59976,42817,'1993-08-09','1994-08-09'),(59976,45610,'1994-08-09','1995-08-09'),(59976,48557,'1995-08-09','1996-08-08'),(59976,49588,'1996-08-08','1997-08-08'),(59976,51058,'1997-08-08','1998-08-08'),(59976,54534,'1998-08-08','1999-08-08'),(59976,55012,'1999-08-08','2000-08-07'),(59976,55163,'2000-08-07','2001-08-07'),(59976,57275,'2001-08-07','9999-01-01'),(59977,45677,'1987-11-07','1988-11-06'),(59977,45819,'1988-11-06','1989-11-06'),(59977,49103,'1989-11-06','1990-11-06'),(59977,53116,'1990-11-06','1991-11-06'),(59977,55579,'1991-11-06','1992-11-05'),(59977,58420,'1992-11-05','1993-11-05'),(59977,58697,'1993-11-05','1994-11-05'),(59977,60628,'1994-11-05','1995-11-05'),(59977,61127,'1995-11-05','1996-11-04'),(59977,63333,'1996-11-04','1997-11-04'),(59977,64723,'1997-11-04','1998-11-04'),(59977,68447,'1998-11-04','1999-11-04'),(59977,71773,'1999-11-04','2000-11-03'),(59977,75161,'2000-11-03','2001-11-03'),(59977,77659,'2001-11-03','9999-01-01'),(59978,49975,'1997-09-28','1998-09-28'),(59978,51176,'1998-09-28','1999-09-28'),(59978,55445,'1999-09-28','2000-09-27'),(59978,55432,'2000-09-27','2001-09-27'),(59978,59385,'2001-09-27','9999-01-01'),(59979,67859,'1988-07-03','1989-07-03'),(59979,70134,'1989-07-03','1990-07-03'),(59979,72209,'1990-07-03','1991-07-03'),(59979,74773,'1991-07-03','1992-07-02'),(59979,75967,'1992-07-02','1993-07-02'),(59979,75635,'1993-07-02','1994-07-02'),(59979,80075,'1994-07-02','1995-07-02'),(59979,83998,'1995-07-02','1996-07-01'),(59979,86855,'1996-07-01','1997-07-01'),(59979,86990,'1997-07-01','1998-07-01'),(59979,86494,'1998-07-01','1999-07-01'),(59979,86434,'1999-07-01','2000-06-30'),(59979,90255,'2000-06-30','2001-06-30'),(59979,90813,'2001-06-30','2002-06-30'),(59979,93714,'2002-06-30','9999-01-01'),(59980,79710,'1986-11-19','1987-11-19'),(59980,79905,'1987-11-19','1988-11-18'),(59980,82846,'1988-11-18','1989-11-18'),(59980,86886,'1989-11-18','1990-11-18'),(59980,86596,'1990-11-18','1991-11-18'),(59980,88626,'1991-11-18','1992-11-17'),(59980,91139,'1992-11-17','1993-11-17'),(59980,93485,'1993-11-17','1994-11-17'),(59980,93445,'1994-11-17','1995-11-17'),(59980,93393,'1995-11-17','1996-11-16'),(59980,97539,'1996-11-16','1997-11-16'),(59980,98193,'1997-11-16','1998-11-16'),(59980,101521,'1998-11-16','1999-11-16'),(59980,105995,'1999-11-16','2000-11-15'),(59980,109352,'2000-11-15','2001-11-15'),(59980,110943,'2001-11-15','9999-01-01'),(59981,102777,'1996-11-05','1997-11-05'),(59981,106140,'1997-11-05','1998-11-05'),(59981,106800,'1998-11-05','1999-11-05'),(59981,109881,'1999-11-05','2000-11-04'),(59981,112866,'2000-11-04','2001-11-04'),(59981,116694,'2001-11-04','9999-01-01'),(59982,69927,'1999-12-18','2000-12-17'),(59982,71399,'2000-12-17','2001-01-17'),(59983,68043,'1999-08-10','2000-08-09'),(59983,72356,'2000-08-09','2001-08-09'),(59983,74893,'2001-08-09','9999-01-01'),(59984,45176,'1994-11-07','1995-11-07'),(59984,44930,'1995-11-07','1996-11-06'),(59984,45093,'1996-11-06','1997-11-06'),(59984,45350,'1997-11-06','1998-11-06'),(59984,48270,'1998-11-06','1999-11-06'),(59984,51699,'1999-11-06','2000-11-05'),(59984,55272,'2000-11-05','2001-11-05'),(59984,58933,'2001-11-05','9999-01-01'),(59985,58984,'1995-02-22','1996-02-22'),(59985,61414,'1996-02-22','1997-02-21'),(59985,62177,'1997-02-21','1998-02-21'),(59985,62215,'1998-02-21','1999-02-21'),(59985,62759,'1999-02-21','2000-02-21'),(59985,67116,'2000-02-21','2001-02-20'),(59985,68611,'2001-02-20','2002-02-20'),(59985,69782,'2002-02-20','9999-01-01'),(59986,40000,'1985-09-08','1986-09-08'),(59986,42128,'1986-09-08','1987-09-08'),(59986,44837,'1987-09-08','1988-09-07'),(59986,47048,'1988-09-07','1989-09-07'),(59986,48425,'1989-09-07','1990-09-07'),(59986,48998,'1990-09-07','1991-09-07'),(59986,51806,'1991-09-07','1992-09-06'),(59986,56265,'1992-09-06','1993-09-06'),(59986,58609,'1993-09-06','1994-09-06'),(59986,61708,'1994-09-06','1995-09-06'),(59986,64209,'1995-09-06','1996-09-05'),(59986,65312,'1996-09-05','1997-09-05'),(59986,67468,'1997-09-05','1998-09-05'),(59986,70617,'1998-09-05','1999-09-05'),(59986,74079,'1999-09-05','2000-09-04'),(59986,76716,'2000-09-04','2001-09-04'),(59986,76601,'2001-09-04','9999-01-01'),(59987,47029,'1989-03-27','1990-03-27'),(59987,48562,'1990-03-27','1991-03-27'),(59987,50657,'1991-03-27','1992-03-26'),(59987,52057,'1992-03-26','1993-03-26'),(59987,53760,'1993-03-26','1994-03-26'),(59987,53668,'1994-03-26','1995-03-26'),(59987,54724,'1995-03-26','1996-03-25'),(59987,55217,'1996-03-25','1997-03-25'),(59987,58852,'1997-03-25','1998-03-25'),(59987,62357,'1998-03-25','1999-03-25'),(59987,62687,'1999-03-25','2000-03-24'),(59987,63429,'2000-03-24','2001-03-24'),(59987,67423,'2001-03-24','2002-03-24'),(59987,67194,'2002-03-24','9999-01-01'),(59988,40000,'1988-07-01','1989-07-01'),(59988,41062,'1989-07-01','1989-07-05'),(59989,92801,'1998-11-02','1999-11-02'),(59989,96004,'1999-11-02','2000-11-01'),(59989,96502,'2000-11-01','2001-11-01'),(59989,100992,'2001-11-01','9999-01-01'),(59990,85407,'1995-11-27','1996-11-26'),(59990,86468,'1996-11-26','1997-11-26'),(59990,88082,'1997-11-26','1998-11-26'),(59990,90859,'1998-11-26','1999-11-26'),(59990,92783,'1999-11-26','2000-11-25'),(59990,95822,'2000-11-25','2001-11-25'),(59990,99414,'2001-11-25','9999-01-01'),(59991,40000,'1986-03-20','1987-03-20'),(59991,40729,'1987-03-20','1988-03-19'),(59991,41547,'1988-03-19','1989-03-19'),(59991,41674,'1989-03-19','1990-03-19'),(59991,43315,'1990-03-19','1991-03-19'),(59991,46066,'1991-03-19','1992-03-18'),(59991,49449,'1992-03-18','1993-03-18'),(59991,52600,'1993-03-18','1994-03-18'),(59991,52366,'1994-03-18','1995-03-18'),(59991,52744,'1995-03-18','1996-03-17'),(59991,52657,'1996-03-17','1997-03-17'),(59991,53169,'1997-03-17','1998-03-17'),(59991,57134,'1998-03-17','1999-03-17'),(59991,59432,'1999-03-17','2000-03-16'),(59991,61826,'2000-03-16','2001-03-16'),(59991,66017,'2001-03-16','2002-03-16'),(59991,66067,'2002-03-16','9999-01-01'),(59992,56002,'1992-06-08','1993-06-08'),(59992,56991,'1993-06-08','1994-06-08'),(59992,58213,'1994-06-08','1995-06-08'),(59992,57830,'1995-06-08','1996-06-07'),(59992,57761,'1996-06-07','1997-06-07'),(59992,62256,'1997-06-07','1998-06-07'),(59992,62441,'1998-06-07','1999-06-07'),(59992,65080,'1999-06-07','2000-06-06'),(59992,68112,'2000-06-06','2001-06-06'),(59992,72044,'2001-06-06','2002-06-06'),(59992,73031,'2002-06-06','9999-01-01'),(59993,64351,'1993-06-19','1994-06-19'),(59993,68157,'1994-06-19','1995-06-19'),(59993,70677,'1995-06-19','1996-06-18'),(59993,75087,'1996-06-18','1997-06-18'),(59993,74937,'1997-06-18','1998-06-18'),(59993,78501,'1998-06-18','1999-06-18'),(59993,80316,'1999-06-18','2000-06-17'),(59993,83274,'2000-06-17','2001-06-17'),(59993,83522,'2001-06-17','2002-06-17'),(59993,85196,'2002-06-17','9999-01-01'),(59994,40000,'1992-03-12','1993-03-12'),(59994,40251,'1993-03-12','1994-03-12'),(59994,42148,'1994-03-12','1995-03-12'),(59994,44521,'1995-03-12','1996-03-11'),(59994,44943,'1996-03-11','1997-03-11'),(59994,47743,'1997-03-11','1998-03-11'),(59994,47616,'1998-03-11','1999-03-11'),(59994,49330,'1999-03-11','2000-03-10'),(59994,53025,'2000-03-10','2001-03-10'),(59994,55522,'2001-03-10','2002-03-10'),(59994,55930,'2002-03-10','9999-01-01'),(59995,40000,'1995-04-10','1996-04-09'),(59995,41078,'1996-04-09','1997-04-09'),(59995,44117,'1997-04-09','1998-04-09'),(59995,44705,'1998-04-09','1999-04-09'),(59995,49116,'1999-04-09','2000-04-08'),(59995,51520,'2000-04-08','2001-04-08'),(59995,53709,'2001-04-08','2002-04-08'),(59995,57131,'2002-04-08','9999-01-01'),(59996,79938,'1997-01-19','1998-01-19'),(59996,83473,'1998-01-19','1999-01-19'),(59996,85475,'1999-01-19','2000-01-19'),(59996,88827,'2000-01-19','2001-01-18'),(59996,90654,'2001-01-18','2002-01-18'),(59996,91348,'2002-01-18','9999-01-01'),(59997,44881,'1986-12-16','1987-12-16'),(59997,45087,'1987-12-16','1988-12-15'),(59997,46862,'1988-12-15','1989-12-15'),(59997,49875,'1989-12-15','1990-12-15'),(59997,52157,'1990-12-15','1991-12-15'),(59997,56141,'1991-12-15','1992-12-14'),(59997,55820,'1992-12-14','1993-12-14'),(59997,57912,'1993-12-14','1994-02-18'),(59998,40000,'1987-07-22','1988-07-21'),(59998,43878,'1988-07-21','1989-07-21'),(59998,47625,'1989-07-21','1990-07-21'),(59998,49360,'1990-07-21','1991-07-21'),(59998,49252,'1991-07-21','1992-07-20'),(59998,51551,'1992-07-20','1993-07-20'),(59998,55021,'1993-07-20','1994-07-20'),(59998,56622,'1994-07-20','1995-07-20'),(59998,57747,'1995-07-20','1996-07-19'),(59998,59601,'1996-07-19','1997-07-19'),(59998,60808,'1997-07-19','1998-07-19'),(59998,63779,'1998-07-19','1999-07-19'),(59998,65655,'1999-07-19','2000-07-18'),(59998,67241,'2000-07-18','2001-07-18'),(59998,67560,'2001-07-18','2002-07-18'),(59998,71284,'2002-07-18','9999-01-01'),(59999,84744,'1987-02-21','1988-02-21'),(59999,87766,'1988-02-21','1989-02-20'),(59999,90881,'1989-02-20','1990-02-20'),(59999,90866,'1990-02-20','1991-02-20'),(59999,94349,'1991-02-20','1992-02-20'),(59999,95847,'1992-02-20','1993-02-19'),(59999,96211,'1993-02-19','1994-02-19'),(59999,98326,'1994-02-19','1995-02-19'),(59999,101235,'1995-02-19','1996-02-19'),(59999,105426,'1996-02-19','1997-02-18'),(59999,108584,'1997-02-18','1998-02-18'),(59999,108946,'1998-02-18','1999-02-18'),(59999,111473,'1999-02-18','2000-02-18'),(59999,111401,'2000-02-18','2001-02-17'),(59999,112552,'2001-02-17','2002-02-17'),(59999,113323,'2002-02-17','9999-01-01'),(60000,60002,'1995-09-23','1996-09-22'),(60000,59733,'1996-09-22','1997-09-22'),(60000,62905,'1997-09-22','1998-09-22'),(60000,65932,'1998-09-22','1999-09-22'),(60000,68470,'1999-09-22','2000-09-21'),(60000,68373,'2000-09-21','2001-09-21'),(60000,72398,'2001-09-21','9999-01-01'),(60001,67687,'1999-12-07','2000-12-06'),(60001,70931,'2000-12-06','2001-12-06'),(60001,72357,'2001-12-06','9999-01-01'),(60002,43784,'1987-06-03','1988-06-02'),(60002,45032,'1988-06-02','1989-06-02'),(60002,47680,'1989-06-02','1990-06-02'),(60002,47540,'1990-06-02','1990-08-21'),(60003,71121,'1988-06-03','1989-06-03'),(60003,73837,'1989-06-03','1990-06-03'),(60003,76863,'1990-06-03','1991-06-03'),(60003,79311,'1991-06-03','1992-06-02'),(60003,81426,'1992-06-02','1992-11-20'),(60004,42876,'1992-06-29','1993-06-29'),(60004,42796,'1993-06-29','1994-06-29'),(60004,46162,'1994-06-29','1995-06-29'),(60004,46390,'1995-06-29','1996-06-28'),(60004,46952,'1996-06-28','1997-06-28'),(60004,47053,'1997-06-28','1998-06-28'),(60004,47775,'1998-06-28','1999-06-28'),(60004,50841,'1999-06-28','2000-06-27'),(60004,51285,'2000-06-27','2001-06-27'),(60004,52648,'2001-06-27','2002-06-27'),(60004,55005,'2002-06-27','9999-01-01'),(60005,71119,'1998-06-04','1999-06-04'),(60005,71947,'1999-06-04','2000-06-03'),(60005,72905,'2000-06-03','2001-06-03'),(60005,75871,'2001-06-03','2002-06-03'),(60005,79791,'2002-06-03','9999-01-01'),(60006,97180,'1995-05-02','1996-05-01'),(60006,97274,'1996-05-01','1997-05-01'),(60006,101070,'1997-05-01','1998-05-01'),(60006,104624,'1998-05-01','1999-05-01'),(60006,105952,'1999-05-01','2000-04-30'),(60006,105703,'2000-04-30','2001-04-30'),(60006,109750,'2001-04-30','2002-04-30'),(60006,112946,'2002-04-30','9999-01-01'),(60007,40000,'1988-08-17','1989-08-17'),(60007,39656,'1989-08-17','1990-08-17'),(60007,40338,'1990-08-17','1991-08-17'),(60007,40507,'1991-08-17','1992-08-16'),(60007,40803,'1992-08-16','1993-08-16'),(60007,44491,'1993-08-16','1994-08-16'),(60007,46261,'1994-08-16','1995-08-16'),(60007,48471,'1995-08-16','1996-08-15'),(60007,48399,'1996-08-15','1997-08-15'),(60007,49487,'1997-08-15','1998-08-15'),(60007,51392,'1998-08-15','1999-08-15'),(60007,55286,'1999-08-15','2000-08-14'),(60007,56133,'2000-08-14','2001-08-14'),(60007,58059,'2001-08-14','9999-01-01'),(60008,50259,'1991-07-03','1992-07-02'),(60008,53083,'1992-07-02','1993-07-02'),(60008,57579,'1993-07-02','1994-07-02'),(60008,61784,'1994-07-02','1995-07-02'),(60008,64197,'1995-07-02','1996-07-01'),(60008,64560,'1996-07-01','1997-07-01'),(60008,65204,'1997-07-01','1998-07-01'),(60008,68255,'1998-07-01','1999-07-01'),(60008,69494,'1999-07-01','2000-06-30'),(60008,71638,'2000-06-30','2001-06-30'),(60008,72982,'2001-06-30','2002-06-30'),(60008,75748,'2002-06-30','9999-01-01'),(60009,40000,'1993-03-14','1994-03-14'),(60009,43908,'1994-03-14','1995-03-14'),(60009,46755,'1995-03-14','1996-03-13'),(60009,48279,'1996-03-13','1997-03-13'),(60009,52184,'1997-03-13','1998-03-13'),(60009,55989,'1998-03-13','1999-03-13'),(60009,59872,'1999-03-13','2000-03-12'),(60009,60231,'2000-03-12','2001-03-12'),(60009,60625,'2001-03-12','2001-08-09'),(60010,49617,'1997-12-10','1998-12-10'),(60010,53083,'1998-12-10','1999-12-10'),(60010,55869,'1999-12-10','2000-12-09'),(60010,56359,'2000-12-09','2001-12-09'),(60010,58938,'2001-12-09','9999-01-01'),(60011,40000,'1991-07-06','1992-07-05'),(60011,40782,'1992-07-05','1993-07-05'),(60011,44393,'1993-07-05','1994-07-05'),(60011,47380,'1994-07-05','1995-07-05'),(60011,48820,'1995-07-05','1996-07-04'),(60011,51176,'1996-07-04','1997-07-04'),(60011,54591,'1997-07-04','1998-07-04'),(60011,55171,'1998-07-04','1999-07-04'),(60011,57345,'1999-07-04','2000-07-03'),(60011,57643,'2000-07-03','2001-07-03'),(60011,58859,'2001-07-03','2002-07-03'),(60011,62101,'2002-07-03','9999-01-01'),(60012,68849,'1994-10-05','1995-10-05'),(60012,71279,'1995-10-05','1996-10-04'),(60012,75371,'1996-10-04','1997-10-04'),(60012,75258,'1997-10-04','1998-10-04'),(60012,75955,'1998-10-04','1999-10-04'),(60012,78678,'1999-10-04','2000-10-03'),(60012,79672,'2000-10-03','2001-10-03'),(60012,82765,'2001-10-03','9999-01-01'),(60013,44910,'1989-01-01','1990-01-01'),(60013,45701,'1990-01-01','1991-01-01'),(60013,49610,'1991-01-01','1992-01-01'),(60013,51221,'1992-01-01','1992-12-31'),(60013,55002,'1992-12-31','1993-12-31'),(60013,55938,'1993-12-31','1994-12-31'),(60013,60145,'1994-12-31','1995-12-31'),(60013,62090,'1995-12-31','1996-12-30'),(60013,64734,'1996-12-30','1997-12-30'),(60013,66810,'1997-12-30','1998-12-30'),(60013,67694,'1998-12-30','1999-12-30'),(60013,71874,'1999-12-30','2000-12-29'),(60013,71587,'2000-12-29','2001-12-29'),(60013,72265,'2001-12-29','9999-01-01'),(60014,40000,'1993-01-20','1994-01-20'),(60014,39615,'1994-01-20','1995-01-20'),(60014,40580,'1995-01-20','1996-01-20'),(60014,45063,'1996-01-20','1997-01-19'),(60014,49335,'1997-01-19','1998-01-19'),(60014,51894,'1998-01-19','1999-01-19'),(60014,53590,'1999-01-19','2000-01-19'),(60014,53588,'2000-01-19','2001-01-18'),(60014,53560,'2001-01-18','2002-01-18'),(60014,57861,'2002-01-18','9999-01-01'),(60015,40000,'1990-04-16','1991-04-16'),(60015,39641,'1991-04-16','1992-04-15'),(60015,43517,'1992-04-15','1993-04-15'),(60015,46763,'1993-04-15','1994-04-15'),(60015,49974,'1994-04-15','1995-04-15'),(60015,50294,'1995-04-15','1996-04-14'),(60015,49889,'1996-04-14','1997-04-14'),(60015,50785,'1997-04-14','1998-04-14'),(60015,54962,'1998-04-14','1999-04-14'),(60015,54580,'1999-04-14','2000-04-13'),(60015,58856,'2000-04-13','2001-04-13'),(60015,61707,'2001-04-13','2002-04-13'),(60015,64085,'2002-04-13','9999-01-01'),(60016,49486,'1991-05-11','1992-05-10'),(60016,49106,'1992-05-10','1993-05-10'),(60016,48859,'1993-05-10','1994-05-10'),(60016,50797,'1994-05-10','1995-05-10'),(60016,52289,'1995-05-10','1996-05-09'),(60016,53228,'1996-05-09','1997-05-09'),(60016,55265,'1997-05-09','1998-05-09'),(60016,59441,'1998-05-09','1999-05-09'),(60016,63183,'1999-05-09','2000-05-08'),(60016,65821,'2000-05-08','2001-05-08'),(60016,65932,'2001-05-08','2002-05-08'),(60016,65516,'2002-05-08','9999-01-01'),(60017,45256,'1996-05-27','1997-05-27'),(60017,48489,'1997-05-27','1998-05-27'),(60017,48003,'1998-05-27','1999-05-27'),(60017,51621,'1999-05-27','2000-05-26'),(60017,51237,'2000-05-26','2001-05-26'),(60017,54598,'2001-05-26','2002-05-26'),(60017,56160,'2002-05-26','9999-01-01'),(60018,76665,'1997-07-11','1998-07-11'),(60018,76830,'1998-07-11','1998-09-02'),(60019,40000,'1996-05-16','1997-05-16'),(60019,42647,'1997-05-16','1998-05-16'),(60019,46058,'1998-05-16','1999-05-16'),(60019,48042,'1999-05-16','2000-05-15'),(60019,49921,'2000-05-15','2001-05-15'),(60019,52795,'2001-05-15','2002-05-15'),(60019,56932,'2002-05-15','9999-01-01'),(60020,40000,'1999-06-13','2000-06-12'),(60020,42932,'2000-06-12','2001-06-12'),(60020,45280,'2001-06-12','2002-06-12'),(60020,46320,'2002-06-12','9999-01-01'),(60021,63035,'1998-06-16','1999-06-16'),(60021,64778,'1999-06-16','2000-06-15'),(60021,67335,'2000-06-15','2001-06-15'),(60021,71629,'2001-06-15','2002-06-15'),(60021,73893,'2002-06-15','9999-01-01'),(60022,48250,'1988-07-25','1989-07-25'),(60022,47913,'1989-07-25','1990-07-25'),(60022,50468,'1990-07-25','1991-07-25'),(60022,50611,'1991-07-25','1992-07-24'),(60022,52614,'1992-07-24','1993-07-24'),(60022,55131,'1993-07-24','1994-07-24'),(60022,57737,'1994-07-24','1995-07-24'),(60022,59896,'1995-07-24','1996-07-23'),(60022,60819,'1996-07-23','1997-07-23'),(60022,62671,'1997-07-23','1998-07-23'),(60022,64219,'1998-07-23','1999-07-23'),(60022,65190,'1999-07-23','2000-07-22'),(60022,68201,'2000-07-22','2001-07-22'),(60022,71843,'2001-07-22','2002-07-22'),(60022,71929,'2002-07-22','9999-01-01'),(60023,40343,'1998-11-17','1999-11-17'),(60023,41475,'1999-11-17','2000-11-16'),(60023,45258,'2000-11-16','2001-11-16'),(60023,48244,'2001-11-16','9999-01-01'),(60024,40000,'1986-09-04','1987-09-04'),(60024,41194,'1987-09-04','1988-09-03'),(60024,40981,'1988-09-03','1988-09-09'),(60025,62351,'1989-01-15','1990-01-15'),(60025,64206,'1990-01-15','1991-01-15'),(60025,66379,'1991-01-15','1992-01-15'),(60025,68431,'1992-01-15','1993-01-14'),(60025,68126,'1993-01-14','1994-01-14'),(60025,70575,'1994-01-14','1995-01-14'),(60025,74650,'1995-01-14','1996-01-14'),(60025,75189,'1996-01-14','1997-01-13'),(60025,75783,'1997-01-13','1998-01-13'),(60025,76428,'1998-01-13','1999-01-13'),(60025,80226,'1999-01-13','2000-01-13'),(60025,80094,'2000-01-13','2001-01-12'),(60025,83434,'2001-01-12','2002-01-12'),(60025,83746,'2002-01-12','9999-01-01'),(60026,44961,'1997-11-09','1998-11-09'),(60026,47654,'1998-11-09','1999-05-20'),(60027,62832,'1987-08-29','1988-08-28'),(60027,64709,'1988-08-28','1989-08-28'),(60027,69057,'1989-08-28','1990-08-28'),(60027,70747,'1990-08-28','1991-08-28'),(60027,70849,'1991-08-28','1992-08-27'),(60027,73706,'1992-08-27','1993-08-27'),(60027,77313,'1993-08-27','1994-08-27'),(60027,78841,'1994-08-27','1995-08-27'),(60027,78496,'1995-08-27','1996-08-26'),(60027,79097,'1996-08-26','1997-08-26'),(60027,82038,'1997-08-26','1998-08-26'),(60027,81581,'1998-08-26','1999-08-26'),(60027,85160,'1999-08-26','2000-08-25'),(60027,87648,'2000-08-25','2001-08-25'),(60027,89908,'2001-08-25','9999-01-01'),(60028,40000,'1995-08-22','1996-08-21'),(60028,43725,'1996-08-21','1997-08-21'),(60028,43916,'1997-08-21','1998-08-21'),(60028,45959,'1998-08-21','1999-08-21'),(60028,46190,'1999-08-21','2000-08-20'),(60028,45841,'2000-08-20','2001-08-20'),(60028,47542,'2001-08-20','9999-01-01'),(60029,70600,'1994-07-12','1995-07-12'),(60029,70969,'1995-07-12','1996-07-11'),(60029,73187,'1996-07-11','1997-07-11'),(60029,73741,'1997-07-11','1998-07-11'),(60029,75270,'1998-07-11','1999-07-11'),(60029,79533,'1999-07-11','2000-07-10'),(60029,81854,'2000-07-10','2001-07-10'),(60029,82235,'2001-07-10','2002-07-10'),(60029,84773,'2002-07-10','9999-01-01'),(60030,40000,'1997-09-15','1998-09-15'),(60030,39620,'1998-09-15','1999-09-15'),(60030,42674,'1999-09-15','2000-09-14'),(60030,44098,'2000-09-14','2001-09-14'),(60030,44106,'2001-09-14','9999-01-01'),(60031,40000,'1990-07-09','1991-07-09'),(60031,41948,'1991-07-09','1992-07-08'),(60031,42498,'1992-07-08','1993-07-08'),(60031,43895,'1993-07-08','1994-07-08'),(60031,44607,'1994-07-08','1995-07-08'),(60031,45017,'1995-07-08','1996-07-07'),(60031,45163,'1996-07-07','1997-07-07'),(60031,47237,'1997-07-07','1998-07-07'),(60031,49361,'1998-07-07','1999-07-07'),(60031,52216,'1999-07-07','2000-07-06'),(60031,54110,'2000-07-06','2001-07-06'),(60031,56729,'2001-07-06','2002-07-06'),(60031,60433,'2002-07-06','9999-01-01'),(60032,55756,'1998-04-19','1999-04-19'),(60032,57468,'1999-04-19','2000-04-18'),(60032,60287,'2000-04-18','2001-04-18'),(60032,61104,'2001-04-18','2002-04-18'),(60032,61258,'2002-04-18','9999-01-01'),(60033,40000,'1985-06-19','1986-06-19'),(60033,44456,'1986-06-19','1987-06-19'),(60033,47195,'1987-06-19','1988-06-18'),(60033,51477,'1988-06-18','1989-06-18'),(60033,51245,'1989-06-18','1990-06-18'),(60033,53835,'1990-06-18','1991-06-18'),(60033,56893,'1991-06-18','1992-06-17'),(60033,58460,'1992-06-17','1993-06-17'),(60033,62717,'1993-06-17','1994-06-17'),(60033,62463,'1994-06-17','1995-06-17'),(60033,65704,'1995-06-17','1996-06-16'),(60033,65491,'1996-06-16','1997-06-16'),(60033,65488,'1997-06-16','1998-06-16'),(60033,68035,'1998-06-16','1999-06-16'),(60033,70652,'1999-06-16','2000-06-15'),(60033,71686,'2000-06-15','2001-06-15'),(60033,75873,'2001-06-15','2002-06-15'),(60033,78214,'2002-06-15','9999-01-01'),(60034,42552,'1996-10-19','1997-10-19'),(60034,43261,'1997-10-19','1998-10-19'),(60034,47640,'1998-10-19','1999-10-19'),(60034,50930,'1999-10-19','2000-10-18'),(60034,52687,'2000-10-18','2001-10-18'),(60034,55300,'2001-10-18','9999-01-01'),(60035,42412,'1996-01-19','1996-12-21'),(60036,84577,'1986-11-03','1987-11-03'),(60036,88263,'1987-11-03','1988-11-02'),(60036,88279,'1988-11-02','1989-11-02'),(60036,90626,'1989-11-02','1990-11-02'),(60036,92368,'1990-11-02','1991-11-02'),(60036,96227,'1991-11-02','1992-11-01'),(60036,100472,'1992-11-01','1993-11-01'),(60036,103683,'1993-11-01','1994-11-01'),(60036,104623,'1994-11-01','1995-11-01'),(60036,108953,'1995-11-01','1996-10-31'),(60036,111481,'1996-10-31','1997-10-31'),(60036,112100,'1997-10-31','1998-10-31'),(60036,116159,'1998-10-31','1999-10-31'),(60036,119986,'1999-10-31','2000-10-30'),(60036,120243,'2000-10-30','2001-10-30'),(60036,120341,'2001-10-30','9999-01-01'),(60037,42773,'1990-01-13','1991-01-13'),(60037,46843,'1991-01-13','1992-01-13'),(60037,51303,'1992-01-13','1993-01-12'),(60037,51439,'1993-01-12','1994-01-12'),(60037,51829,'1994-01-12','1995-01-12'),(60037,52068,'1995-01-12','1996-01-12'),(60037,53274,'1996-01-12','1997-01-11'),(60037,53596,'1997-01-11','1998-01-11'),(60037,56547,'1998-01-11','1999-01-11'),(60037,57646,'1999-01-11','2000-01-11'),(60037,57340,'2000-01-11','2001-01-10'),(60037,57863,'2001-01-10','2002-01-10'),(60037,59259,'2002-01-10','9999-01-01'),(60038,40000,'1990-12-18','1991-12-18'),(60038,41828,'1991-12-18','1992-12-17'),(60038,42841,'1992-12-17','1993-12-17'),(60038,47178,'1993-12-17','1994-12-17'),(60038,49558,'1994-12-17','1995-12-17'),(60038,53640,'1995-12-17','1996-12-16'),(60038,55586,'1996-12-16','1997-12-16'),(60038,56942,'1997-12-16','1998-12-16'),(60038,59909,'1998-12-16','1999-12-16'),(60038,63423,'1999-12-16','2000-12-15'),(60038,66057,'2000-12-15','2001-01-23'),(60039,40000,'1986-10-09','1987-10-09'),(60039,42896,'1987-10-09','1988-10-08'),(60039,47321,'1988-10-08','1989-10-08'),(60039,47358,'1989-10-08','1990-10-08'),(60039,48533,'1990-10-08','1991-10-08'),(60039,49266,'1991-10-08','1992-10-07'),(60039,52997,'1992-10-07','1993-10-07'),(60039,56318,'1993-10-07','1994-10-07'),(60039,57404,'1994-10-07','1995-10-07'),(60039,61278,'1995-10-07','1996-10-06'),(60039,63118,'1996-10-06','1997-10-06'),(60039,64269,'1997-10-06','1998-10-06'),(60039,67112,'1998-10-06','1999-10-06'),(60039,71383,'1999-10-06','2000-10-05'),(60039,73239,'2000-10-05','2001-10-05'),(60039,74299,'2001-10-05','9999-01-01'),(60040,53867,'1993-09-03','1994-09-03'),(60040,53863,'1994-09-03','1995-09-03'),(60040,57154,'1995-09-03','1996-09-02'),(60040,58009,'1996-09-02','1997-09-02'),(60040,59073,'1997-09-02','1998-09-02'),(60040,62489,'1998-09-02','1999-09-02'),(60040,64447,'1999-09-02','2000-09-01'),(60040,65478,'2000-09-01','2001-09-01'),(60040,68929,'2001-09-01','9999-01-01'),(60041,40000,'1991-05-27','1992-05-26'),(60041,44304,'1992-05-26','1993-05-26'),(60041,48555,'1993-05-26','1994-05-26'),(60041,52770,'1994-05-26','1995-05-26'),(60041,54046,'1995-05-26','1996-05-25'),(60041,56608,'1996-05-25','1997-05-25'),(60041,60781,'1997-05-25','1998-05-25'),(60041,64368,'1998-05-25','1999-05-25'),(60041,65027,'1999-05-25','2000-05-24'),(60041,66926,'2000-05-24','2001-05-24'),(60041,70887,'2001-05-24','2002-05-24'),(60041,73448,'2002-05-24','9999-01-01'),(60042,52802,'1985-06-19','1986-06-19'),(60042,55833,'1986-06-19','1987-06-19'),(60042,57710,'1987-06-19','1988-06-18'),(60042,60228,'1988-06-18','1989-06-18'),(60042,63674,'1989-06-18','1989-11-05'),(60043,60362,'1998-04-16','1999-04-16'),(60043,60532,'1999-04-16','2000-04-15'),(60043,60246,'2000-04-15','2001-04-15'),(60043,60348,'2001-04-15','2002-04-15'),(60043,62770,'2002-04-15','9999-01-01'),(60044,58202,'1999-09-26','2000-09-25'),(60044,59465,'2000-09-25','2001-09-25'),(60044,60720,'2001-09-25','9999-01-01'),(60045,56636,'1996-05-21','1997-05-21'),(60045,59003,'1997-05-21','1998-05-21'),(60045,61815,'1998-05-21','1999-05-21'),(60045,62069,'1999-05-21','2000-05-20'),(60045,63047,'2000-05-20','2001-05-20'),(60045,67127,'2001-05-20','2002-05-20'),(60045,67534,'2002-05-20','9999-01-01'),(60046,67887,'1985-12-06','1986-12-06'),(60046,71299,'1986-12-06','1987-12-06'),(60046,71590,'1987-12-06','1988-12-05'),(60046,71840,'1988-12-05','1989-12-05'),(60046,74644,'1989-12-05','1990-12-05'),(60046,76064,'1990-12-05','1991-12-05'),(60046,77719,'1991-12-05','1992-12-04'),(60046,77623,'1992-12-04','1993-12-04'),(60046,81996,'1993-12-04','1994-12-04'),(60046,84219,'1994-12-04','1995-12-04'),(60046,87512,'1995-12-04','1996-12-03'),(60046,88007,'1996-12-03','1997-12-03'),(60046,92428,'1997-12-03','1998-11-17'),(60047,50266,'1988-11-18','1989-11-18'),(60047,50890,'1989-11-18','1990-11-18'),(60047,51156,'1990-11-18','1991-11-18'),(60047,54901,'1991-11-18','1992-11-17'),(60047,58524,'1992-11-17','1993-11-17'),(60047,61352,'1993-11-17','1994-11-17'),(60047,64156,'1994-11-17','1995-11-17'),(60047,65915,'1995-11-17','1996-11-16'),(60047,68468,'1996-11-16','1997-11-16'),(60047,72616,'1997-11-16','1998-11-16'),(60047,74228,'1998-11-16','1999-11-16'),(60047,74641,'1999-11-16','2000-11-15'),(60047,76087,'2000-11-15','2001-11-15'),(60047,76817,'2001-11-15','9999-01-01'),(60048,57989,'1988-02-01','1989-01-31'),(60048,60700,'1989-01-31','1990-01-31'),(60048,61036,'1990-01-31','1991-01-31'),(60048,62968,'1991-01-31','1992-01-31'),(60048,64336,'1992-01-31','1993-01-30'),(60048,65468,'1993-01-30','1994-01-30'),(60048,69757,'1994-01-30','1995-01-30'),(60048,69293,'1995-01-30','1996-01-30'),(60048,72776,'1996-01-30','1997-01-29'),(60048,76115,'1997-01-29','1998-01-29'),(60048,79517,'1998-01-29','1999-01-29'),(60048,79739,'1999-01-29','1999-06-19'),(60049,40000,'1988-09-16','1989-09-16'),(60049,42878,'1989-09-16','1990-09-16'),(60049,45753,'1990-09-16','1991-09-16'),(60049,49233,'1991-09-16','1992-09-15'),(60049,49330,'1992-09-15','1993-09-15'),(60049,49503,'1993-09-15','1994-09-15'),(60049,51611,'1994-09-15','1995-09-15'),(60049,53200,'1995-09-15','1996-09-14'),(60049,52858,'1996-09-14','1997-09-14'),(60049,55528,'1997-09-14','1998-09-14'),(60049,55850,'1998-09-14','1999-09-14'),(60049,58059,'1999-09-14','2000-09-13'),(60049,60747,'2000-09-13','2001-09-13'),(60049,64782,'2001-09-13','9999-01-01'),(60050,57663,'1994-01-24','1995-01-24'),(60050,57318,'1995-01-24','1996-01-24'),(60050,58827,'1996-01-24','1997-01-23'),(60050,58741,'1997-01-23','1998-01-23'),(60050,59059,'1998-01-23','1999-01-23'),(60050,59621,'1999-01-23','2000-01-23'),(60050,62342,'2000-01-23','2001-01-22'),(60050,66447,'2001-01-22','2002-01-22'),(60050,66215,'2002-01-22','9999-01-01'),(60051,60106,'1995-02-08','1996-02-08'),(60051,62601,'1996-02-08','1997-02-07'),(60051,62766,'1997-02-07','1998-02-07'),(60051,63901,'1998-02-07','1999-02-07'),(60051,64291,'1999-02-07','2000-02-07'),(60051,67843,'2000-02-07','2001-02-06'),(60051,72053,'2001-02-06','2002-02-06'),(60051,72903,'2002-02-06','9999-01-01'),(60052,40000,'1994-03-29','1995-03-29'),(60052,43396,'1995-03-29','1996-03-28'),(60052,43016,'1996-03-28','1997-03-28'),(60052,47361,'1997-03-28','1998-03-28'),(60052,49659,'1998-03-28','1999-03-28'),(60052,52190,'1999-03-28','2000-03-27'),(60052,56633,'2000-03-27','2001-03-27'),(60052,59186,'2001-03-27','2002-03-27'),(60052,59170,'2002-03-27','9999-01-01'),(60053,41210,'1995-07-16','1996-07-15'),(60053,44967,'1996-07-15','1997-07-15'),(60053,46582,'1997-07-15','1998-07-15'),(60053,51023,'1998-07-15','1999-07-15'),(60053,52350,'1999-07-15','2000-07-14'),(60053,54285,'2000-07-14','2001-07-14'),(60053,57499,'2001-07-14','2002-07-14'),(60053,58356,'2002-07-14','9999-01-01'),(60054,40000,'1997-07-10','1998-07-10'),(60054,40433,'1998-07-10','1999-07-10'),(60054,41375,'1999-07-10','2000-07-09'),(60054,43564,'2000-07-09','2001-07-09'),(60054,46867,'2001-07-09','2002-07-09'),(60054,46513,'2002-07-09','9999-01-01'),(60055,59312,'1998-02-13','1999-02-13'),(60055,60461,'1999-02-13','2000-02-13'),(60055,62578,'2000-02-13','2001-02-12'),(60055,64672,'2001-02-12','2002-02-12'),(60055,67692,'2002-02-12','9999-01-01'),(60056,40000,'1990-04-18','1991-04-18'),(60056,43274,'1991-04-18','1992-04-17'),(60056,46478,'1992-04-17','1993-04-17'),(60056,48507,'1993-04-17','1994-04-17'),(60056,48599,'1994-04-17','1995-04-17'),(60056,49039,'1995-04-17','1996-04-16'),(60056,51681,'1996-04-16','1997-04-16'),(60056,53027,'1997-04-16','1998-04-16'),(60056,56820,'1998-04-16','1999-02-17'),(60057,40000,'1997-04-03','1998-04-03'),(60057,40663,'1998-04-03','1999-04-03'),(60057,41249,'1999-04-03','2000-04-02'),(60057,42103,'2000-04-02','2001-04-02'),(60057,45465,'2001-04-02','2002-04-02'),(60057,45609,'2002-04-02','9999-01-01'),(60058,44672,'1995-05-21','1996-05-20'),(60058,44689,'1996-05-20','1997-05-20'),(60058,46114,'1997-05-20','1998-05-20'),(60058,47569,'1998-05-20','1999-05-20'),(60058,50966,'1999-05-20','2000-05-19'),(60058,50689,'2000-05-19','2001-05-19'),(60058,50196,'2001-05-19','2002-05-19'),(60058,54621,'2002-05-19','9999-01-01'),(60059,40923,'1986-12-01','1987-12-01'),(60059,40674,'1987-12-01','1988-11-30'),(60059,45144,'1988-11-30','1989-11-30'),(60059,47029,'1989-11-30','1990-11-30'),(60059,47952,'1990-11-30','1991-11-30'),(60059,49688,'1991-11-30','1992-11-29'),(60059,49892,'1992-11-29','1993-11-29'),(60059,52599,'1993-11-29','1994-11-29'),(60059,54156,'1994-11-29','1995-11-29'),(60059,53799,'1995-11-29','1996-11-28'),(60059,53538,'1996-11-28','1997-11-28'),(60059,56250,'1997-11-28','1998-11-28'),(60059,57582,'1998-11-28','1999-11-28'),(60059,60444,'1999-11-28','2000-11-27'),(60059,61482,'2000-11-27','2001-11-27'),(60059,64142,'2001-11-27','9999-01-01'),(60060,40000,'1997-01-03','1998-01-03'),(60060,41965,'1998-01-03','1999-01-03'),(60060,44673,'1999-01-03','2000-01-03'),(60060,45245,'2000-01-03','2001-01-02'),(60060,45431,'2001-01-02','2002-01-02'),(60060,48479,'2002-01-02','9999-01-01'),(60061,56004,'1996-03-18','1997-03-18'),(60061,59026,'1997-03-18','1998-03-18'),(60061,62718,'1998-03-18','1999-03-18'),(60061,64453,'1999-03-18','2000-03-17'),(60061,68575,'2000-03-17','2001-03-17'),(60061,72874,'2001-03-17','2002-03-17'),(60061,75082,'2002-03-17','9999-01-01'),(60062,40000,'1996-07-20','1997-07-20'),(60062,43703,'1997-07-20','1998-07-20'),(60062,48163,'1998-07-20','1999-07-20'),(60062,52131,'1999-07-20','2000-07-19'),(60062,53694,'2000-07-19','2001-07-19'),(60062,53387,'2001-07-19','2002-07-19'),(60062,56670,'2002-07-19','9999-01-01'),(60063,40000,'1993-12-25','1994-12-25'),(60063,40219,'1994-12-25','1995-12-25'),(60063,41294,'1995-12-25','1996-12-24'),(60063,44871,'1996-12-24','1997-12-24'),(60063,45492,'1997-12-24','1998-12-24'),(60063,49478,'1998-12-24','1999-12-24'),(60063,50249,'1999-12-24','2000-12-23'),(60063,51369,'2000-12-23','2001-12-23'),(60063,54202,'2001-12-23','9999-01-01'),(60064,54723,'1996-09-08','1997-09-08'),(60064,58436,'1997-09-08','1997-09-15'),(60065,53779,'1996-08-09','1997-08-09'),(60065,55961,'1997-08-09','1998-08-09'),(60065,57035,'1998-08-09','1999-08-09'),(60065,59079,'1999-08-09','2000-08-08'),(60065,59224,'2000-08-08','2001-08-08'),(60065,62576,'2001-08-08','9999-01-01'),(60066,46557,'1998-04-25','1999-04-25'),(60066,46508,'1999-04-25','2000-04-24'),(60066,46921,'2000-04-24','2001-04-24'),(60066,50575,'2001-04-24','2002-04-24'),(60066,50546,'2002-04-24','9999-01-01'),(60067,40000,'1990-11-21','1991-11-21'),(60067,43220,'1991-11-21','1992-11-20'),(60067,46409,'1992-11-20','1993-11-20'),(60067,45958,'1993-11-20','1994-11-20'),(60067,46202,'1994-11-20','1995-11-20'),(60067,50449,'1995-11-20','1996-11-19'),(60067,54420,'1996-11-19','1997-11-19'),(60067,56822,'1997-11-19','1998-11-19'),(60067,57402,'1998-11-19','1999-11-19'),(60067,58544,'1999-11-19','2000-11-18'),(60067,59993,'2000-11-18','2001-11-18'),(60067,63701,'2001-11-18','9999-01-01'),(60068,40000,'1989-05-30','1990-05-30'),(60068,42658,'1990-05-30','1991-05-30'),(60068,43260,'1991-05-30','1992-05-29'),(60068,47451,'1992-05-29','1993-05-29'),(60068,50471,'1993-05-29','1994-05-29'),(60068,50264,'1994-05-29','1995-05-29'),(60068,52213,'1995-05-29','1996-05-28'),(60068,55898,'1996-05-28','1997-05-28'),(60068,57255,'1997-05-28','1998-05-28'),(60068,58970,'1998-05-28','1999-05-28'),(60068,62800,'1999-05-28','2000-05-27'),(60068,63764,'2000-05-27','2001-05-27'),(60068,65586,'2001-05-27','2002-05-27'),(60068,67724,'2002-05-27','9999-01-01'),(60069,52595,'1988-12-06','1989-12-06'),(60069,53048,'1989-12-06','1990-12-06'),(60069,56658,'1990-12-06','1991-12-06'),(60069,57936,'1991-12-06','1992-12-05'),(60069,60380,'1992-12-05','1993-12-05'),(60069,64212,'1993-12-05','1994-12-05'),(60069,67039,'1994-12-05','1995-12-05'),(60069,70488,'1995-12-05','1996-12-04'),(60069,73371,'1996-12-04','1997-12-04'),(60069,76587,'1997-12-04','1998-12-04'),(60069,76171,'1998-12-04','1999-12-04'),(60069,79164,'1999-12-04','2000-12-03'),(60069,78681,'2000-12-03','2001-12-03'),(60069,81461,'2001-12-03','9999-01-01'),(60070,40000,'1986-01-23','1987-01-23'),(60070,39546,'1987-01-23','1988-01-23'),(60070,41484,'1988-01-23','1989-01-22'),(60070,42400,'1989-01-22','1990-01-22'),(60070,46116,'1990-01-22','1991-01-22'),(60070,49707,'1991-01-22','1992-01-22'),(60070,54091,'1992-01-22','1993-01-21'),(60070,57434,'1993-01-21','1994-01-21'),(60070,59449,'1994-01-21','1995-01-21'),(60070,63721,'1995-01-21','1996-01-21'),(60070,66204,'1996-01-21','1997-01-20'),(60070,67949,'1997-01-20','1998-01-20'),(60070,71596,'1998-01-20','1999-01-20'),(60070,75081,'1999-01-20','2000-01-20'),(60070,76669,'2000-01-20','2001-01-19'),(60070,78016,'2001-01-19','2002-01-19'),(60070,82326,'2002-01-19','9999-01-01'),(60071,40000,'1985-09-26','1986-09-26'),(60071,42938,'1986-09-26','1987-09-26'),(60071,42790,'1987-09-26','1988-09-25'),(60071,43904,'1988-09-25','1989-09-25'),(60071,45515,'1989-09-25','1990-09-25'),(60071,47295,'1990-09-25','1991-09-25'),(60071,50033,'1991-09-25','1992-09-24'),(60071,50630,'1992-09-24','1993-09-24'),(60071,54006,'1993-09-24','1994-09-24'),(60071,53845,'1994-09-24','1995-09-24'),(60071,54506,'1995-09-24','1996-09-23'),(60071,55471,'1996-09-23','1997-09-23'),(60071,57201,'1997-09-23','1998-09-23'),(60071,57754,'1998-09-23','1999-09-23'),(60071,61141,'1999-09-23','2000-09-22'),(60071,65245,'2000-09-22','2001-09-22'),(60071,69023,'2001-09-22','9999-01-01'),(60072,53355,'1986-09-29','1987-09-29'),(60072,52900,'1987-09-29','1988-09-28'),(60072,55871,'1988-09-28','1989-09-28'),(60072,56607,'1989-09-28','1990-09-28'),(60072,57565,'1990-09-28','1991-09-28'),(60072,60802,'1991-09-28','1992-09-27'),(60072,63496,'1992-09-27','1993-09-27'),(60072,67925,'1993-09-27','1994-09-27'),(60072,68562,'1994-09-27','1995-09-27'),(60072,70164,'1995-09-27','1996-09-26'),(60072,73068,'1996-09-26','1997-09-26'),(60072,76303,'1997-09-26','1998-09-26'),(60072,76391,'1998-09-26','1999-09-26'),(60072,76778,'1999-09-26','2000-09-25'),(60072,77493,'2000-09-25','2001-09-25'),(60072,81937,'2001-09-25','9999-01-01'),(60073,40000,'1988-12-25','1989-12-25'),(60073,39770,'1989-12-25','1990-12-25'),(60073,40444,'1990-12-25','1991-12-25'),(60073,44683,'1991-12-25','1992-06-03'),(60074,40000,'1992-10-12','1993-10-12'),(60074,40579,'1993-10-12','1994-10-12'),(60074,40328,'1994-10-12','1995-10-12'),(60074,43011,'1995-10-12','1996-10-11'),(60074,46377,'1996-10-11','1997-10-11'),(60074,47760,'1997-10-11','1998-10-11'),(60074,47924,'1998-10-11','1999-10-11'),(60074,48986,'1999-10-11','2000-10-10'),(60074,52189,'2000-10-10','2001-10-10'),(60074,54126,'2001-10-10','9999-01-01'),(60075,57957,'1991-10-20','1992-10-19'),(60075,61847,'1992-10-19','1993-10-19'),(60075,62608,'1993-10-19','1994-10-19'),(60075,65499,'1994-10-19','1995-10-19'),(60075,67024,'1995-10-19','1996-10-18'),(60075,68945,'1996-10-18','1997-10-18'),(60075,69720,'1997-10-18','1998-10-18'),(60075,71625,'1998-10-18','1999-10-18'),(60075,72681,'1999-10-18','2000-10-17'),(60075,72224,'2000-10-17','2001-10-17'),(60075,74857,'2001-10-17','9999-01-01'),(60076,40000,'1999-08-17','2000-08-16'),(60076,42938,'2000-08-16','2001-08-16'),(60076,47064,'2001-08-16','9999-01-01'),(60077,42601,'1993-03-02','1994-03-02'),(60077,46684,'1994-03-02','1995-03-02'),(60077,48265,'1995-03-02','1996-03-01'),(60077,48376,'1996-03-01','1997-03-01'),(60077,51201,'1997-03-01','1998-03-01'),(60077,54062,'1998-03-01','1999-03-01'),(60077,54838,'1999-03-01','2000-02-29'),(60077,58385,'2000-02-29','2001-02-28'),(60077,62864,'2001-02-28','2002-02-28'),(60077,65831,'2002-02-28','9999-01-01'),(60078,56787,'1993-08-07','1994-08-07'),(60078,59485,'1994-08-07','1995-08-07'),(60078,60839,'1995-08-07','1996-08-06'),(60078,65188,'1996-08-06','1997-08-06'),(60078,67910,'1997-08-06','1998-08-06'),(60078,70086,'1998-08-06','1999-08-06'),(60078,72731,'1999-08-06','2000-08-05'),(60078,74926,'2000-08-05','2001-08-05'),(60078,77832,'2001-08-05','9999-01-01'),(60079,63480,'1986-07-20','1987-07-20'),(60079,65567,'1987-07-20','1988-07-19'),(60079,66094,'1988-07-19','1989-07-19'),(60079,68376,'1989-07-19','1990-05-31'),(60080,45186,'1996-05-24','1997-05-24'),(60080,49593,'1997-05-24','1998-05-24'),(60080,50479,'1998-05-24','1999-05-24'),(60080,52369,'1999-05-24','2000-05-23'),(60080,54448,'2000-05-23','2001-05-23'),(60080,56997,'2001-05-23','2002-05-23'),(60080,57468,'2002-05-23','9999-01-01'),(60081,48146,'1993-08-08','1994-08-08'),(60081,49628,'1994-08-08','1995-08-08'),(60081,54027,'1995-08-08','1996-08-07'),(60081,56146,'1996-08-07','1997-08-07'),(60081,60037,'1997-08-07','1998-08-07'),(60081,60961,'1998-08-07','1999-08-07'),(60081,62173,'1999-08-07','2000-08-06'),(60081,63294,'2000-08-06','2001-08-06'),(60081,62848,'2001-08-06','9999-01-01'),(60082,49310,'1996-01-22','1997-01-21'),(60082,53597,'1997-01-21','1998-01-21'),(60082,53255,'1998-01-21','1999-01-21'),(60082,53621,'1999-01-21','2000-01-21'),(60082,55961,'2000-01-21','2001-01-20'),(60082,56344,'2001-01-20','2001-10-05'),(60083,59327,'1992-09-07','1993-09-07'),(60083,61436,'1993-09-07','1994-09-07'),(60083,61681,'1994-09-07','1995-09-07'),(60083,63773,'1995-09-07','1996-09-06'),(60083,66901,'1996-09-06','1997-09-06'),(60083,69124,'1997-09-06','1998-09-06'),(60083,69617,'1998-09-06','1999-09-06'),(60083,71044,'1999-09-06','2000-09-05'),(60083,71290,'2000-09-05','2001-09-05'),(60083,74339,'2001-09-05','9999-01-01'),(60084,81123,'1997-05-24','1998-05-24'),(60084,84418,'1998-05-24','1999-05-24'),(60084,87155,'1999-05-24','2000-05-23'),(60084,89214,'2000-05-23','2001-05-23'),(60084,90411,'2001-05-23','2002-05-23'),(60084,90259,'2002-05-23','9999-01-01'),(60085,40000,'1988-08-18','1989-08-18'),(60085,43506,'1989-08-18','1990-08-18'),(60085,44852,'1990-08-18','1991-08-18'),(60085,47809,'1991-08-18','1992-08-17'),(60085,48151,'1992-08-17','1993-08-17'),(60085,48001,'1993-08-17','1994-08-17'),(60085,50048,'1994-08-17','1995-08-17'),(60085,54109,'1995-08-17','1996-08-16'),(60085,56498,'1996-08-16','1997-08-16'),(60085,56701,'1997-08-16','1998-08-16'),(60085,60828,'1998-08-16','1999-08-16'),(60085,65279,'1999-08-16','2000-08-15'),(60085,68430,'2000-08-15','2001-08-15'),(60085,68121,'2001-08-15','9999-01-01'),(60086,61953,'1991-04-06','1992-04-05'),(60086,65982,'1992-04-05','1993-04-05'),(60086,69017,'1993-04-05','1994-04-05'),(60086,69734,'1994-04-05','1995-04-05'),(60086,70329,'1995-04-05','1996-04-04'),(60086,70322,'1996-04-04','1997-04-04'),(60086,70221,'1997-04-04','1998-04-04'),(60086,71067,'1998-04-04','1999-04-04'),(60086,71730,'1999-04-04','2000-04-03'),(60086,75671,'2000-04-03','2001-04-03'),(60086,75539,'2001-04-03','2002-04-03'),(60086,76380,'2002-04-03','9999-01-01'),(60087,40000,'1988-03-18','1989-03-18'),(60087,43767,'1989-03-18','1990-03-18'),(60087,45572,'1990-03-18','1991-03-18'),(60087,47195,'1991-03-18','1992-03-17'),(60087,50327,'1992-03-17','1993-03-17'),(60087,51881,'1993-03-17','1994-03-17'),(60087,53780,'1994-03-17','1995-03-17'),(60087,54573,'1995-03-17','1996-03-16'),(60087,56731,'1996-03-16','1997-03-16'),(60087,57001,'1997-03-16','1998-03-16'),(60087,58391,'1998-03-16','1999-03-16'),(60087,61988,'1999-03-16','2000-03-15'),(60087,66226,'2000-03-15','2001-03-15'),(60087,70151,'2001-03-15','2002-03-15'),(60087,74192,'2002-03-15','9999-01-01'),(60088,67106,'1989-09-01','1990-09-01'),(60088,66726,'1990-09-01','1991-09-01'),(60088,68176,'1991-09-01','1992-08-31'),(60088,71478,'1992-08-31','1993-08-31'),(60088,74584,'1993-08-31','1994-08-31'),(60088,77845,'1994-08-31','1995-08-31'),(60088,79805,'1995-08-31','1996-01-04'),(60089,46182,'1991-05-22','1992-05-21'),(60089,46279,'1992-05-21','1993-05-21'),(60089,47953,'1993-05-21','1994-05-21'),(60089,51192,'1994-05-21','1995-05-21'),(60089,52074,'1995-05-21','1996-05-20'),(60089,53738,'1996-05-20','1997-05-20'),(60089,57575,'1997-05-20','1998-05-20'),(60089,60882,'1998-05-20','1999-05-20'),(60089,63338,'1999-05-20','2000-05-19'),(60089,67728,'2000-05-19','2001-05-19'),(60089,71467,'2001-05-19','2002-05-19'),(60089,71433,'2002-05-19','9999-01-01'),(60090,71852,'1989-03-29','1990-03-29'),(60090,73172,'1990-03-29','1991-03-29'),(60090,75940,'1991-03-29','1992-03-28'),(60090,76907,'1992-03-28','1993-03-28'),(60090,76461,'1993-03-28','1994-03-28'),(60090,79143,'1994-03-28','1995-03-28'),(60090,80696,'1995-03-28','1996-03-27'),(60090,80456,'1996-03-27','1997-03-27'),(60090,83000,'1997-03-27','1998-03-27'),(60090,86428,'1998-03-27','1999-03-27'),(60090,86710,'1999-03-27','2000-03-26'),(60090,87889,'2000-03-26','2001-03-26'),(60090,90175,'2001-03-26','2002-03-26'),(60090,93797,'2002-03-26','9999-01-01'),(60091,46436,'1990-04-11','1991-04-11'),(60091,48996,'1991-04-11','1992-04-10'),(60091,50761,'1992-04-10','1993-04-10'),(60091,54466,'1993-04-10','1994-04-10'),(60091,54832,'1994-04-10','1995-04-10'),(60091,57020,'1995-04-10','1996-04-09'),(60091,61179,'1996-04-09','1997-04-09'),(60091,60814,'1997-04-09','1998-04-09'),(60091,64513,'1998-04-09','1999-04-09'),(60091,68710,'1999-04-09','2000-04-08'),(60091,68568,'2000-04-08','2001-04-08'),(60091,72178,'2001-04-08','2002-04-08'),(60091,74260,'2002-04-08','9999-01-01'),(60092,42108,'1988-07-08','1989-07-08'),(60092,43412,'1989-07-08','1990-07-08'),(60092,44953,'1990-07-08','1991-07-08'),(60092,47867,'1991-07-08','1992-07-07'),(60092,50877,'1992-07-07','1993-07-07'),(60092,50981,'1993-07-07','1994-07-07'),(60092,53405,'1994-07-07','1995-07-07'),(60092,53000,'1995-07-07','1996-07-06'),(60092,55469,'1996-07-06','1997-07-06'),(60092,57060,'1997-07-06','1998-07-06'),(60092,59724,'1998-07-06','1999-07-06'),(60092,59709,'1999-07-06','2000-07-05'),(60092,60000,'2000-07-05','2001-07-05'),(60092,62218,'2001-07-05','2002-07-05'),(60092,65377,'2002-07-05','9999-01-01'),(60093,56356,'1991-07-18','1992-07-17'),(60093,56345,'1992-07-17','1993-07-17'),(60093,58261,'1993-07-17','1994-07-17'),(60093,58033,'1994-07-17','1995-07-17'),(60093,58023,'1995-07-17','1996-07-16'),(60093,62043,'1996-07-16','1997-07-16'),(60093,62787,'1997-07-16','1998-07-16'),(60093,65571,'1998-07-16','1999-07-16'),(60093,68951,'1999-07-16','2000-07-15'),(60093,68950,'2000-07-15','2001-07-15'),(60093,72962,'2001-07-15','2002-07-15'),(60093,76046,'2002-07-15','9999-01-01'),(60094,52610,'1999-03-20','2000-03-19'),(60094,55851,'2000-03-19','2001-03-19'),(60094,57157,'2001-03-19','2002-03-19'),(60094,61282,'2002-03-19','9999-01-01'),(60095,77978,'1988-02-18','1989-02-17'),(60095,81324,'1989-02-17','1990-02-17'),(60095,85663,'1990-02-17','1991-02-17'),(60095,89538,'1991-02-17','1992-02-17'),(60095,90970,'1992-02-17','1993-02-16'),(60095,91157,'1993-02-16','1994-02-16'),(60095,93778,'1994-02-16','1995-02-16'),(60095,96687,'1995-02-16','1996-02-16'),(60095,100429,'1996-02-16','1997-02-15'),(60095,103848,'1997-02-15','1998-02-15'),(60095,104332,'1998-02-15','1999-02-15'),(60095,108194,'1999-02-15','2000-02-15'),(60095,110460,'2000-02-15','2001-02-14'),(60095,114037,'2001-02-14','2002-02-14'),(60095,116697,'2002-02-14','9999-01-01'),(60096,40000,'1987-08-03','1988-08-02'),(60096,41346,'1988-08-02','1989-08-02'),(60096,44597,'1989-08-02','1990-08-02'),(60096,47347,'1990-08-02','1991-08-02'),(60096,48209,'1991-08-02','1992-08-01'),(60096,50891,'1992-08-01','1993-08-01'),(60096,55212,'1993-08-01','1994-08-01'),(60096,58201,'1994-08-01','1995-08-01'),(60096,57769,'1995-08-01','1996-07-31'),(60096,57380,'1996-07-31','1997-07-31'),(60096,61777,'1997-07-31','1998-07-31'),(60096,64123,'1998-07-31','1999-07-31'),(60096,66287,'1999-07-31','2000-07-30'),(60096,68799,'2000-07-30','2001-07-30'),(60096,69948,'2001-07-30','2002-07-30'),(60096,70603,'2002-07-30','9999-01-01'),(60097,45113,'1992-09-02','1993-09-02'),(60097,46232,'1993-09-02','1994-09-02'),(60097,47405,'1994-09-02','1995-09-02'),(60097,47498,'1995-09-02','1996-09-01'),(60097,48207,'1996-09-01','1997-08-28'),(60098,57597,'1986-05-22','1987-05-22'),(60098,60663,'1987-05-22','1988-05-21'),(60098,60377,'1988-05-21','1989-05-21'),(60098,60218,'1989-05-21','1990-05-21'),(60098,60646,'1990-05-21','1991-05-21'),(60098,65097,'1991-05-21','1992-05-20'),(60098,65914,'1992-05-20','1993-05-20'),(60098,69403,'1993-05-20','1994-05-20'),(60098,72325,'1994-05-20','1995-05-20'),(60098,73188,'1995-05-20','1996-05-19'),(60098,73992,'1996-05-19','1997-05-19'),(60098,75831,'1997-05-19','1998-05-19'),(60098,79916,'1998-05-19','1999-05-19'),(60098,83246,'1999-05-19','2000-05-18'),(60098,85663,'2000-05-18','2001-05-18'),(60098,85579,'2001-05-18','2002-05-18'),(60098,87134,'2002-05-18','9999-01-01'),(60099,59716,'1988-09-20','1989-09-20'),(60099,62292,'1989-09-20','1990-09-20'),(60099,63684,'1990-09-20','1991-09-20'),(60099,67983,'1991-09-20','1992-09-19'),(60099,72336,'1992-09-19','1993-09-19'),(60099,75064,'1993-09-19','1994-09-19'),(60099,76105,'1994-09-19','1995-09-19'),(60099,75953,'1995-09-19','1996-09-18'),(60099,75481,'1996-09-18','1997-09-18'),(60099,79499,'1997-09-18','1998-09-18'),(60099,80586,'1998-09-18','1999-09-18'),(60099,81345,'1999-09-18','2000-09-17'),(60099,81823,'2000-09-17','2001-09-17'),(60099,81608,'2001-09-17','9999-01-01'),(60100,47992,'1990-03-08','1991-03-08'),(60100,50955,'1991-03-08','1992-03-07'),(60100,53248,'1992-03-07','1993-03-07'),(60100,54628,'1993-03-07','1994-03-07'),(60100,56119,'1994-03-07','1995-03-07'),(60100,59713,'1995-03-07','1996-03-06'),(60100,60867,'1996-03-06','1997-03-06'),(60100,64228,'1997-03-06','1998-03-06'),(60100,65725,'1998-03-06','1999-03-06'),(60100,69202,'1999-03-06','2000-03-05'),(60100,73443,'2000-03-05','2001-03-05'),(60100,74049,'2001-03-05','2002-03-05'),(60100,76152,'2002-03-05','9999-01-01'),(60101,66097,'1985-06-01','1986-06-01'),(60101,68609,'1986-06-01','1987-06-01'),(60101,71030,'1987-06-01','1988-05-31'),(60101,74616,'1988-05-31','1989-05-31'),(60101,75315,'1989-05-31','1990-05-31'),(60101,78920,'1990-05-31','1991-05-31'),(60101,81979,'1991-05-31','1992-05-30'),(60101,83987,'1992-05-30','1993-05-30'),(60101,83878,'1993-05-30','1994-05-30'),(60101,83429,'1994-05-30','1995-05-30'),(60101,85663,'1995-05-30','1996-05-29'),(60101,87532,'1996-05-29','1997-05-29'),(60101,90732,'1997-05-29','1998-05-29'),(60101,93803,'1998-05-29','1999-05-29'),(60101,93812,'1999-05-29','2000-05-28'),(60101,98017,'2000-05-28','2001-05-28'),(60101,99233,'2001-05-28','2002-05-28'),(60101,102397,'2002-05-28','9999-01-01'),(60102,40000,'1987-01-20','1988-01-20'),(60102,39631,'1988-01-20','1989-01-19'),(60102,42383,'1989-01-19','1990-01-19'),(60102,42502,'1990-01-19','1991-01-19'),(60102,45655,'1991-01-19','1992-01-19'),(60102,49897,'1992-01-19','1993-01-18'),(60102,53651,'1993-01-18','1994-01-18'),(60102,57788,'1994-01-18','1995-01-18'),(60102,59629,'1995-01-18','1996-01-18'),(60102,62183,'1996-01-18','1997-01-17'),(60102,65750,'1997-01-17','1998-01-17'),(60102,66529,'1998-01-17','1999-01-17'),(60102,70814,'1999-01-17','2000-01-17'),(60102,73754,'2000-01-17','2001-01-16'),(60102,77307,'2001-01-16','2002-01-16'),(60102,80023,'2002-01-16','9999-01-01'),(60103,40000,'1989-02-27','1990-02-27'),(60103,42530,'1990-02-27','1991-02-27'),(60103,46093,'1991-02-27','1992-02-27'),(60103,48092,'1992-02-27','1993-02-26'),(60103,50819,'1993-02-26','1994-02-26'),(60103,55318,'1994-02-26','1995-02-26'),(60103,59814,'1995-02-26','1996-02-26'),(60103,64248,'1996-02-26','1997-02-25'),(60103,67718,'1997-02-25','1998-02-25'),(60103,68675,'1998-02-25','1999-02-25'),(60103,69939,'1999-02-25','2000-02-25'),(60103,71708,'2000-02-25','2001-02-24'),(60103,73437,'2001-02-24','2002-02-24'),(60103,74531,'2002-02-24','9999-01-01'),(60104,50923,'1987-04-22','1988-04-21'),(60104,53793,'1988-04-21','1989-04-21'),(60104,53942,'1989-04-21','1990-04-21'),(60104,56357,'1990-04-21','1991-04-21'),(60104,58153,'1991-04-21','1992-04-20'),(60104,59344,'1992-04-20','1993-04-20'),(60104,61610,'1993-04-20','1994-04-20'),(60104,62409,'1994-04-20','1995-04-20'),(60104,66548,'1995-04-20','1996-04-19'),(60104,69065,'1996-04-19','1997-04-19'),(60104,71218,'1997-04-19','1998-04-19'),(60104,73637,'1998-04-19','1999-04-19'),(60104,76599,'1999-04-19','2000-04-18'),(60104,77796,'2000-04-18','2001-04-18'),(60104,81953,'2001-04-18','2002-04-18'),(60104,85557,'2002-04-18','9999-01-01'),(60105,41020,'1999-05-19','2000-05-18'),(60105,42682,'2000-05-18','2001-05-18'),(60105,42221,'2001-05-18','2002-05-18'),(60105,44090,'2002-05-18','9999-01-01'),(60106,65155,'1987-08-20','1988-08-19'),(60106,66971,'1988-08-19','1989-08-19'),(60106,71454,'1989-08-19','1990-08-19'),(60106,74042,'1990-08-19','1991-08-19'),(60106,78329,'1991-08-19','1992-08-18'),(60106,82179,'1992-08-18','1993-08-18'),(60106,84835,'1993-08-18','1994-08-18'),(60106,85779,'1994-08-18','1994-09-07'),(60107,40000,'1989-01-15','1990-01-15'),(60107,44363,'1990-01-15','1991-01-15'),(60107,45860,'1991-01-15','1992-01-15'),(60107,49582,'1992-01-15','1993-01-14'),(60107,49124,'1993-01-14','1994-01-14'),(60107,53545,'1994-01-14','1995-01-14'),(60107,56972,'1995-01-14','1996-01-14'),(60107,57219,'1996-01-14','1997-01-13'),(60107,57388,'1997-01-13','1998-01-13'),(60107,60986,'1998-01-13','1999-01-13'),(60107,64894,'1999-01-13','2000-01-13'),(60107,64800,'2000-01-13','2001-01-12'),(60107,65385,'2001-01-12','2002-01-12'),(60107,65001,'2002-01-12','9999-01-01'),(60108,40424,'1991-09-23','1992-09-22'),(60108,43882,'1992-09-22','1993-09-22'),(60108,47536,'1993-09-22','1994-09-22'),(60108,50788,'1994-09-22','1995-09-22'),(60108,51479,'1995-09-22','1996-09-21'),(60108,55189,'1996-09-21','1997-09-21'),(60108,57414,'1997-09-21','1998-09-21'),(60108,59531,'1998-09-21','1999-09-21'),(60108,62826,'1999-09-21','2000-09-20'),(60108,66363,'2000-09-20','2001-09-20'),(60108,70158,'2001-09-20','9999-01-01'),(60109,45202,'1989-08-20','1990-08-20'),(60109,46498,'1990-08-20','1991-08-20'),(60109,49370,'1991-08-20','1992-08-19'),(60109,50372,'1992-08-19','1993-08-19'),(60109,52344,'1993-08-19','1994-08-19'),(60109,52641,'1994-08-19','1995-08-19'),(60109,54938,'1995-08-19','1996-08-18'),(60109,55694,'1996-08-18','1997-08-18'),(60109,59347,'1997-08-18','1998-08-18'),(60109,60482,'1998-08-18','1999-08-18'),(60109,62511,'1999-08-18','2000-08-17'),(60109,66872,'2000-08-17','2001-08-17'),(60109,67349,'2001-08-17','9999-01-01'),(60110,40000,'1986-02-20','1987-02-20'),(60110,43766,'1987-02-20','1988-02-20'),(60110,45248,'1988-02-20','1989-02-19'),(60110,46611,'1989-02-19','1990-02-19'),(60110,47372,'1990-02-19','1991-02-19'),(60110,49697,'1991-02-19','1992-02-19'),(60110,52752,'1992-02-19','1993-02-18'),(60110,54880,'1993-02-18','1994-02-18'),(60110,55686,'1994-02-18','1995-02-18'),(60110,56697,'1995-02-18','1996-02-18'),(60110,60368,'1996-02-18','1997-02-17'),(60110,64473,'1997-02-17','1998-02-17'),(60110,64911,'1998-02-17','1999-02-17'),(60110,64784,'1999-02-17','2000-02-17'),(60110,68187,'2000-02-17','2001-02-16'),(60110,69843,'2001-02-16','2002-02-16'),(60110,72326,'2002-02-16','9999-01-01'),(60111,58892,'1986-06-06','1987-06-06'),(60111,61258,'1987-06-06','1988-06-05'),(60111,63238,'1988-06-05','1989-06-05'),(60111,63856,'1989-06-05','1990-06-05'),(60111,63471,'1990-06-05','1991-06-05'),(60111,66804,'1991-06-05','1992-06-04'),(60111,68324,'1992-06-04','1993-06-04'),(60111,70804,'1993-06-04','1994-06-04'),(60111,70512,'1994-06-04','1995-06-04'),(60111,73447,'1995-06-04','1996-06-03'),(60111,76292,'1996-06-03','1997-06-03'),(60111,80726,'1997-06-03','1998-06-03'),(60111,83099,'1998-06-03','1999-06-03'),(60111,87284,'1999-06-03','2000-06-02'),(60111,90392,'2000-06-02','2001-06-02'),(60111,91001,'2001-06-02','2002-06-02'),(60111,90814,'2002-06-02','9999-01-01'),(60112,40491,'1987-11-27','1988-11-26'),(60112,44435,'1988-11-26','1989-11-26'),(60112,48733,'1989-11-26','1990-11-26'),(60112,50156,'1990-11-26','1991-11-26'),(60112,49728,'1991-11-26','1992-11-25'),(60112,49337,'1992-11-25','1993-11-25'),(60112,49695,'1993-11-25','1994-11-25'),(60112,52100,'1994-11-25','1995-11-25'),(60112,52052,'1995-11-25','1996-11-24'),(60112,53361,'1996-11-24','1997-11-24'),(60112,53645,'1997-11-24','1998-11-24'),(60112,54420,'1998-11-24','1999-11-24'),(60112,55577,'1999-11-24','2000-11-23'),(60112,57662,'2000-11-23','2001-11-23'),(60112,58273,'2001-11-23','9999-01-01'),(60113,40000,'1996-10-17','1997-10-17'),(60113,42748,'1997-10-17','1998-10-17'),(60113,43994,'1998-10-17','1999-10-17'),(60113,45407,'1999-10-17','2000-04-09'),(60114,40000,'1991-03-30','1992-03-29'),(60114,43071,'1992-03-29','1993-03-29'),(60114,44919,'1993-03-29','1994-03-29'),(60114,45943,'1994-03-29','1995-03-29'),(60114,46374,'1995-03-29','1996-03-28'),(60114,48477,'1996-03-28','1997-03-28'),(60114,51929,'1997-03-28','1998-03-28'),(60114,52829,'1998-03-28','1999-03-28'),(60114,53219,'1999-03-28','2000-03-27'),(60114,55285,'2000-03-27','2001-03-27'),(60114,58733,'2001-03-27','2002-03-27'),(60114,59288,'2002-03-27','9999-01-01'),(60115,50174,'1985-05-22','1986-05-22'),(60115,54377,'1986-05-22','1987-05-22'),(60115,55102,'1987-05-22','1988-05-21'),(60115,59230,'1988-05-21','1989-05-21'),(60115,63223,'1989-05-21','1990-05-21'),(60115,67639,'1990-05-21','1991-05-21'),(60115,71203,'1991-05-21','1992-05-20'),(60115,74601,'1992-05-20','1993-05-20'),(60115,77776,'1993-05-20','1994-05-20'),(60115,77353,'1994-05-20','1995-05-20'),(60115,80333,'1995-05-20','1996-05-19'),(60115,84301,'1996-05-19','1997-05-19'),(60115,87265,'1997-05-19','1998-05-19'),(60115,87050,'1998-05-19','1999-05-19'),(60115,89315,'1999-05-19','2000-05-18'),(60115,91763,'2000-05-18','2001-05-18'),(60115,95332,'2001-05-18','2002-05-18'),(60115,96450,'2002-05-18','9999-01-01'),(60116,45859,'1994-05-11','1995-05-11'),(60116,47410,'1995-05-11','1996-05-10'),(60116,51545,'1996-05-10','1997-05-10'),(60116,55556,'1997-05-10','1998-05-10'),(60116,58343,'1998-05-10','1999-05-10'),(60116,59914,'1999-05-10','2000-05-09'),(60116,62814,'2000-05-09','2001-05-09'),(60116,64202,'2001-05-09','2002-05-09'),(60116,64287,'2002-05-09','9999-01-01'),(60117,73001,'1997-12-02','1998-12-02'),(60117,74170,'1998-12-02','1999-12-02'),(60117,75912,'1999-12-02','2000-12-01'),(60117,76805,'2000-12-01','2001-12-01'),(60117,77463,'2001-12-01','9999-01-01'),(60118,85611,'1989-11-02','1990-11-02'),(60118,86607,'1990-11-02','1991-11-02'),(60118,90090,'1991-11-02','1992-11-01'),(60118,90673,'1992-11-01','1993-11-01'),(60118,91832,'1993-11-01','1994-11-01'),(60118,95527,'1994-11-01','1995-11-01'),(60118,98124,'1995-11-01','1996-10-31'),(60118,101015,'1996-10-31','1997-10-31'),(60118,102138,'1997-10-31','1998-10-31'),(60118,102356,'1998-10-31','1999-10-31'),(60118,105696,'1999-10-31','2000-10-30'),(60118,107429,'2000-10-30','2001-10-30'),(60118,108170,'2001-10-30','9999-01-01'),(60119,43668,'1989-03-31','1990-03-31'),(60119,46262,'1990-03-31','1991-03-31'),(60119,47465,'1991-03-31','1992-03-30'),(60119,47353,'1992-03-30','1993-03-30'),(60119,51650,'1993-03-30','1994-03-30'),(60119,52241,'1994-03-30','1995-03-30'),(60119,56448,'1995-03-30','1996-03-29'),(60119,57397,'1996-03-29','1997-03-29'),(60119,58608,'1997-03-29','1998-03-29'),(60119,61852,'1998-03-29','1999-03-29'),(60119,64545,'1999-03-29','2000-03-28'),(60119,68378,'2000-03-28','2001-03-28'),(60119,70349,'2001-03-28','2002-03-28'),(60119,71497,'2002-03-28','9999-01-01'),(60120,40000,'1993-04-22','1993-07-09'),(60121,60079,'1993-11-20','1994-11-20'),(60121,61181,'1994-11-20','1995-11-20'),(60121,61437,'1995-11-20','1996-11-19'),(60121,63243,'1996-11-19','1997-11-19'),(60121,64964,'1997-11-19','1998-11-19'),(60121,67637,'1998-11-19','1999-11-19'),(60121,69694,'1999-11-19','2000-11-18'),(60121,70239,'2000-11-18','2001-11-18'),(60121,72661,'2001-11-18','9999-01-01'),(60122,50736,'1988-06-07','1989-06-07'),(60122,53857,'1989-06-07','1990-06-07'),(60122,54395,'1990-06-07','1991-06-07'),(60122,57390,'1991-06-07','1992-06-06'),(60122,58413,'1992-06-06','1993-06-06'),(60122,60582,'1993-06-06','1994-06-06'),(60122,64781,'1994-06-06','1995-06-06'),(60122,64911,'1995-06-06','1996-06-05'),(60122,67516,'1996-06-05','1997-06-05'),(60122,69674,'1997-06-05','1998-06-05'),(60122,74105,'1998-06-05','1999-06-05'),(60122,76601,'1999-06-05','2000-06-04'),(60122,76486,'2000-06-04','2001-06-04'),(60122,77642,'2001-06-04','2002-06-04'),(60122,78344,'2002-06-04','9999-01-01'),(60123,40000,'1987-12-20','1988-12-19'),(60123,43591,'1988-12-19','1989-12-19'),(60123,45465,'1989-12-19','1990-12-19'),(60123,49114,'1990-12-19','1991-11-08'),(60124,60681,'1987-01-07','1988-01-07'),(60124,63432,'1988-01-07','1989-01-06'),(60124,65783,'1989-01-06','1990-01-06'),(60124,66397,'1990-01-06','1991-01-06'),(60124,66740,'1991-01-06','1992-01-06'),(60124,68893,'1992-01-06','1993-01-05'),(60124,69448,'1993-01-05','1994-01-05'),(60124,71365,'1994-01-05','1995-01-05'),(60124,71023,'1995-01-05','1996-01-05'),(60124,75371,'1996-01-05','1997-01-04'),(60124,78046,'1997-01-04','1998-01-04'),(60124,81681,'1998-01-04','1999-01-04'),(60124,83881,'1999-01-04','2000-01-04'),(60124,83806,'2000-01-04','2001-01-03'),(60124,86437,'2001-01-03','2002-01-03'),(60124,90399,'2002-01-03','9999-01-01'),(60125,40000,'1987-06-11','1988-06-10'),(60125,40889,'1988-06-10','1989-06-10'),(60125,41369,'1989-06-10','1990-06-10'),(60125,45363,'1990-06-10','1991-06-10'),(60125,48012,'1991-06-10','1992-06-09'),(60125,51435,'1992-06-09','1993-06-09'),(60125,51311,'1993-06-09','1994-06-09'),(60125,53706,'1994-06-09','1995-06-09'),(60125,53575,'1995-06-09','1996-06-08'),(60125,54041,'1996-06-08','1997-06-08'),(60125,55123,'1997-06-08','1998-06-08'),(60125,56430,'1998-06-08','1999-06-08'),(60125,57029,'1999-06-08','2000-06-07'),(60125,59317,'2000-06-07','2001-06-07'),(60125,61403,'2001-06-07','2002-06-07'),(60125,61285,'2002-06-07','9999-01-01'),(60126,82821,'1987-04-14','1988-04-13'),(60126,84901,'1988-04-13','1989-04-13'),(60126,88447,'1989-04-13','1990-04-13'),(60126,89979,'1990-04-13','1991-04-13'),(60126,94247,'1991-04-13','1992-04-12'),(60126,97114,'1992-04-12','1993-04-12'),(60126,97730,'1993-04-12','1994-04-12'),(60126,98602,'1994-04-12','1995-04-12'),(60126,100225,'1995-04-12','1996-04-11'),(60126,104695,'1996-04-11','1997-04-11'),(60126,107810,'1997-04-11','1998-04-11'),(60126,107597,'1998-04-11','1999-04-11'),(60126,111735,'1999-04-11','2000-04-10'),(60126,112096,'2000-04-10','2001-04-10'),(60126,113389,'2001-04-10','2002-04-10'),(60126,113964,'2002-04-10','9999-01-01'),(60127,63417,'1994-09-21','1995-09-21'),(60127,66890,'1995-09-21','1996-09-20'),(60127,69305,'1996-09-20','1997-09-20'),(60127,72840,'1997-09-20','1998-09-20'),(60127,72843,'1998-09-20','1999-09-20'),(60127,77231,'1999-09-20','2000-09-19'),(60127,78678,'2000-09-19','2001-09-19'),(60127,82227,'2001-09-19','9999-01-01'),(60128,40000,'1986-05-01','1986-09-05'),(60129,40000,'1999-11-15','2000-11-14'),(60129,43847,'2000-11-14','2001-11-14'),(60129,43637,'2001-11-14','9999-01-01'),(60130,40000,'1988-06-01','1989-06-01'),(60130,41616,'1989-06-01','1990-06-01'),(60130,41299,'1990-06-01','1991-06-01'),(60130,41286,'1991-06-01','1992-05-31'),(60130,44404,'1992-05-31','1993-05-31'),(60130,47272,'1993-05-31','1994-05-31'),(60130,51751,'1994-05-31','1995-05-31'),(60130,52182,'1995-05-31','1996-05-30'),(60130,54868,'1996-05-30','1997-05-30'),(60130,56356,'1997-05-30','1998-05-30'),(60130,57115,'1998-05-30','1999-05-30'),(60130,58234,'1999-05-30','2000-05-29'),(60130,59899,'2000-05-29','2001-05-29'),(60130,61006,'2001-05-29','2002-05-29'),(60130,62481,'2002-05-29','9999-01-01'),(60131,52931,'1991-04-05','1992-04-04'),(60131,53608,'1992-04-04','1993-04-04'),(60131,55008,'1993-04-04','1994-04-04'),(60131,55159,'1994-04-04','1995-04-04'),(60131,59259,'1995-04-04','1996-04-03'),(60131,59837,'1996-04-03','1997-04-03'),(60131,59899,'1997-04-03','1998-04-03'),(60131,61746,'1998-04-03','1999-04-03'),(60131,63304,'1999-04-03','2000-04-02'),(60131,67581,'2000-04-02','2001-04-02'),(60131,70648,'2001-04-02','2002-04-02'),(60131,74996,'2002-04-02','9999-01-01'),(60132,90541,'1989-04-23','1990-04-23'),(60132,91110,'1990-04-23','1991-04-23'),(60132,93132,'1991-04-23','1992-04-22'),(60132,94359,'1992-04-22','1993-04-22'),(60132,95829,'1993-04-22','1994-04-22'),(60132,95627,'1994-04-22','1995-04-22'),(60132,96581,'1995-04-22','1996-04-21'),(60132,98954,'1996-04-21','1997-04-21'),(60132,102768,'1997-04-21','1998-04-21'),(60132,107148,'1998-04-21','1999-04-21'),(60132,109186,'1999-04-21','2000-04-20'),(60132,111230,'2000-04-20','2001-04-20'),(60132,111985,'2001-04-20','2002-04-20'),(60132,112272,'2002-04-20','9999-01-01'),(60133,47037,'1993-02-26','1994-02-26'),(60133,48140,'1994-02-26','1995-02-26'),(60133,52041,'1995-02-26','1996-02-26'),(60133,52953,'1996-02-26','1997-02-25'),(60133,54348,'1997-02-25','1998-02-25'),(60133,55374,'1998-02-25','1999-02-25'),(60133,56091,'1999-02-25','2000-02-25'),(60133,58301,'2000-02-25','2001-02-24'),(60133,62680,'2001-02-24','2002-02-24'),(60133,63295,'2002-02-24','9999-01-01'),(60134,59167,'2000-01-18','2001-01-17'),(60134,61320,'2001-01-17','2001-07-24'),(60135,54786,'1998-08-28','1999-08-28'),(60135,57373,'1999-08-28','2000-08-27'),(60135,58653,'2000-08-27','2001-08-27'),(60135,61992,'2001-08-27','9999-01-01'),(60136,53583,'1991-09-14','1992-09-13'),(60136,54623,'1992-09-13','1993-09-13'),(60136,58350,'1993-09-13','1994-09-13'),(60136,60477,'1994-09-13','1995-09-13'),(60136,60848,'1995-09-13','1996-09-12'),(60136,61399,'1996-09-12','1997-09-12'),(60136,64337,'1997-09-12','1998-09-12'),(60136,64388,'1998-09-12','1999-09-12'),(60136,67206,'1999-09-12','2000-09-11'),(60136,67700,'2000-09-11','2001-09-11'),(60136,70150,'2001-09-11','9999-01-01'),(60137,64196,'1993-05-25','1994-05-25'),(60137,68359,'1994-05-25','1995-05-25'),(60137,70515,'1995-05-25','1996-05-24'),(60137,72419,'1996-05-24','1997-05-24'),(60137,73361,'1997-05-24','1998-05-24'),(60137,74241,'1998-05-24','1999-05-24'),(60137,75315,'1999-05-24','2000-05-23'),(60137,75609,'2000-05-23','2001-05-23'),(60137,79680,'2001-05-23','2002-05-23'),(60137,82127,'2002-05-23','9999-01-01'),(60138,52071,'1990-01-04','1991-01-04'),(60138,56027,'1991-01-04','1992-01-04'),(60138,60175,'1992-01-04','1993-01-03'),(60138,64337,'1993-01-03','1994-01-03'),(60138,66558,'1994-01-03','1995-01-03'),(60138,68686,'1995-01-03','1996-01-03'),(60138,70490,'1996-01-03','1997-01-02'),(60138,74439,'1997-01-02','1998-01-02'),(60138,74036,'1998-01-02','1999-01-02'),(60138,77955,'1999-01-02','2000-01-02'),(60138,79288,'2000-01-02','2001-01-01'),(60138,79754,'2001-01-01','2002-01-01'),(60138,83348,'2002-01-01','9999-01-01'),(60139,67601,'1989-11-22','1990-11-22'),(60139,70884,'1990-11-22','1991-11-22'),(60139,70822,'1991-11-22','1992-11-21'),(60139,73577,'1992-11-21','1993-11-21'),(60139,76357,'1993-11-21','1994-11-21'),(60139,79771,'1994-11-21','1995-11-21'),(60139,80940,'1995-11-21','1996-11-20'),(60139,82000,'1996-11-20','1997-11-20'),(60139,82618,'1997-11-20','1998-11-20'),(60139,85957,'1998-11-20','1999-11-20'),(60139,86419,'1999-11-20','2000-11-19'),(60139,86961,'2000-11-19','2001-11-19'),(60139,91299,'2001-11-19','9999-01-01'),(60140,71780,'1996-04-12','1997-04-12'),(60140,72756,'1997-04-12','1998-04-12'),(60140,74378,'1998-04-12','1999-04-12'),(60140,78777,'1999-04-12','2000-04-11'),(60140,80883,'2000-04-11','2001-02-04'),(60141,40000,'1990-08-30','1991-08-30'),(60141,40493,'1991-08-30','1992-08-29'),(60141,44832,'1992-08-29','1993-08-29'),(60141,49267,'1993-08-29','1994-08-29'),(60141,51897,'1994-08-29','1995-08-29'),(60141,51990,'1995-08-29','1996-08-28'),(60141,52337,'1996-08-28','1997-08-28'),(60141,54102,'1997-08-28','1998-08-28'),(60141,57424,'1998-08-28','1999-08-28'),(60141,61000,'1999-08-28','2000-08-27'),(60141,64500,'2000-08-27','2001-08-27'),(60141,65861,'2001-08-27','9999-01-01'),(60142,82203,'1994-11-29','1995-11-29'),(60142,84988,'1995-11-29','1996-11-28'),(60142,85070,'1996-11-28','1997-11-28'),(60142,87039,'1997-11-28','1998-11-28'),(60142,88598,'1998-11-28','1999-11-28'),(60142,89324,'1999-11-28','2000-11-27'),(60142,90779,'2000-11-27','2001-11-27'),(60142,94474,'2001-11-27','9999-01-01'),(60143,55243,'1997-12-09','1998-12-09'),(60143,58733,'1998-12-09','1999-12-09'),(60143,62063,'1999-12-09','2000-02-26'),(60144,84556,'1989-09-04','1990-09-04'),(60144,85116,'1990-09-04','1991-09-04'),(60144,89590,'1991-09-04','1992-09-03'),(60144,90220,'1992-09-03','1993-09-03'),(60144,90004,'1993-09-03','1994-09-03'),(60144,91736,'1994-09-03','1995-09-03'),(60144,93055,'1995-09-03','1996-09-02'),(60144,93376,'1996-09-02','1997-09-02'),(60144,94269,'1997-09-02','1998-09-02'),(60144,95481,'1998-09-02','1999-09-02'),(60144,97736,'1999-09-02','2000-09-01'),(60144,99893,'2000-09-01','2001-09-01'),(60144,103574,'2001-09-01','9999-01-01'),(60145,40000,'1989-07-28','1990-07-28'),(60145,41101,'1990-07-28','1991-07-28'),(60145,43453,'1991-07-28','1992-07-27'),(60145,46035,'1992-07-27','1993-07-27'),(60145,47483,'1993-07-27','1994-07-27'),(60145,47362,'1994-07-27','1995-07-27'),(60145,46911,'1995-07-27','1996-07-26'),(60145,47837,'1996-07-26','1997-07-26'),(60145,49855,'1997-07-26','1998-07-26'),(60145,50821,'1998-07-26','1999-07-26'),(60145,53639,'1999-07-26','2000-07-25'),(60145,58012,'2000-07-25','2001-07-25'),(60145,60807,'2001-07-25','2002-07-25'),(60145,63993,'2002-07-25','9999-01-01'),(60146,48567,'1999-10-03','2000-10-02'),(60146,52879,'2000-10-02','2001-10-02'),(60146,55891,'2001-10-02','9999-01-01'),(60147,46117,'1998-04-16','1999-04-16'),(60147,45940,'1999-04-16','2000-04-15'),(60147,49141,'2000-04-15','2001-04-15'),(60147,50523,'2001-04-15','2002-04-15'),(60147,51755,'2002-04-15','9999-01-01'),(60148,80783,'1993-06-07','1994-06-07'),(60148,85031,'1994-06-07','1995-06-07'),(60148,85233,'1995-06-07','1996-06-06'),(60148,89024,'1996-06-06','1997-06-06'),(60148,92221,'1997-06-06','1997-07-12'),(60149,42783,'1994-08-14','1995-08-14'),(60149,46245,'1995-08-14','1996-08-13'),(60149,48392,'1996-08-13','1997-08-13'),(60149,49414,'1997-08-13','1998-08-13'),(60149,52448,'1998-08-13','1999-08-13'),(60149,53174,'1999-08-13','2000-08-12'),(60149,54045,'2000-08-12','2001-08-12'),(60149,58351,'2001-08-12','9999-01-01'),(60150,40000,'1999-07-21','2000-07-20'),(60150,39660,'2000-07-20','2001-07-20'),(60150,40933,'2001-07-20','2002-07-20'),(60150,41157,'2002-07-20','9999-01-01'),(60151,49818,'1987-05-23','1988-05-22'),(60151,52695,'1988-05-22','1989-05-22'),(60151,54615,'1989-05-22','1990-05-22'),(60151,54319,'1990-05-22','1991-05-22'),(60151,56525,'1991-05-22','1992-05-21'),(60151,60550,'1992-05-21','1993-05-21'),(60151,62298,'1993-05-21','1994-05-21'),(60151,65315,'1994-05-21','1995-05-21'),(60151,66077,'1995-05-21','1996-05-20'),(60151,67769,'1996-05-20','1997-05-20'),(60151,69442,'1997-05-20','1998-05-20'),(60151,70187,'1998-05-20','1999-05-20'),(60151,71657,'1999-05-20','2000-05-19'),(60151,75396,'2000-05-19','2001-05-19'),(60151,78256,'2001-05-19','2002-05-19'),(60151,81732,'2002-05-19','9999-01-01'),(60152,57339,'1985-07-06','1986-07-06'),(60152,60251,'1986-07-06','1987-07-06'),(60152,63750,'1987-07-06','1988-07-05'),(60152,64953,'1988-07-05','1989-07-05'),(60152,68503,'1989-07-05','1990-07-05'),(60152,70360,'1990-07-05','1991-07-05'),(60152,72279,'1991-07-05','1992-07-04'),(60152,74062,'1992-07-04','1993-07-04'),(60152,75824,'1993-07-04','1994-07-04'),(60152,75599,'1994-07-04','1995-07-04'),(60152,78019,'1995-07-04','1996-07-03'),(60152,79108,'1996-07-03','1997-07-03'),(60152,80864,'1997-07-03','1998-07-03'),(60152,83248,'1998-07-03','1999-07-03'),(60152,84808,'1999-07-03','2000-07-02'),(60152,86791,'2000-07-02','2001-07-02'),(60152,90990,'2001-07-02','2002-07-02'),(60152,93051,'2002-07-02','9999-01-01'),(60153,40000,'1998-09-22','1999-09-22'),(60153,39755,'1999-09-22','2000-09-21'),(60153,43100,'2000-09-21','2001-09-21'),(60153,44005,'2001-09-21','9999-01-01'),(60154,93603,'1990-05-19','1991-05-19'),(60154,93606,'1991-05-19','1992-05-18'),(60154,96201,'1992-05-18','1993-05-18'),(60154,95893,'1993-05-18','1994-05-18'),(60154,95730,'1994-05-18','1995-05-18'),(60154,96685,'1995-05-18','1996-05-17'),(60154,96407,'1996-05-17','1997-05-17'),(60154,97238,'1997-05-17','1998-05-17'),(60154,97574,'1998-05-17','1999-05-17'),(60154,100739,'1999-05-17','2000-05-16'),(60154,100628,'2000-05-16','2001-05-16'),(60154,103441,'2001-05-16','2002-05-16'),(60154,107380,'2002-05-16','9999-01-01'),(60155,40000,'1988-12-02','1989-12-02'),(60155,40000,'1989-12-02','1990-12-02'),(60155,42524,'1990-12-02','1991-12-02'),(60155,46508,'1991-12-02','1992-12-01'),(60155,46428,'1992-12-01','1993-12-01'),(60155,48736,'1993-12-01','1994-12-01'),(60155,51830,'1994-12-01','1995-12-01'),(60155,55801,'1995-12-01','1996-11-30'),(60155,56819,'1996-11-30','1997-11-30'),(60155,58964,'1997-11-30','1998-11-30'),(60155,60575,'1998-11-30','1999-11-30'),(60155,64386,'1999-11-30','2000-11-29'),(60155,68245,'2000-11-29','2001-11-29'),(60155,72291,'2001-11-29','9999-01-01'),(60156,57102,'1989-03-17','1990-03-17'),(60156,57961,'1990-03-17','1991-03-17'),(60156,60190,'1991-03-17','1992-03-16'),(60156,60459,'1992-03-16','1993-03-16'),(60156,64752,'1993-03-16','1994-03-16'),(60156,68057,'1994-03-16','1994-12-26'),(60157,49967,'1988-07-10','1989-07-10'),(60157,51263,'1989-07-10','1990-07-10'),(60157,51271,'1990-07-10','1991-07-10'),(60157,53273,'1991-07-10','1992-07-09'),(60157,56484,'1992-07-09','1993-07-09'),(60157,60783,'1993-07-09','1994-07-09'),(60157,63237,'1994-07-09','1995-07-09'),(60157,66234,'1995-07-09','1996-07-08'),(60157,69395,'1996-07-08','1997-07-08'),(60157,69066,'1997-07-08','1998-07-08'),(60157,73488,'1998-07-08','1999-07-08'),(60157,77046,'1999-07-08','2000-07-07'),(60157,79111,'2000-07-07','2001-07-07'),(60157,81395,'2001-07-07','2002-07-07'),(60157,84997,'2002-07-07','9999-01-01'),(60158,53746,'1986-11-22','1987-11-22'),(60158,54875,'1987-11-22','1988-11-21'),(60158,54597,'1988-11-21','1989-11-21'),(60158,56797,'1989-11-21','1990-11-21'),(60158,58889,'1990-11-21','1991-11-21'),(60158,61875,'1991-11-21','1992-11-20'),(60158,63068,'1992-11-20','1993-11-20'),(60158,64318,'1993-11-20','1994-11-20'),(60158,66400,'1994-11-20','1995-11-20'),(60158,68066,'1995-11-20','1996-11-19'),(60158,70627,'1996-11-19','1997-11-19'),(60158,75058,'1997-11-19','1998-11-19'),(60158,76126,'1998-11-19','1999-11-19'),(60158,78848,'1999-11-19','2000-11-18'),(60158,81975,'2000-11-18','2001-11-18'),(60158,83162,'2001-11-18','9999-01-01'),(60159,45176,'1987-11-05','1988-11-04'),(60159,47062,'1988-11-04','1989-11-04'),(60159,48000,'1989-11-04','1990-11-04'),(60159,50749,'1990-11-04','1991-11-04'),(60159,51816,'1991-11-04','1992-11-03'),(60159,55247,'1992-11-03','1993-11-03'),(60159,55993,'1993-11-03','1994-11-03'),(60159,57785,'1994-11-03','1995-11-03'),(60159,61940,'1995-11-03','1996-11-02'),(60159,63163,'1996-11-02','1997-11-02'),(60159,63120,'1997-11-02','1998-11-02'),(60159,63272,'1998-11-02','1999-11-02'),(60159,67168,'1999-11-02','2000-11-01'),(60159,69990,'2000-11-01','2001-11-01'),(60159,73318,'2001-11-01','9999-01-01'),(60160,40000,'1988-12-15','1989-12-15'),(60160,40873,'1989-12-15','1990-12-15'),(60160,44538,'1990-12-15','1991-12-15'),(60160,46258,'1991-12-15','1992-12-14'),(60160,49955,'1992-12-14','1993-12-14'),(60160,53146,'1993-12-14','1994-12-14'),(60160,56600,'1994-12-14','1995-12-14'),(60160,61082,'1995-12-14','1996-12-13'),(60160,64695,'1996-12-13','1997-12-13'),(60160,68891,'1997-12-13','1998-12-13'),(60160,68494,'1998-12-13','1999-12-13'),(60160,68345,'1999-12-13','2000-12-12'),(60160,72771,'2000-12-12','2001-12-12'),(60160,75734,'2001-12-12','9999-01-01'),(60161,56853,'1989-08-11','1990-08-11'),(60161,60192,'1990-08-11','1991-08-11'),(60161,60203,'1991-08-11','1992-08-10'),(60161,62998,'1992-08-10','1993-08-10'),(60161,63629,'1993-08-10','1994-08-10'),(60161,66864,'1994-08-10','1995-08-10'),(60161,70261,'1995-08-10','1996-08-09'),(60161,71718,'1996-08-09','1997-08-09'),(60161,71605,'1997-08-09','1998-08-09'),(60161,73969,'1998-08-09','1999-08-09'),(60161,74278,'1999-08-09','2000-08-08'),(60161,76132,'2000-08-08','2001-08-08'),(60161,78438,'2001-08-08','9999-01-01'),(60162,74850,'1997-01-29','1998-01-29'),(60162,77949,'1998-01-29','1999-01-29'),(60162,79985,'1999-01-29','2000-01-29'),(60162,80930,'2000-01-29','2001-01-28'),(60162,83153,'2001-01-28','2002-01-28'),(60162,84109,'2002-01-28','9999-01-01'),(60163,72714,'1997-10-26','1998-10-25'),(60163,74109,'1998-10-25','1999-10-26'),(60163,77221,'1999-10-26','2000-10-25'),(60163,78349,'2000-10-25','2001-10-25'),(60163,82205,'2001-10-25','9999-01-01'),(60164,48672,'1985-11-27','1986-11-27'),(60164,51051,'1986-11-27','1987-11-27'),(60164,51619,'1987-11-27','1988-11-26'),(60164,53784,'1988-11-26','1989-11-26'),(60164,53294,'1989-11-26','1990-11-26'),(60164,57358,'1990-11-26','1991-11-26'),(60164,59444,'1991-11-26','1992-11-25'),(60164,59337,'1992-11-25','1993-11-25'),(60164,60687,'1993-11-25','1994-11-25'),(60164,64750,'1994-11-25','1995-11-25'),(60164,64975,'1995-11-25','1996-11-24'),(60164,66337,'1996-11-24','1997-11-24'),(60164,68917,'1997-11-24','1998-11-24'),(60164,68518,'1998-11-24','1999-11-24'),(60164,69884,'1999-11-24','2000-11-23'),(60164,70396,'2000-11-23','2001-11-23'),(60164,73886,'2001-11-23','9999-01-01'),(60165,40000,'1995-06-07','1996-06-06'),(60165,39688,'1996-06-06','1997-06-06'),(60165,40800,'1997-06-06','1998-06-06'),(60165,44826,'1998-06-06','1998-10-28'),(60166,40000,'1997-05-23','1998-05-23'),(60166,44117,'1998-05-23','1999-05-23'),(60166,44109,'1999-05-23','2000-05-22'),(60166,43644,'2000-05-22','2001-05-22'),(60166,46747,'2001-05-22','2002-05-22'),(60166,49451,'2002-05-22','9999-01-01'),(60167,40000,'1995-12-09','1996-12-08'),(60167,42732,'1996-12-08','1997-12-08'),(60167,44513,'1997-12-08','1998-12-08'),(60167,46532,'1998-12-08','1999-12-08'),(60167,46706,'1999-12-08','2000-12-07'),(60167,49055,'2000-12-07','2001-12-07'),(60167,53395,'2001-12-07','9999-01-01'),(60168,60627,'1991-07-11','1992-07-10'),(60168,61612,'1992-07-10','1993-07-10'),(60168,63656,'1993-07-10','1994-07-10'),(60168,67385,'1994-07-10','1995-07-10'),(60168,68436,'1995-07-10','1996-07-09'),(60168,71006,'1996-07-09','1997-07-09'),(60168,72735,'1997-07-09','1998-07-09'),(60168,76241,'1998-07-09','1999-07-09'),(60168,76857,'1999-07-09','2000-07-08'),(60168,79696,'2000-07-08','2001-07-08'),(60168,82932,'2001-07-08','2002-07-08'),(60168,84258,'2002-07-08','9999-01-01'),(60169,41394,'1988-06-10','1989-06-10'),(60169,45274,'1989-06-10','1990-06-10'),(60169,45780,'1990-06-10','1991-06-10'),(60169,47375,'1991-06-10','1992-06-09'),(60169,49360,'1992-06-09','1993-06-09'),(60169,49066,'1993-06-09','1994-06-09'),(60169,48613,'1994-06-09','1995-06-09'),(60169,49830,'1995-06-09','1996-06-08'),(60169,50865,'1996-06-08','1997-06-08'),(60169,53436,'1997-06-08','1998-06-08'),(60169,56593,'1998-06-08','1999-06-08'),(60169,57136,'1999-06-08','2000-06-07'),(60169,57940,'2000-06-07','2001-06-07'),(60169,61290,'2001-06-07','2002-06-07'),(60169,65786,'2002-06-07','9999-01-01'),(60170,40000,'1997-11-30','1998-11-30'),(60170,40975,'1998-11-30','1999-11-30'),(60170,41736,'1999-11-30','2000-11-29'),(60170,43651,'2000-11-29','2001-11-29'),(60170,45948,'2001-11-29','9999-01-01'),(60171,54304,'1989-09-13','1990-09-13'),(60171,58418,'1990-09-13','1991-09-13'),(60171,59232,'1991-09-13','1992-09-12'),(60171,60529,'1992-09-12','1993-09-12'),(60171,62878,'1993-09-12','1994-09-12'),(60171,66611,'1994-09-12','1995-09-12'),(60171,70057,'1995-09-12','1996-09-11'),(60171,73196,'1996-09-11','1997-09-11'),(60171,77012,'1997-09-11','1998-09-11'),(60171,79768,'1998-09-11','1999-09-11'),(60171,80310,'1999-09-11','2000-09-10'),(60171,83426,'2000-09-10','2001-09-10'),(60171,85990,'2001-09-10','9999-01-01'),(60172,56645,'1993-09-25','1994-08-04'),(60173,42711,'1987-11-18','1988-11-17'),(60173,43485,'1988-11-17','1989-11-17'),(60173,46892,'1989-11-17','1990-11-17'),(60173,49659,'1990-11-17','1991-11-17'),(60173,51629,'1991-11-17','1992-11-16'),(60173,55855,'1992-11-16','1993-11-16'),(60173,55587,'1993-11-16','1994-11-16'),(60173,56540,'1994-11-16','1995-01-23'),(60174,40000,'1997-07-17','1998-07-17'),(60174,40173,'1998-07-17','1999-07-17'),(60174,44649,'1999-07-17','2000-07-16'),(60174,48850,'2000-07-16','2001-07-16'),(60174,52616,'2001-07-16','2002-07-16'),(60174,53995,'2002-07-16','9999-01-01'),(60175,40000,'1989-10-30','1990-10-30'),(60175,43444,'1990-10-30','1991-10-30'),(60175,43494,'1991-10-30','1992-10-29'),(60175,44719,'1992-10-29','1993-10-29'),(60175,47315,'1993-10-29','1994-10-29'),(60175,49644,'1994-10-29','1995-10-29'),(60175,51736,'1995-10-29','1996-10-28'),(60175,54330,'1996-10-28','1997-10-28'),(60175,55494,'1997-10-28','1998-10-28'),(60175,56702,'1998-10-28','1999-10-28'),(60175,59360,'1999-10-28','2000-10-27'),(60175,63822,'2000-10-27','2001-10-27'),(60175,66333,'2001-10-27','9999-01-01'),(60176,40000,'1988-03-06','1989-03-06'),(60176,41015,'1989-03-06','1990-03-06'),(60176,41482,'1990-03-06','1991-03-06'),(60176,43463,'1991-03-06','1992-03-05'),(60176,45324,'1992-03-05','1993-03-05'),(60176,49772,'1993-03-05','1994-03-05'),(60176,53381,'1994-03-05','1995-03-05'),(60176,57218,'1995-03-05','1996-03-04'),(60176,60253,'1996-03-04','1997-03-04'),(60176,64089,'1997-03-04','1998-03-04'),(60176,65858,'1998-03-04','1999-03-04'),(60176,66464,'1999-03-04','2000-03-03'),(60176,68477,'2000-03-03','2001-03-03'),(60176,70439,'2001-03-03','2002-03-03'),(60176,74713,'2002-03-03','9999-01-01'),(60177,40000,'1998-12-18','1999-12-18'),(60177,44067,'1999-12-18','2000-12-17'),(60177,46828,'2000-12-17','2001-12-17'),(60177,47857,'2001-12-17','9999-01-01'),(60178,40000,'1993-04-29','1994-04-29'),(60178,39786,'1994-04-29','1995-04-29'),(60178,41785,'1995-04-29','1995-09-09'),(60179,40000,'1993-10-15','1994-10-15'),(60179,42579,'1994-10-15','1995-10-15'),(60179,43360,'1995-10-15','1996-10-14'),(60179,43628,'1996-10-14','1997-10-14'),(60179,47337,'1997-10-14','1998-10-14'),(60179,51736,'1998-10-14','1999-10-14'),(60179,55539,'1999-10-14','2000-10-13'),(60179,56914,'2000-10-13','2001-10-13'),(60179,58192,'2001-10-13','9999-01-01'),(60180,47999,'1986-06-11','1987-06-11'),(60180,51564,'1987-06-11','1988-06-10'),(60180,51185,'1988-06-10','1989-06-10'),(60180,54740,'1989-06-10','1990-06-10'),(60180,54814,'1990-06-10','1991-06-10'),(60180,56859,'1991-06-10','1992-06-09'),(60180,60971,'1992-06-09','1993-06-09'),(60180,63927,'1993-06-09','1994-06-09'),(60180,63543,'1994-06-09','1995-06-09'),(60180,67048,'1995-06-09','1996-06-08'),(60180,69112,'1996-06-08','1997-06-08'),(60180,72834,'1997-06-08','1998-06-08'),(60180,75095,'1998-06-08','1999-06-08'),(60180,78448,'1999-06-08','2000-06-07'),(60180,81941,'2000-06-07','2001-06-07'),(60180,85294,'2001-06-07','2002-06-07'),(60180,87814,'2002-06-07','9999-01-01'),(60181,40000,'1999-01-28','2000-01-28'),(60181,43699,'2000-01-28','2001-01-27'),(60181,47128,'2001-01-27','2002-01-27'),(60181,47733,'2002-01-27','9999-01-01'),(60182,52112,'1996-05-10','1997-05-10'),(60182,56136,'1997-05-10','1998-05-10'),(60182,60265,'1998-05-10','1999-05-10'),(60182,60759,'1999-05-10','2000-05-09'),(60182,61585,'2000-05-09','2001-05-09'),(60182,65879,'2001-05-09','2002-05-09'),(60182,66237,'2002-05-09','9999-01-01'),(60183,78873,'1993-11-08','1994-11-08'),(60183,80345,'1994-11-08','1995-11-08'),(60183,82078,'1995-11-08','1996-11-07'),(60183,86573,'1996-11-07','1997-11-07'),(60183,90684,'1997-11-07','1998-11-07'),(60183,93206,'1998-11-07','1999-11-07'),(60183,96561,'1999-11-07','2000-11-06'),(60183,98878,'2000-11-06','2001-11-06'),(60183,102900,'2001-11-06','2002-05-29'),(60184,69560,'1988-09-23','1989-09-23'),(60184,71941,'1989-09-23','1990-09-23'),(60184,76239,'1990-09-23','1991-09-23'),(60184,77201,'1991-09-23','1992-09-22'),(60184,81160,'1992-09-22','1993-09-22'),(60184,85298,'1993-09-22','1994-09-22'),(60184,87829,'1994-09-22','1995-09-22'),(60184,88790,'1995-09-22','1996-09-21'),(60184,90730,'1996-09-21','1997-09-21'),(60184,90431,'1997-09-21','1998-09-21'),(60184,93038,'1998-09-21','1999-09-21'),(60184,97268,'1999-09-21','2000-09-20'),(60184,96994,'2000-09-20','2001-09-20'),(60184,97096,'2001-09-20','9999-01-01'),(60185,40525,'1987-06-28','1988-06-27'),(60185,43144,'1988-06-27','1989-06-27'),(60185,44458,'1989-06-27','1990-06-27'),(60185,44716,'1990-06-27','1991-06-27'),(60185,44862,'1991-06-27','1992-06-26'),(60185,48077,'1992-06-26','1993-06-26'),(60185,51349,'1993-06-26','1994-06-26'),(60185,53667,'1994-06-26','1995-06-26'),(60185,56411,'1995-06-26','1996-06-25'),(60185,59051,'1996-06-25','1997-06-25'),(60185,63065,'1997-06-25','1998-06-25'),(60185,67268,'1998-06-25','1999-06-25'),(60185,68727,'1999-06-25','2000-06-24'),(60185,69942,'2000-06-24','2001-06-24'),(60185,72119,'2001-06-24','2002-06-24'),(60185,72853,'2002-06-24','9999-01-01'),(60186,51402,'1998-07-15','1999-07-15'),(60186,55820,'1999-07-15','2000-07-14'),(60186,56348,'2000-07-14','2001-07-14'),(60186,60210,'2001-07-14','2002-07-14'),(60186,60835,'2002-07-14','9999-01-01'),(60187,46744,'1990-03-24','1991-03-24'),(60187,50491,'1991-03-24','1992-03-23'),(60187,52865,'1992-03-23','1993-03-23'),(60187,56481,'1993-03-23','1994-03-23'),(60187,60565,'1994-03-23','1995-03-23'),(60187,62704,'1995-03-23','1996-03-22'),(60187,62441,'1996-03-22','1997-03-22'),(60187,63475,'1997-03-22','1998-03-22'),(60187,67034,'1998-03-22','1999-03-22'),(60187,69006,'1999-03-22','2000-03-21'),(60187,71083,'2000-03-21','2001-03-21'),(60187,75424,'2001-03-21','2002-03-21'),(60187,79089,'2002-03-21','9999-01-01'),(60188,79615,'1985-10-06','1986-10-06'),(60188,82273,'1986-10-06','1987-10-06'),(60188,82104,'1987-10-06','1988-10-05'),(60188,82131,'1988-10-05','1989-10-05'),(60188,81831,'1989-10-05','1990-10-05'),(60188,85349,'1990-10-05','1991-10-05'),(60188,88635,'1991-10-05','1992-10-04'),(60188,93062,'1992-10-04','1993-10-04'),(60188,95675,'1993-10-04','1994-10-04'),(60188,98241,'1994-10-04','1995-10-04'),(60188,102169,'1995-10-04','1996-10-03'),(60188,105874,'1996-10-03','1997-10-03'),(60188,107797,'1997-10-03','1998-10-03'),(60188,108810,'1998-10-03','1999-10-03'),(60188,110792,'1999-10-03','2000-10-02'),(60188,114054,'2000-10-02','2001-10-02'),(60188,115959,'2001-10-02','9999-01-01'),(60189,55779,'1991-03-04','1992-03-03'),(60189,59968,'1992-03-03','1993-03-03'),(60189,62025,'1993-03-03','1994-03-03'),(60189,63066,'1994-03-03','1995-03-03'),(60189,63336,'1995-03-03','1996-03-02'),(60189,65166,'1996-03-02','1997-03-02'),(60189,64943,'1997-03-02','1998-03-02'),(60189,66457,'1998-03-02','1999-03-02'),(60189,69180,'1999-03-02','2000-03-01'),(60189,73547,'2000-03-01','2001-03-01'),(60189,74317,'2001-03-01','2002-03-01'),(60189,77756,'2002-03-01','9999-01-01'),(60190,66685,'1985-07-29','1986-07-29'),(60190,67688,'1986-07-29','1987-07-29'),(60190,69634,'1987-07-29','1988-07-28'),(60190,69303,'1988-07-28','1989-07-28'),(60190,68883,'1989-07-28','1990-07-28'),(60190,70328,'1990-07-28','1991-07-28'),(60190,74701,'1991-07-28','1992-07-27'),(60190,75290,'1992-07-27','1993-07-27'),(60190,76018,'1993-07-27','1994-07-27'),(60190,76695,'1994-07-27','1995-07-27'),(60190,79777,'1995-07-27','1996-07-26'),(60190,81916,'1996-07-26','1997-07-26'),(60190,86142,'1997-07-26','1998-07-26'),(60190,85948,'1998-07-26','1999-07-26'),(60190,86508,'1999-07-26','2000-07-25'),(60190,90633,'2000-07-25','2001-07-25'),(60190,94844,'2001-07-25','2002-07-25'),(60190,98162,'2002-07-25','9999-01-01'),(60191,78196,'1998-11-08','1999-11-08'),(60191,81492,'1999-11-08','2000-11-07'),(60191,81546,'2000-11-07','2001-11-07'),(60191,82984,'2001-11-07','9999-01-01'),(60192,40000,'1998-01-14','1998-07-02'),(60193,40000,'1985-07-09','1986-07-09'),(60193,43968,'1986-07-09','1987-07-09'),(60193,45491,'1987-07-09','1988-07-08'),(60193,49420,'1988-07-08','1989-07-08'),(60193,49791,'1989-07-08','1990-07-08'),(60193,49938,'1990-07-08','1991-07-08'),(60193,52405,'1991-07-08','1992-07-07'),(60193,54476,'1992-07-07','1993-07-07'),(60193,54181,'1993-07-07','1994-07-07'),(60193,56723,'1994-07-07','1995-07-07'),(60193,60533,'1995-07-07','1996-07-06'),(60193,60982,'1996-07-06','1997-07-06'),(60193,61079,'1997-07-06','1998-07-06'),(60193,63542,'1998-07-06','1999-07-06'),(60193,63874,'1999-07-06','2000-07-05'),(60193,64388,'2000-07-05','2001-07-05'),(60193,68601,'2001-07-05','2002-07-05'),(60193,68419,'2002-07-05','9999-01-01'),(60194,40000,'1996-05-23','1997-05-23'),(60194,39519,'1997-05-23','1998-05-23'),(60194,41141,'1998-05-23','1999-05-23'),(60194,40692,'1999-05-23','2000-05-22'),(60194,40297,'2000-05-22','2001-05-22'),(60194,41302,'2001-05-22','2002-05-22'),(60194,42221,'2002-05-22','9999-01-01'),(60195,55736,'1990-09-14','1991-09-14'),(60195,59461,'1991-09-14','1992-09-13'),(60195,61190,'1992-09-13','1993-09-13'),(60195,61485,'1993-09-13','1994-09-13'),(60195,63477,'1994-09-13','1995-09-13'),(60195,63503,'1995-09-13','1996-09-12'),(60195,63611,'1996-09-12','1997-09-12'),(60195,67782,'1997-09-12','1998-09-12'),(60195,69493,'1998-09-12','1999-09-12'),(60195,72576,'1999-09-12','2000-09-11'),(60195,75894,'2000-09-11','2001-09-11'),(60195,79448,'2001-09-11','9999-01-01'),(60196,40000,'1985-08-09','1986-08-09'),(60196,40371,'1986-08-09','1987-08-09'),(60196,40801,'1987-08-09','1988-08-08'),(60196,41285,'1988-08-08','1989-08-08'),(60196,45629,'1989-08-08','1990-08-08'),(60196,49347,'1990-08-08','1991-08-08'),(60196,49962,'1991-08-08','1992-08-07'),(60196,52688,'1992-08-07','1993-08-07'),(60196,55656,'1993-08-07','1994-08-07'),(60196,57096,'1994-08-07','1995-08-07'),(60196,59326,'1995-08-07','1996-08-06'),(60196,61560,'1996-08-06','1997-08-06'),(60196,62469,'1997-08-06','1998-08-06'),(60196,62945,'1998-08-06','1999-08-06'),(60196,63865,'1999-08-06','2000-08-05'),(60196,66830,'2000-08-05','2001-08-05'),(60196,68356,'2001-08-05','9999-01-01'),(60197,54177,'1985-02-22','1986-02-22'),(60197,56995,'1986-02-22','1987-02-22'),(60197,59994,'1987-02-22','1988-02-22'),(60197,64013,'1988-02-22','1989-02-21'),(60197,66846,'1989-02-21','1990-02-21'),(60197,68386,'1990-02-21','1991-02-21'),(60197,68138,'1991-02-21','1992-02-21'),(60197,72150,'1992-02-21','1993-02-20'),(60197,73861,'1993-02-20','1994-02-20'),(60197,74330,'1994-02-20','1995-02-20'),(60197,75236,'1995-02-20','1996-02-20'),(60197,77347,'1996-02-20','1997-02-19'),(60197,80606,'1997-02-19','1998-02-19'),(60197,82849,'1998-02-19','1999-02-19'),(60197,86874,'1999-02-19','2000-02-19'),(60197,90850,'2000-02-19','2001-02-18'),(60197,94437,'2001-02-18','2002-02-18'),(60197,95943,'2002-02-18','9999-01-01'),(60198,56866,'1992-12-02','1993-12-02'),(60198,60644,'1993-12-02','1994-12-02'),(60198,64175,'1994-12-02','1995-12-02'),(60198,64540,'1995-12-02','1996-12-01'),(60198,64176,'1996-12-01','1997-12-01'),(60198,65321,'1997-12-01','1998-12-01'),(60198,69681,'1998-12-01','1999-12-01'),(60198,72563,'1999-12-01','2000-11-30'),(60198,72297,'2000-11-30','2001-11-30'),(60198,74885,'2001-11-30','9999-01-01'),(60199,40000,'1988-08-30','1989-08-30'),(60199,42512,'1989-08-30','1990-08-30'),(60199,44729,'1990-08-30','1991-08-30'),(60199,45257,'1991-08-30','1992-08-29'),(60199,48441,'1992-08-29','1993-08-29'),(60199,49146,'1993-08-29','1994-08-29'),(60199,51463,'1994-08-29','1995-08-29'),(60199,51976,'1995-08-29','1996-08-28'),(60199,52458,'1996-08-28','1997-08-28'),(60199,54651,'1997-08-28','1998-08-28'),(60199,59137,'1998-08-28','1999-08-28'),(60199,63017,'1999-08-28','2000-08-27'),(60199,65622,'2000-08-27','2001-08-27'),(60199,66733,'2001-08-27','9999-01-01'),(60200,44351,'1992-11-16','1993-11-16'),(60200,45120,'1993-11-16','1994-11-16'),(60200,47895,'1994-11-16','1995-11-16'),(60200,47613,'1995-11-16','1996-11-15'),(60200,47281,'1996-11-15','1997-11-15'),(60200,48530,'1997-11-15','1998-11-15'),(60200,49493,'1998-11-15','1999-11-15'),(60200,52054,'1999-11-15','2000-11-14'),(60200,53478,'2000-11-14','2001-11-14'),(60200,54538,'2001-11-14','9999-01-01'),(60201,63201,'1991-06-27','1991-08-07'),(60202,41544,'1991-11-09','1992-11-08'),(60202,43810,'1992-11-08','1993-11-08'),(60202,43935,'1993-11-08','1994-11-08'),(60202,47736,'1994-11-08','1995-11-08'),(60202,48012,'1995-11-08','1996-11-07'),(60202,51033,'1996-11-07','1997-11-07'),(60202,52013,'1997-11-07','1998-11-07'),(60202,54099,'1998-11-07','1999-11-07'),(60202,57515,'1999-11-07','2000-11-06'),(60202,58878,'2000-11-06','2001-11-06'),(60202,62811,'2001-11-06','9999-01-01'),(60203,68828,'1995-08-10','1996-08-09'),(60203,70281,'1996-08-09','1997-08-09'),(60203,70769,'1997-08-09','1998-08-09'),(60203,73150,'1998-08-09','1999-08-09'),(60203,77077,'1999-08-09','2000-08-08'),(60203,80034,'2000-08-08','2001-08-08'),(60203,82932,'2001-08-08','9999-01-01'),(60204,57213,'1985-09-09','1986-09-09'),(60204,59240,'1986-09-09','1987-09-09'),(60204,62350,'1987-09-09','1988-09-08'),(60204,66356,'1988-09-08','1989-09-08'),(60204,66858,'1989-09-08','1990-09-08'),(60204,71080,'1990-09-08','1991-09-08'),(60204,71079,'1991-09-08','1992-09-07'),(60204,74658,'1992-09-07','1993-09-07'),(60204,75022,'1993-09-07','1994-09-07'),(60204,74775,'1994-09-07','1995-09-07'),(60204,76326,'1995-09-07','1996-09-06'),(60204,78648,'1996-09-06','1997-09-06'),(60204,82109,'1997-09-06','1998-09-06'),(60204,84560,'1998-09-06','1999-09-06'),(60204,88275,'1999-09-06','2000-09-05'),(60204,90967,'2000-09-05','2001-09-05'),(60204,93728,'2001-09-05','9999-01-01'),(60205,50108,'1985-08-18','1986-08-18'),(60205,52664,'1986-08-18','1987-08-18'),(60205,53410,'1987-08-18','1988-08-17'),(60205,52972,'1988-08-17','1989-08-17'),(60205,52509,'1989-08-17','1990-08-17'),(60205,56921,'1990-08-17','1991-08-17'),(60205,59091,'1991-08-17','1992-03-21'),(60206,59954,'1986-08-15','1987-08-15'),(60206,61949,'1987-08-15','1988-08-14'),(60206,61727,'1988-08-14','1989-08-14'),(60206,62106,'1989-08-14','1990-08-14'),(60206,65878,'1990-08-14','1991-08-14'),(60206,68347,'1991-08-14','1992-08-13'),(60206,72177,'1992-08-13','1993-08-13'),(60206,72540,'1993-08-13','1994-08-13'),(60206,72946,'1994-08-13','1995-08-13'),(60206,73390,'1995-08-13','1996-08-12'),(60206,73589,'1996-08-12','1997-08-12'),(60206,75041,'1997-08-12','1998-08-12'),(60206,78783,'1998-08-12','1999-08-12'),(60206,81829,'1999-08-12','2000-08-11'),(60206,85374,'2000-08-11','2001-08-11'),(60206,85314,'2001-08-11','9999-01-01'),(60207,40000,'1996-12-24','1997-12-24'),(60207,42276,'1997-12-24','1998-12-24'),(60207,43855,'1998-12-24','1999-12-24'),(60207,46323,'1999-12-24','2000-12-23'),(60207,49792,'2000-12-23','2001-12-23'),(60207,53865,'2001-12-23','9999-01-01'),(60208,40000,'1986-12-29','1987-12-29'),(60208,43741,'1987-12-29','1988-12-28'),(60208,43394,'1988-12-28','1989-12-28'),(60208,47461,'1989-12-28','1990-12-28'),(60208,47215,'1990-12-28','1991-12-28'),(60208,49902,'1991-12-28','1992-12-27'),(60208,50189,'1992-12-27','1993-12-27'),(60208,53851,'1993-12-27','1994-12-27'),(60208,58005,'1994-12-27','1995-12-27'),(60208,58575,'1995-12-27','1996-12-26'),(60208,63020,'1996-12-26','1997-12-26'),(60208,65033,'1997-12-26','1998-12-26'),(60208,64987,'1998-12-26','1999-12-26'),(60208,65758,'1999-12-26','2000-12-25'),(60208,66064,'2000-12-25','2001-12-25'),(60208,69143,'2001-12-25','9999-01-01'),(60209,49170,'1986-08-26','1987-08-26'),(60209,49501,'1987-08-26','1988-08-25'),(60209,49281,'1988-08-25','1989-08-25'),(60209,51946,'1989-08-25','1990-08-25'),(60209,51501,'1990-08-25','1991-08-25'),(60209,51838,'1991-08-25','1992-08-24'),(60209,53489,'1992-08-24','1993-08-24'),(60209,53662,'1993-08-24','1994-08-24'),(60209,55342,'1994-08-24','1995-08-24'),(60209,58620,'1995-08-24','1996-08-23'),(60209,58606,'1996-08-23','1997-08-23'),(60209,58744,'1997-08-23','1998-08-23'),(60209,59198,'1998-08-23','1999-08-23'),(60209,63044,'1999-08-23','2000-08-22'),(60209,62708,'2000-08-22','2001-08-22'),(60209,64246,'2001-08-22','9999-01-01'),(60210,48356,'1998-03-19','1999-03-19'),(60210,50420,'1999-03-19','2000-03-18'),(60210,54553,'2000-03-18','2001-03-18'),(60210,57454,'2001-03-18','2002-03-18'),(60210,57534,'2002-03-18','9999-01-01'),(60211,56493,'1993-11-13','1994-11-13'),(60211,56197,'1994-11-13','1995-11-13'),(60211,58143,'1995-11-13','1996-11-12'),(60211,59918,'1996-11-12','1997-11-12'),(60211,63692,'1997-11-12','1998-11-12'),(60211,64603,'1998-11-12','1999-11-12'),(60211,67621,'1999-11-12','2000-11-11'),(60211,69688,'2000-11-11','2001-11-11'),(60211,73192,'2001-11-11','9999-01-01'),(60212,40000,'1988-02-21','1989-02-20'),(60212,43252,'1989-02-20','1989-11-22'),(60213,55980,'1987-09-07','1988-09-06'),(60213,55818,'1988-09-06','1989-09-06'),(60213,56905,'1989-09-06','1990-09-06'),(60213,57395,'1990-09-06','1991-09-06'),(60213,60867,'1991-09-06','1992-09-05'),(60213,60667,'1992-09-05','1993-09-05'),(60213,60886,'1993-09-05','1994-09-05'),(60213,62294,'1994-09-05','1995-09-05'),(60213,62457,'1995-09-05','1996-09-04'),(60213,66753,'1996-09-04','1997-09-04'),(60213,67789,'1997-09-04','1998-09-04'),(60213,69911,'1998-09-04','1999-09-04'),(60213,72615,'1999-09-04','2000-09-03'),(60213,75814,'2000-09-03','2001-09-03'),(60213,78007,'2001-09-03','9999-01-01'),(60214,40000,'1987-12-29','1988-12-28'),(60214,42668,'1988-12-28','1989-12-28'),(60214,47081,'1989-12-28','1990-12-28'),(60214,47969,'1990-12-28','1991-12-28'),(60214,50760,'1991-12-28','1992-12-27'),(60214,54928,'1992-12-27','1993-12-27'),(60214,55780,'1993-12-27','1994-12-27'),(60214,56403,'1994-12-27','1995-12-27'),(60214,57908,'1995-12-27','1996-12-26'),(60214,60711,'1996-12-26','1997-12-26'),(60214,60502,'1997-12-26','1998-12-26'),(60214,64081,'1998-12-26','1999-12-26'),(60214,63701,'1999-12-26','2000-12-25'),(60214,65549,'2000-12-25','2001-12-25'),(60214,68133,'2001-12-25','9999-01-01'),(60215,40000,'1987-08-28','1988-08-27'),(60215,42333,'1988-08-27','1989-08-27'),(60215,42345,'1989-08-27','1990-08-27'),(60215,42391,'1990-08-27','1991-08-27'),(60215,44999,'1991-08-27','1992-08-26'),(60215,45917,'1992-08-26','1993-08-26'),(60215,49169,'1993-08-26','1994-08-26'),(60215,52425,'1994-08-26','1995-08-26'),(60215,52432,'1995-08-26','1996-08-25'),(60215,52232,'1996-08-25','1997-08-25'),(60215,53515,'1997-08-25','1998-08-25'),(60215,54924,'1998-08-25','1999-08-25'),(60215,58077,'1999-08-25','2000-08-24'),(60215,62422,'2000-08-24','2001-08-24'),(60215,65907,'2001-08-24','9999-01-01'),(60216,90170,'1994-09-21','1995-09-21'),(60216,94474,'1995-09-21','1996-09-20'),(60216,95611,'1996-09-20','1997-07-05'),(60217,118375,'1994-03-21','1995-03-20'),(60217,122739,'1995-03-20','1996-03-19'),(60217,122331,'1996-03-19','1997-03-19'),(60217,124968,'1997-03-19','1998-03-19'),(60217,128104,'1998-03-19','1999-03-19'),(60217,128412,'1999-03-19','2000-03-18'),(60217,132004,'2000-03-18','2001-03-18'),(60217,132001,'2001-03-18','2002-03-18'),(60217,131663,'2002-03-18','9999-01-01'),(60218,60194,'1998-10-10','1999-10-10'),(60218,63775,'1999-10-10','2000-10-09'),(60218,66440,'2000-10-09','2001-10-09'),(60218,68692,'2001-10-09','9999-01-01'),(60219,40000,'1995-05-07','1996-05-06'),(60219,42552,'1996-05-06','1997-05-06'),(60219,46768,'1997-05-06','1998-05-06'),(60219,47028,'1998-05-06','1999-05-06'),(60219,49877,'1999-05-06','2000-05-05'),(60219,49957,'2000-05-05','2001-05-05'),(60219,53795,'2001-05-05','2002-05-05'),(60219,56368,'2002-05-05','9999-01-01'),(60220,40000,'1994-03-01','1995-03-01'),(60220,41109,'1995-03-01','1996-02-29'),(60220,41780,'1996-02-29','1997-02-28'),(60220,42234,'1997-02-28','1998-02-28'),(60220,45338,'1998-02-28','1999-02-28'),(60220,45827,'1999-02-28','2000-02-28'),(60220,49377,'2000-02-28','2001-02-27'),(60220,53501,'2001-02-27','2002-02-27'),(60220,53931,'2002-02-27','9999-01-01'),(60221,59010,'1996-05-09','1997-05-09'),(60221,59139,'1997-05-09','1998-05-09'),(60221,61269,'1998-05-09','1999-05-09'),(60221,65199,'1999-05-09','2000-05-08'),(60221,65222,'2000-05-08','2001-05-08'),(60221,65982,'2001-05-08','2002-05-08'),(60221,66993,'2002-05-08','9999-01-01'),(60222,59136,'1987-11-06','1988-11-05'),(60222,61193,'1988-11-05','1989-11-05'),(60222,62976,'1989-11-05','1990-11-05'),(60222,63122,'1990-11-05','1991-11-05'),(60222,63437,'1991-11-05','1992-11-04'),(60222,63364,'1992-11-04','1993-11-04'),(60222,64264,'1993-11-04','1994-11-04'),(60222,68118,'1994-11-04','1995-11-04'),(60222,69563,'1995-11-04','1996-11-03'),(60222,69112,'1996-11-03','1997-11-03'),(60222,69940,'1997-11-03','1998-11-03'),(60222,73974,'1998-11-03','1999-11-03'),(60222,75478,'1999-11-03','2000-11-02'),(60222,75696,'2000-11-02','2001-04-30'),(60223,64622,'2000-01-19','2001-01-18'),(60223,68063,'2001-01-18','2002-01-18'),(60223,70360,'2002-01-18','9999-01-01'),(60224,98811,'1992-04-06','1993-04-06'),(60224,103134,'1993-04-06','1994-04-06'),(60224,104815,'1994-04-06','1995-04-06'),(60224,107685,'1995-04-06','1996-04-04'),(60224,110238,'1996-04-04','1997-04-04'),(60224,114700,'1997-04-04','1998-04-04'),(60224,114397,'1998-04-04','1999-04-05'),(60224,115557,'1999-04-05','2000-04-04'),(60224,116373,'2000-04-04','2001-04-04'),(60224,117973,'2001-04-04','2002-04-03'),(60224,121685,'2002-04-03','9999-01-01'),(60225,45876,'1994-03-29','1995-03-29'),(60225,46515,'1995-03-29','1996-03-28'),(60225,48098,'1996-03-28','1997-03-28'),(60225,49563,'1997-03-28','1998-03-28'),(60225,53576,'1998-03-28','1999-03-28'),(60225,53345,'1999-03-28','2000-03-27'),(60225,57757,'2000-03-27','2001-03-27'),(60225,58565,'2001-03-27','2002-03-27'),(60225,60843,'2002-03-27','9999-01-01'),(60226,40000,'1991-07-12','1992-07-11'),(60226,41399,'1992-07-11','1993-07-11'),(60226,41054,'1993-07-11','1994-07-11'),(60226,44000,'1994-07-11','1995-07-11'),(60226,43944,'1995-07-11','1996-07-10'),(60226,43456,'1996-07-10','1997-07-10'),(60226,47624,'1997-07-10','1998-07-10'),(60226,49744,'1998-07-10','1999-07-10'),(60226,52920,'1999-07-10','2000-07-09'),(60226,55873,'2000-07-09','2001-07-09'),(60226,56862,'2001-07-09','2002-07-09'),(60226,61080,'2002-07-09','9999-01-01'),(60227,84953,'1999-05-04','2000-05-03'),(60227,86447,'2000-05-03','2001-05-03'),(60227,88656,'2001-05-03','2002-05-03'),(60227,90258,'2002-05-03','9999-01-01'),(60228,61500,'1996-11-01','1997-11-01'),(60228,64923,'1997-11-01','1998-11-01'),(60228,69269,'1998-11-01','1999-11-01'),(60228,72227,'1999-11-01','2000-08-08'),(60229,40000,'1993-07-28','1994-07-28'),(60229,40435,'1994-07-28','1995-07-28'),(60229,44438,'1995-07-28','1996-07-27'),(60229,45400,'1996-07-27','1997-07-27'),(60229,48406,'1997-07-27','1998-07-27'),(60229,52037,'1998-07-27','1999-07-27'),(60229,55803,'1999-07-27','2000-07-26'),(60229,59694,'2000-07-26','2001-07-26'),(60229,61899,'2001-07-26','2002-07-26'),(60229,64917,'2002-07-26','9999-01-01'),(60230,40938,'1986-01-04','1987-01-04'),(60230,41618,'1987-01-04','1988-01-04'),(60230,42078,'1988-01-04','1989-01-03'),(60230,45222,'1989-01-03','1990-01-03'),(60230,46627,'1990-01-03','1991-01-03'),(60230,48373,'1991-01-03','1992-01-03'),(60230,52655,'1992-01-03','1993-01-02'),(60230,56385,'1993-01-02','1994-01-02'),(60230,58359,'1994-01-02','1995-01-02'),(60230,61885,'1995-01-02','1996-01-02'),(60230,62511,'1996-01-02','1997-01-01'),(60230,63728,'1997-01-01','1998-01-01'),(60230,66345,'1998-01-01','1999-01-01'),(60230,68016,'1999-01-01','2000-01-01'),(60230,68098,'2000-01-01','2000-12-31'),(60230,69032,'2000-12-31','2001-12-31'),(60230,69536,'2001-12-31','9999-01-01'),(60231,50145,'2000-01-23','2001-01-22'),(60231,52469,'2001-01-22','2002-01-22'),(60231,51996,'2002-01-22','9999-01-01'),(60232,45155,'1994-05-24','1995-05-24'),(60232,46882,'1995-05-24','1996-05-23'),(60232,49921,'1996-05-23','1997-05-23'),(60232,51511,'1997-05-23','1998-05-23'),(60232,54326,'1998-05-23','1999-05-23'),(60232,58399,'1999-05-23','2000-05-22'),(60232,62029,'2000-05-22','2001-05-22'),(60232,62157,'2001-05-22','2002-05-22'),(60232,63116,'2002-05-22','9999-01-01'),(60233,66897,'1990-10-20','1991-10-20'),(60233,67843,'1991-10-20','1992-10-19'),(60233,72217,'1992-10-19','1993-10-19'),(60233,75712,'1993-10-19','1994-10-19'),(60233,78559,'1994-10-19','1995-10-19'),(60233,79351,'1995-10-19','1996-10-18'),(60233,82201,'1996-10-18','1997-10-18'),(60233,82277,'1997-10-18','1998-10-18'),(60233,84955,'1998-10-18','1999-10-18'),(60233,86288,'1999-10-18','2000-10-17'),(60233,87981,'2000-10-17','2001-10-17'),(60233,90296,'2001-10-17','9999-01-01'),(60234,58330,'1988-01-31','1989-01-30'),(60234,62714,'1989-01-30','1990-01-30'),(60234,65290,'1990-01-30','1991-01-30'),(60234,67802,'1991-01-30','1992-01-30'),(60234,71299,'1992-01-30','1993-01-29'),(60234,72564,'1993-01-29','1994-01-29'),(60234,74620,'1994-01-29','1995-01-29'),(60234,74657,'1995-01-29','1996-01-29'),(60234,76154,'1996-01-29','1997-01-28'),(60234,77109,'1997-01-28','1998-01-28'),(60234,77390,'1998-01-28','1999-01-28'),(60234,80464,'1999-01-28','2000-01-28'),(60234,83224,'2000-01-28','2001-01-27'),(60234,84849,'2001-01-27','2002-01-27'),(60234,89224,'2002-01-27','9999-01-01'),(60235,84810,'1986-08-18','1987-08-18'),(60235,85764,'1987-08-18','1988-08-17'),(60235,90056,'1988-08-17','1989-08-17'),(60235,90047,'1989-08-17','1990-08-17'),(60235,93160,'1990-08-17','1991-08-17'),(60235,95863,'1991-08-17','1992-08-16'),(60235,99422,'1992-08-16','1993-08-16'),(60235,99781,'1993-08-16','1994-08-16'),(60235,101678,'1994-08-16','1995-08-16'),(60235,102740,'1995-08-16','1996-08-15'),(60235,103778,'1996-08-15','1997-08-15'),(60235,105140,'1997-08-15','1998-08-15'),(60235,106877,'1998-08-15','1999-08-15'),(60235,106729,'1999-08-15','2000-08-14'),(60235,109335,'2000-08-14','2001-08-14'),(60235,112843,'2001-08-14','9999-01-01'),(60236,59766,'1999-08-31','2000-08-30'),(60236,61754,'2000-08-30','2000-10-19'),(60237,56408,'1985-08-26','1986-08-26'),(60237,57291,'1986-08-26','1987-08-26'),(60237,61356,'1987-08-26','1988-08-25'),(60237,62349,'1988-08-25','1989-08-25'),(60237,64722,'1989-08-25','1990-08-25'),(60237,65492,'1990-08-25','1991-08-25'),(60237,68428,'1991-08-25','1992-08-24'),(60237,68800,'1992-08-24','1993-08-24'),(60237,69658,'1993-08-24','1994-08-24'),(60237,73225,'1994-08-24','1995-08-24'),(60237,76235,'1995-08-24','1996-08-23'),(60237,78150,'1996-08-23','1997-08-23'),(60237,78197,'1997-08-23','1998-08-23'),(60237,80302,'1998-08-23','1999-08-23'),(60237,80585,'1999-08-23','2000-08-22'),(60237,82024,'2000-08-22','2001-08-22'),(60237,83095,'2001-08-22','9999-01-01'),(60238,73612,'1997-03-03','1998-03-03'),(60238,77848,'1998-03-03','1999-03-03'),(60238,77517,'1999-03-03','2000-03-02'),(60238,78882,'2000-03-02','2001-03-02'),(60238,79269,'2001-03-02','2002-03-02'),(60238,79300,'2002-03-02','9999-01-01'),(60239,40000,'1990-12-18','1991-12-18'),(60239,40214,'1991-12-18','1992-12-17'),(60239,39844,'1992-12-17','1993-12-17'),(60239,41377,'1993-12-17','1994-06-21'),(60240,64471,'1993-03-28','1994-03-28'),(60240,66531,'1994-03-28','1995-03-28'),(60240,69212,'1995-03-28','1996-03-27'),(60240,73005,'1996-03-27','1997-03-27'),(60240,73608,'1997-03-27','1998-03-27'),(60240,77188,'1998-03-27','1999-03-27'),(60240,79204,'1999-03-27','2000-03-26'),(60240,79561,'2000-03-26','2001-03-26'),(60240,80751,'2001-03-26','2002-03-26'),(60240,84077,'2002-03-26','9999-01-01'),(60241,40000,'1991-08-16','1992-08-15'),(60241,43641,'1992-08-15','1993-08-15'),(60241,44551,'1993-08-15','1994-08-15'),(60241,46097,'1994-08-15','1995-08-15'),(60241,47192,'1995-08-15','1996-08-14'),(60241,48692,'1996-08-14','1997-08-14'),(60241,50825,'1997-08-14','1998-08-14'),(60241,54819,'1998-08-14','1999-08-14'),(60241,54881,'1999-08-14','2000-08-13'),(60241,57364,'2000-08-13','2001-08-13'),(60241,58481,'2001-08-13','9999-01-01'),(60242,60135,'1991-11-20','1992-11-19'),(60242,64136,'1992-11-19','1993-10-07'),(60243,58867,'1996-02-18','1997-02-17'),(60243,58844,'1997-02-17','1997-03-06'),(60244,47687,'1989-05-27','1990-05-27'),(60244,48907,'1990-05-27','1991-05-27'),(60244,49637,'1991-05-27','1992-05-26'),(60244,53495,'1992-05-26','1993-05-26'),(60244,53527,'1993-05-26','1994-05-26'),(60244,54720,'1994-05-26','1995-05-26'),(60244,56655,'1995-05-26','1996-05-25'),(60244,60252,'1996-05-25','1997-05-25'),(60244,61428,'1997-05-25','1998-05-25'),(60244,64212,'1998-05-25','1999-05-25'),(60244,65313,'1999-05-25','2000-05-24'),(60244,64995,'2000-05-24','2001-05-24'),(60244,65117,'2001-05-24','2002-05-24'),(60244,66327,'2002-05-24','9999-01-01'),(60245,79188,'1998-06-24','1999-06-24'),(60245,79494,'1999-06-24','1999-11-15'),(60246,59604,'1989-11-25','1990-11-25'),(60246,59578,'1990-11-25','1991-11-25'),(60246,60646,'1991-11-25','1992-11-24'),(60246,62864,'1992-11-24','1993-11-24'),(60246,65450,'1993-11-24','1994-11-24'),(60246,67106,'1994-11-24','1995-11-24'),(60246,68559,'1995-11-24','1996-11-23'),(60246,69630,'1996-11-23','1997-11-23'),(60246,71504,'1997-11-23','1998-11-23'),(60246,73636,'1998-11-23','1999-11-23'),(60246,73307,'1999-11-23','2000-11-22'),(60246,73919,'2000-11-22','2001-11-22'),(60246,78027,'2001-11-22','9999-01-01'),(60247,93761,'1997-01-31','1998-01-31'),(60247,95168,'1998-01-31','1999-01-31'),(60247,95906,'1999-01-31','2000-01-31'),(60247,98057,'2000-01-31','2001-01-30'),(60247,99665,'2001-01-30','2002-01-30'),(60247,102724,'2002-01-30','9999-01-01'),(60248,50981,'1989-06-09','1990-06-09'),(60248,51339,'1990-06-09','1991-06-09'),(60248,54817,'1991-06-09','1992-06-08'),(60248,57189,'1992-06-08','1993-06-08'),(60248,56928,'1993-06-08','1994-06-08'),(60248,60636,'1994-06-08','1995-06-08'),(60248,62216,'1995-06-08','1996-06-07'),(60248,66593,'1996-06-07','1997-06-07'),(60248,69668,'1997-06-07','1998-06-07'),(60248,72177,'1998-06-07','1999-06-07'),(60248,75718,'1999-06-07','2000-06-06'),(60248,78015,'2000-06-06','2001-06-06'),(60248,79986,'2001-06-06','2002-06-06'),(60248,82642,'2002-06-06','9999-01-01'),(60249,54054,'1994-01-12','1995-01-12'),(60249,56698,'1995-01-12','1996-01-12'),(60249,57054,'1996-01-12','1997-01-11'),(60249,59567,'1997-01-11','1998-01-11'),(60249,59322,'1998-01-11','1999-01-11'),(60249,62246,'1999-01-11','2000-01-11'),(60249,62397,'2000-01-11','2001-01-10'),(60249,64589,'2001-01-10','2002-01-10'),(60249,65964,'2002-01-10','9999-01-01'),(60250,70186,'1999-06-25','2000-06-24'),(60250,74481,'2000-06-24','2001-06-24'),(60250,75833,'2001-06-24','2002-06-24'),(60250,76472,'2002-06-24','9999-01-01'),(60251,40000,'1991-01-25','1992-01-25'),(60251,42769,'1992-01-25','1993-01-24'),(60251,44681,'1993-01-24','1994-01-24'),(60251,45858,'1994-01-24','1995-01-24'),(60251,49743,'1995-01-24','1996-01-24'),(60251,51822,'1996-01-24','1997-01-23'),(60251,54381,'1997-01-23','1998-01-23'),(60251,54812,'1998-01-23','1999-01-23'),(60251,58769,'1999-01-23','2000-01-23'),(60251,60526,'2000-01-23','2001-01-22'),(60251,63315,'2001-01-22','2002-01-22'),(60251,62939,'2002-01-22','9999-01-01'),(60252,51690,'1990-04-29','1991-04-29'),(60252,52444,'1991-04-29','1992-04-28'),(60252,52520,'1992-04-28','1993-04-28'),(60252,55466,'1993-04-28','1994-04-28'),(60252,58927,'1994-04-28','1995-04-28'),(60252,62213,'1995-04-28','1996-04-27'),(60252,62288,'1996-04-27','1997-04-27'),(60252,65700,'1997-04-27','1998-04-27'),(60252,66205,'1998-04-27','1999-04-27'),(60252,68929,'1999-04-27','2000-04-26'),(60252,72188,'2000-04-26','2001-04-26'),(60252,76391,'2001-04-26','2002-04-26'),(60252,78808,'2002-04-26','9999-01-01'),(60253,96651,'1996-03-12','1997-03-12'),(60253,96914,'1997-03-12','1998-03-12'),(60253,98584,'1998-03-12','1999-03-12'),(60253,100103,'1999-03-12','2000-02-07'),(60254,57397,'1999-07-19','2000-07-18'),(60254,60888,'2000-07-18','2001-07-18'),(60254,64296,'2001-07-18','2002-07-18'),(60254,64011,'2002-07-18','9999-01-01'),(60255,70562,'1987-02-04','1988-02-04'),(60255,70526,'1988-02-04','1989-02-03'),(60255,72108,'1989-02-03','1990-02-03'),(60255,72273,'1990-02-03','1991-02-03'),(60255,73518,'1991-02-03','1992-02-03'),(60255,75462,'1992-02-03','1993-02-02'),(60255,76206,'1993-02-02','1994-02-02'),(60255,77778,'1994-02-02','1995-02-02'),(60255,80770,'1995-02-02','1996-02-02'),(60255,81926,'1996-02-02','1997-02-01'),(60255,85913,'1997-02-01','1998-02-01'),(60255,90093,'1998-02-01','1999-02-01'),(60255,92428,'1999-02-01','2000-02-01'),(60255,92654,'2000-02-01','2001-01-31'),(60255,94291,'2001-01-31','2002-01-31'),(60255,94615,'2002-01-31','9999-01-01'),(60256,40081,'1989-10-03','1990-04-05'),(60257,40000,'1999-12-19','2000-12-18'),(60257,40845,'2000-12-18','2001-05-19'),(60258,72359,'1997-05-10','1998-05-10'),(60258,75586,'1998-05-10','1999-05-10'),(60258,77306,'1999-05-10','2000-05-09'),(60258,77856,'2000-05-09','2001-05-09'),(60258,77580,'2001-05-09','2002-05-09'),(60258,79873,'2002-05-09','9999-01-01'),(60259,80043,'1988-03-09','1989-03-09'),(60259,83652,'1989-03-09','1990-03-09'),(60259,87753,'1990-03-09','1991-03-09'),(60259,92249,'1991-03-09','1992-03-08'),(60259,95781,'1992-03-08','1993-03-08'),(60259,95748,'1993-03-08','1994-03-08'),(60259,95944,'1994-03-08','1995-03-08'),(60259,99817,'1995-03-08','1996-03-07'),(60259,101016,'1996-03-07','1997-03-07'),(60259,100675,'1997-03-07','1998-03-07'),(60259,100352,'1998-03-07','1999-03-07'),(60259,102053,'1999-03-07','2000-03-06'),(60259,102515,'2000-03-06','2001-03-06'),(60259,103391,'2001-03-06','2002-03-06'),(60259,107145,'2002-03-06','9999-01-01'),(60260,58884,'1985-11-21','1986-11-21'),(60260,60166,'1986-11-21','1987-11-21'),(60260,63265,'1987-11-21','1988-11-20'),(60260,67454,'1988-11-20','1989-11-20'),(60260,71200,'1989-11-20','1990-11-20'),(60260,74404,'1990-11-20','1991-11-20'),(60260,76557,'1991-11-20','1992-11-19'),(60260,76194,'1992-11-19','1993-11-19'),(60260,79332,'1993-11-19','1994-11-19'),(60260,80299,'1994-11-19','1995-11-19'),(60260,81251,'1995-11-19','1996-11-18'),(60260,81467,'1996-11-18','1997-11-18'),(60260,82289,'1997-11-18','1998-11-18'),(60260,85639,'1998-11-18','1999-11-18'),(60260,89473,'1999-11-18','2000-11-17'),(60260,90847,'2000-11-17','2001-11-17'),(60260,92889,'2001-11-17','9999-01-01'),(60261,46490,'1987-11-14','1988-11-13'),(60261,49967,'1988-11-13','1989-11-13'),(60261,50587,'1989-11-13','1990-11-13'),(60261,52745,'1990-11-13','1991-11-13'),(60261,54247,'1991-11-13','1992-11-12'),(60261,56173,'1992-11-12','1993-11-12'),(60261,60348,'1993-11-12','1994-11-12'),(60261,64062,'1994-11-12','1995-11-12'),(60261,65078,'1995-11-12','1996-11-11'),(60261,65212,'1996-11-11','1997-11-11'),(60261,65556,'1997-11-11','1998-11-11'),(60261,65273,'1998-11-11','1999-11-11'),(60261,67607,'1999-11-11','2000-11-10'),(60261,68120,'2000-11-10','2001-11-10'),(60261,70322,'2001-11-10','9999-01-01'),(60262,49378,'1999-05-04','2000-05-03'),(60262,50528,'2000-05-03','2001-05-03'),(60262,54549,'2001-05-03','2002-05-03'),(60262,55944,'2002-05-03','9999-01-01'),(60263,40000,'1987-04-22','1988-04-21'),(60263,40808,'1988-04-21','1989-04-21'),(60263,40372,'1989-04-21','1990-04-21'),(60263,40206,'1990-04-21','1991-04-21'),(60263,43131,'1991-04-21','1992-04-20'),(60263,45743,'1992-04-20','1993-04-20'),(60263,49303,'1993-04-20','1994-04-20'),(60263,48897,'1994-04-20','1995-04-20'),(60263,48446,'1995-04-20','1996-04-19'),(60263,52673,'1996-04-19','1997-04-19'),(60263,55511,'1997-04-19','1998-04-19'),(60263,57921,'1998-04-19','1999-04-19'),(60263,58431,'1999-04-19','2000-04-18'),(60263,61995,'2000-04-18','2001-04-18'),(60263,64487,'2001-04-18','2002-04-18'),(60263,65516,'2002-04-18','9999-01-01'),(60264,40000,'1998-12-31','1999-12-31'),(60264,42149,'1999-12-31','2000-12-30'),(60264,44330,'2000-12-30','2001-12-30'),(60264,47025,'2001-12-30','9999-01-01'),(60265,40000,'1996-06-06','1997-06-06'),(60265,40202,'1997-06-06','1998-06-06'),(60265,44583,'1998-06-06','1999-03-04'),(60266,47266,'1990-08-08','1991-08-08'),(60266,49568,'1991-08-08','1992-08-07'),(60266,49652,'1992-08-07','1993-08-07'),(60266,50865,'1993-08-07','1994-08-07'),(60266,54729,'1994-08-07','1995-08-07'),(60266,57886,'1995-08-07','1996-08-06'),(60266,60258,'1996-08-06','1997-04-27'),(60267,94365,'1997-06-30','1998-06-30'),(60267,98504,'1998-06-30','1999-03-15'),(60268,60176,'1992-07-20','1993-07-20'),(60268,63041,'1993-07-20','1994-07-20'),(60268,63200,'1994-07-20','1995-07-20'),(60268,64933,'1995-07-20','1996-07-19'),(60268,68941,'1996-07-19','1997-07-19'),(60268,69609,'1997-07-19','1998-07-19'),(60268,71596,'1998-07-19','1999-07-19'),(60268,72137,'1999-07-19','2000-04-14'),(60269,61157,'1990-07-10','1991-07-10'),(60269,62848,'1991-07-10','1992-07-09'),(60269,66591,'1992-07-09','1993-07-09'),(60269,66389,'1993-07-09','1994-07-09'),(60269,66250,'1994-07-09','1995-07-09'),(60269,66589,'1995-07-09','1996-07-08'),(60269,68149,'1996-07-08','1997-07-08'),(60269,67807,'1997-07-08','1998-07-08'),(60269,69718,'1998-07-08','1999-07-08'),(60269,72845,'1999-07-08','2000-07-07'),(60269,74891,'2000-07-07','2001-07-07'),(60269,78655,'2001-07-07','2002-07-07'),(60269,81070,'2002-07-07','9999-01-01'),(60270,67645,'1987-11-14','1988-11-13'),(60270,71004,'1988-11-13','1989-11-13'),(60270,75229,'1989-11-13','1990-11-13'),(60270,78416,'1990-11-13','1991-11-13'),(60270,80743,'1991-11-13','1992-11-12'),(60270,84004,'1992-11-12','1993-11-12'),(60270,84497,'1993-11-12','1994-11-12'),(60270,84174,'1994-11-12','1995-11-12'),(60270,85122,'1995-11-12','1996-11-11'),(60270,88483,'1996-11-11','1997-03-15'),(60271,40000,'1994-04-28','1995-04-28'),(60271,42310,'1995-04-28','1995-06-26'),(60272,44037,'1992-10-22','1993-10-22'),(60272,45568,'1993-10-22','1994-10-22'),(60272,49428,'1994-10-22','1995-10-22'),(60272,49419,'1995-10-22','1996-10-21'),(60272,50270,'1996-10-21','1997-10-21'),(60272,53924,'1997-10-21','1998-10-21'),(60272,58321,'1998-10-21','1999-10-21'),(60272,62622,'1999-10-21','2000-10-20'),(60272,65884,'2000-10-20','2001-10-20'),(60272,65608,'2001-10-20','9999-01-01'),(60273,55205,'1991-08-06','1992-08-05'),(60273,56828,'1992-08-05','1993-08-05'),(60273,58940,'1993-08-05','1994-08-05'),(60273,59720,'1994-08-05','1995-08-05'),(60273,59503,'1995-08-05','1996-08-04'),(60273,60424,'1996-08-04','1997-08-04'),(60273,60542,'1997-08-04','1998-08-04'),(60273,62413,'1998-08-04','1999-08-04'),(60273,62126,'1999-08-04','2000-08-03'),(60273,62412,'2000-08-03','2001-08-03'),(60273,62627,'2001-08-03','9999-01-01'),(60274,51718,'1998-06-15','1999-06-15'),(60274,53664,'1999-06-15','2000-06-14'),(60274,53405,'2000-06-14','2001-06-14'),(60274,54830,'2001-06-14','2002-06-14'),(60274,55029,'2002-06-14','9999-01-01'),(60275,40000,'1998-07-23','1999-07-23'),(60275,40974,'1999-07-23','2000-07-22'),(60275,43566,'2000-07-22','2000-11-06'),(60276,47881,'1989-02-15','1990-02-15'),(60276,47437,'1990-02-15','1991-02-15'),(60276,48092,'1991-02-15','1992-02-15'),(60276,49567,'1992-02-15','1993-02-14'),(60276,52454,'1993-02-14','1994-02-14'),(60276,52058,'1994-02-14','1995-02-14'),(60276,51730,'1995-02-14','1996-02-14'),(60276,53713,'1996-02-14','1997-02-13'),(60276,56903,'1997-02-13','1998-02-13'),(60276,60993,'1998-02-13','1999-02-13'),(60276,64868,'1999-02-13','2000-02-13'),(60276,64903,'2000-02-13','2001-02-12'),(60276,68297,'2001-02-12','2002-02-12'),(60276,67956,'2002-02-12','9999-01-01'),(60277,40000,'1985-07-20','1986-07-20'),(60277,41396,'1986-07-20','1987-07-20'),(60277,45552,'1987-07-20','1988-07-19'),(60277,49775,'1988-07-19','1989-07-19'),(60277,49357,'1989-07-19','1990-07-19'),(60277,48962,'1990-07-19','1991-07-19'),(60277,50059,'1991-07-19','1992-07-18'),(60277,52345,'1992-07-18','1993-07-18'),(60277,56358,'1993-07-18','1994-07-18'),(60277,59169,'1994-07-18','1995-07-18'),(60277,61970,'1995-07-18','1996-07-17'),(60277,65435,'1996-07-17','1997-07-17'),(60277,68458,'1997-07-17','1998-07-17'),(60277,71167,'1998-07-17','1999-07-17'),(60277,73352,'1999-07-17','2000-07-16'),(60277,76776,'2000-07-16','2001-07-16'),(60277,76436,'2001-07-16','2002-07-16'),(60277,78461,'2002-07-16','9999-01-01'),(60278,51263,'1989-11-18','1990-11-18'),(60278,54093,'1990-11-18','1991-09-24'),(60279,64356,'1989-12-17','1990-12-17'),(60279,68008,'1990-12-17','1991-12-17'),(60279,69362,'1991-12-17','1992-12-16'),(60279,69042,'1992-12-16','1993-12-16'),(60279,69191,'1993-12-16','1994-12-16'),(60279,73002,'1994-12-16','1995-12-16'),(60279,76010,'1995-12-16','1996-12-15'),(60279,79809,'1996-12-15','1997-12-15'),(60279,80149,'1997-12-15','1998-12-15'),(60279,81214,'1998-12-15','1999-12-15'),(60279,85238,'1999-12-15','2000-12-14'),(60279,87315,'2000-12-14','2001-12-14'),(60279,91105,'2001-12-14','9999-01-01'),(60280,61556,'1996-08-27','1997-08-27'),(60280,61312,'1997-08-27','1998-08-27'),(60280,65637,'1998-08-27','1999-08-27'),(60280,67948,'1999-08-27','2000-08-26'),(60280,69090,'2000-08-26','2001-08-26'),(60280,69092,'2001-08-26','9999-01-01'),(60281,69061,'1990-06-16','1991-06-16'),(60281,70227,'1991-06-16','1992-06-15'),(60281,74642,'1992-06-15','1993-06-15'),(60281,77986,'1993-06-15','1994-06-15'),(60281,79762,'1994-06-15','1995-06-15'),(60281,83912,'1995-06-15','1996-06-14'),(60281,87768,'1996-06-14','1997-06-14'),(60281,89202,'1997-06-14','1998-06-14'),(60281,90809,'1998-06-14','1999-06-14'),(60281,91209,'1999-06-14','2000-06-13'),(60281,91471,'2000-06-13','2001-06-13'),(60281,94153,'2001-06-13','2002-06-13'),(60281,96424,'2002-06-13','9999-01-01'),(60282,45671,'1985-06-18','1986-06-18'),(60282,45961,'1986-06-18','1987-06-18'),(60282,49824,'1987-06-18','1988-06-17'),(60282,51836,'1988-06-17','1989-06-17'),(60282,53588,'1989-06-17','1990-06-17'),(60282,55072,'1990-06-17','1991-06-17'),(60282,56665,'1991-06-17','1992-06-16'),(60282,57887,'1992-06-16','1993-06-16'),(60282,59231,'1993-06-16','1994-06-16'),(60282,59493,'1994-06-16','1995-06-16'),(60282,63377,'1995-06-16','1996-06-15'),(60282,67101,'1996-06-15','1997-06-15'),(60282,71022,'1997-06-15','1998-06-15'),(60282,75345,'1998-06-15','1999-06-15'),(60282,77987,'1999-06-15','2000-06-14'),(60282,81877,'2000-06-14','2001-06-14'),(60282,84200,'2001-06-14','2002-06-14'),(60282,84482,'2002-06-14','9999-01-01'),(60283,64864,'1988-03-18','1989-03-18'),(60283,65314,'1989-03-18','1990-03-18'),(60283,68391,'1990-03-18','1991-03-18'),(60283,72717,'1991-03-18','1992-03-17'),(60283,74766,'1992-03-17','1993-03-17'),(60283,75553,'1993-03-17','1994-03-17'),(60283,79221,'1994-03-17','1995-03-17'),(60283,79043,'1995-03-17','1996-03-16'),(60283,82241,'1996-03-16','1997-03-16'),(60283,86167,'1997-03-16','1998-03-16'),(60283,89335,'1998-03-16','1999-03-16'),(60283,92036,'1999-03-16','2000-03-15'),(60283,94215,'2000-03-15','2001-03-15'),(60283,97447,'2001-03-15','2002-03-15'),(60283,99976,'2002-03-15','9999-01-01'),(60284,51781,'1993-12-05','1994-12-05'),(60284,56215,'1994-12-05','1995-12-05'),(60284,60147,'1995-12-05','1996-12-04'),(60284,61921,'1996-12-04','1997-12-04'),(60284,63308,'1997-12-04','1998-12-04'),(60284,66774,'1998-12-04','1999-12-04'),(60284,66851,'1999-12-04','2000-12-03'),(60284,66364,'2000-12-03','2001-12-03'),(60284,69180,'2001-12-03','9999-01-01'),(60285,40000,'1994-04-14','1995-04-14'),(60285,44377,'1995-04-14','1996-04-13'),(60285,46709,'1996-04-13','1997-04-13'),(60285,48572,'1997-04-13','1998-04-13'),(60285,50122,'1998-04-13','1999-04-13'),(60285,53362,'1999-04-13','2000-04-12'),(60285,53590,'2000-04-12','2001-04-12'),(60285,54668,'2001-04-12','2002-04-12'),(60285,57022,'2002-04-12','9999-01-01'),(60286,51979,'1985-12-07','1986-12-07'),(60286,52648,'1986-12-07','1987-12-07'),(60286,52189,'1987-12-07','1988-12-06'),(60286,54908,'1988-12-06','1989-12-06'),(60286,59286,'1989-12-06','1990-12-06'),(60286,61195,'1990-12-06','1991-12-06'),(60286,63223,'1991-12-06','1992-12-05'),(60286,63720,'1992-12-05','1993-12-05'),(60286,66579,'1993-12-05','1994-12-05'),(60286,70268,'1994-12-05','1995-12-05'),(60286,70496,'1995-12-05','1996-05-22'),(60287,44938,'1990-03-10','1991-03-10'),(60287,48795,'1991-03-10','1992-03-09'),(60287,50329,'1992-03-09','1993-03-09'),(60287,51013,'1993-03-09','1994-03-09'),(60287,54128,'1994-03-09','1995-03-09'),(60287,58148,'1995-03-09','1996-03-08'),(60287,60591,'1996-03-08','1997-03-08'),(60287,60764,'1997-03-08','1998-03-08'),(60287,65077,'1998-03-08','1999-03-08'),(60287,65677,'1999-03-08','2000-03-07'),(60287,65284,'2000-03-07','2001-03-07'),(60287,67161,'2001-03-07','2002-03-07'),(60287,71621,'2002-03-07','9999-01-01'),(60288,49018,'1995-02-22','1996-02-22'),(60288,51578,'1996-02-22','1996-10-06'),(60289,40000,'1992-09-23','1993-09-23'),(60289,44244,'1993-09-23','1994-09-23'),(60289,45257,'1994-09-23','1995-09-23'),(60289,48301,'1995-09-23','1996-09-22'),(60289,52319,'1996-09-22','1997-09-22'),(60289,54047,'1997-09-22','1998-09-22'),(60289,55401,'1998-09-22','1999-09-22'),(60289,58101,'1999-09-22','2000-09-21'),(60289,60420,'2000-09-21','2001-09-21'),(60289,59951,'2001-09-21','9999-01-01'),(60290,62326,'1985-10-12','1986-10-12'),(60290,63726,'1986-10-12','1987-10-12'),(60290,64258,'1987-10-12','1988-10-11'),(60290,67148,'1988-10-11','1989-10-11'),(60290,67916,'1989-10-11','1990-10-11'),(60290,68765,'1990-10-11','1991-10-11'),(60290,70238,'1991-10-11','1992-10-10'),(60290,72850,'1992-10-10','1993-10-10'),(60290,72614,'1993-10-10','1994-10-10'),(60290,73801,'1994-10-10','1995-10-10'),(60290,76924,'1995-10-10','1996-10-09'),(60290,77748,'1996-10-09','1997-10-09'),(60290,82004,'1997-10-09','1998-10-09'),(60290,85624,'1998-10-09','1999-10-09'),(60290,85348,'1999-10-09','2000-10-08'),(60290,84992,'2000-10-08','2001-10-08'),(60290,88480,'2001-10-08','9999-01-01'),(60291,68108,'1988-05-17','1989-05-17'),(60291,67617,'1989-05-17','1990-05-17'),(60291,67819,'1990-05-17','1991-05-17'),(60291,70764,'1991-05-17','1992-05-16'),(60291,73233,'1992-05-16','1993-05-16'),(60291,76380,'1993-05-16','1994-05-16'),(60291,77606,'1994-05-16','1995-05-16'),(60291,78863,'1995-05-16','1996-05-15'),(60291,78908,'1996-05-15','1997-05-15'),(60291,82952,'1997-05-15','1998-05-15'),(60291,84256,'1998-05-15','1999-05-15'),(60291,87030,'1999-05-15','2000-05-14'),(60291,89395,'2000-05-14','2001-05-14'),(60291,90212,'2001-05-14','2002-05-14'),(60291,91022,'2002-05-14','9999-01-01'),(60292,40000,'1985-09-08','1986-09-08'),(60292,43926,'1986-09-08','1987-09-08'),(60292,47370,'1987-09-08','1988-09-07'),(60292,48806,'1988-09-07','1989-09-07'),(60292,49453,'1989-09-07','1990-09-07'),(60292,50666,'1990-09-07','1991-09-07'),(60292,51942,'1991-09-07','1992-09-06'),(60292,51765,'1992-09-06','1993-09-06'),(60292,55799,'1993-09-06','1994-09-06'),(60292,55317,'1994-09-06','1995-09-06'),(60292,56246,'1995-09-06','1996-09-05'),(60292,58017,'1996-09-05','1997-09-05'),(60292,59452,'1997-09-05','1998-09-05'),(60292,60222,'1998-09-05','1999-09-05'),(60292,60771,'1999-09-05','2000-09-04'),(60292,64486,'2000-09-04','2001-09-04'),(60292,67775,'2001-09-04','9999-01-01'),(60293,45264,'1997-04-27','1998-04-27'),(60293,45839,'1998-04-27','1999-04-27'),(60293,47886,'1999-04-27','2000-04-26'),(60293,49028,'2000-04-26','2001-04-26'),(60293,52595,'2001-04-26','2002-04-26'),(60293,57018,'2002-04-26','9999-01-01'),(60294,41415,'1985-06-03','1986-06-03'),(60294,41956,'1986-06-03','1987-06-03'),(60294,46288,'1987-06-03','1988-06-02'),(60294,45851,'1988-06-02','1989-06-02'),(60294,50020,'1989-06-02','1990-06-02'),(60294,50272,'1990-06-02','1991-06-02'),(60294,52946,'1991-06-02','1992-06-01'),(60294,52536,'1992-06-01','1993-06-01'),(60294,52292,'1993-06-01','1994-06-01'),(60294,51975,'1994-06-01','1995-06-01'),(60294,52018,'1995-06-01','1996-05-31'),(60294,52389,'1996-05-31','1997-05-31'),(60294,52944,'1997-05-31','1998-05-31'),(60294,53326,'1998-05-31','1999-05-31'),(60294,55871,'1999-05-31','2000-05-30'),(60294,55910,'2000-05-30','2001-05-30'),(60294,56192,'2001-05-30','2002-05-30'),(60294,57673,'2002-05-30','9999-01-01'),(60295,58709,'1988-08-08','1989-08-08'),(60295,60238,'1989-08-08','1990-08-08'),(60295,60822,'1990-08-08','1991-08-08'),(60295,65007,'1991-08-08','1992-08-07'),(60295,66518,'1992-08-07','1993-08-07'),(60295,70406,'1993-08-07','1994-08-07'),(60295,70902,'1994-08-07','1995-08-07'),(60295,72979,'1995-08-07','1996-08-06'),(60295,72669,'1996-08-06','1997-08-06'),(60295,76228,'1997-08-06','1998-08-06'),(60295,80358,'1998-08-06','1999-08-06'),(60295,81184,'1999-08-06','2000-08-05'),(60295,82208,'2000-08-05','2001-08-05'),(60295,84819,'2001-08-05','9999-01-01'),(60296,50270,'1999-06-02','1999-07-10'),(60297,40000,'1994-05-29','1995-05-29'),(60297,43999,'1995-05-29','1996-05-28'),(60297,44138,'1996-05-28','1997-05-28'),(60297,47177,'1997-05-28','1997-09-04'),(60298,50712,'1991-11-29','1992-11-28'),(60298,53158,'1992-11-28','1993-11-28'),(60298,53988,'1993-11-28','1994-11-28'),(60298,54791,'1994-11-28','1995-11-28'),(60298,56722,'1995-11-28','1996-11-27'),(60298,57215,'1996-11-27','1997-11-27'),(60298,60887,'1997-11-27','1998-11-27'),(60298,60977,'1998-11-27','1999-11-27'),(60298,63192,'1999-11-27','2000-11-26'),(60298,63369,'2000-11-26','2001-11-26'),(60298,67204,'2001-11-26','9999-01-01'),(60299,54896,'1996-03-29','1997-03-29'),(60299,54550,'1997-03-29','1998-03-29'),(60299,56288,'1998-03-29','1999-03-29'),(60299,58423,'1999-03-29','2000-03-28'),(60299,60081,'2000-03-28','2001-03-28'),(60299,62232,'2001-03-28','2002-03-28'),(60299,65243,'2002-03-28','9999-01-01'),(60300,58894,'1997-11-11','1998-11-11'),(60300,61276,'1998-11-11','1999-11-11'),(60300,65696,'1999-11-11','2000-09-21'),(60301,42562,'1995-11-11','1996-11-10'),(60301,46256,'1996-11-10','1997-11-10'),(60301,48681,'1997-11-10','1998-11-10'),(60301,52258,'1998-11-10','1999-11-10'),(60301,54023,'1999-11-10','2000-09-03'),(60302,44790,'1996-01-06','1997-01-05'),(60302,45290,'1997-01-05','1998-01-05'),(60302,46116,'1998-01-05','1999-01-05'),(60302,49754,'1999-01-05','2000-01-05'),(60302,51863,'2000-01-05','2001-01-04'),(60302,56140,'2001-01-04','2002-01-04'),(60302,58462,'2002-01-04','9999-01-01'),(60303,57664,'1988-08-27','1989-08-27'),(60303,59361,'1989-08-27','1990-08-27'),(60303,63747,'1990-08-27','1991-08-27'),(60303,66180,'1991-08-27','1992-08-26'),(60303,69120,'1992-08-26','1993-08-26'),(60303,68907,'1993-08-26','1994-08-26'),(60303,73284,'1994-08-26','1995-08-26'),(60303,74039,'1995-08-26','1996-08-25'),(60303,75987,'1996-08-25','1997-08-25'),(60303,75689,'1997-08-25','1998-08-25'),(60303,79291,'1998-08-25','1999-08-25'),(60303,82243,'1999-08-25','2000-08-24'),(60303,83477,'2000-08-24','2001-08-24'),(60303,86712,'2001-08-24','9999-01-01'),(60304,52929,'1989-04-13','1990-04-13'),(60304,54348,'1990-04-13','1991-04-13'),(60304,57780,'1991-04-13','1992-04-12'),(60304,59880,'1992-04-12','1993-04-12'),(60304,60167,'1993-04-12','1994-04-12'),(60304,62718,'1994-04-12','1994-04-13'),(60305,40000,'1993-03-03','1994-03-03'),(60305,41695,'1994-03-03','1995-03-03'),(60305,45982,'1995-03-03','1996-03-02'),(60305,49432,'1996-03-02','1997-03-02'),(60305,52149,'1997-03-02','1998-03-02'),(60305,56151,'1998-03-02','1999-03-02'),(60305,59902,'1999-03-02','2000-03-01'),(60305,64219,'2000-03-01','2001-03-01'),(60305,68661,'2001-03-01','2002-03-01'),(60305,69001,'2002-03-01','9999-01-01'),(60306,50685,'1992-11-12','1993-11-12'),(60306,54713,'1993-11-12','1994-11-12'),(60306,55802,'1994-11-12','1995-11-12'),(60306,59201,'1995-11-12','1996-11-11'),(60306,61461,'1996-11-11','1997-11-11'),(60306,62015,'1997-11-11','1998-11-11'),(60306,66117,'1998-11-11','1999-11-11'),(60306,68935,'1999-11-11','2000-11-10'),(60306,68806,'2000-11-10','2001-11-10'),(60306,72166,'2001-11-10','9999-01-01'),(60307,46231,'1998-01-09','1999-01-09'),(60307,46723,'1999-01-09','2000-01-09'),(60307,46350,'2000-01-09','2001-01-08'),(60307,50447,'2001-01-08','2002-01-08'),(60307,51459,'2002-01-08','9999-01-01'),(60308,42653,'1999-11-24','2000-11-23'),(60308,44235,'2000-11-23','2001-11-23'),(60308,45177,'2001-11-23','9999-01-01'),(60309,40000,'1992-02-21','1993-02-20'),(60309,43372,'1993-02-20','1994-02-20'),(60309,45810,'1994-02-20','1995-02-20'),(60309,47287,'1995-02-20','1996-02-20'),(60309,50789,'1996-02-20','1997-02-19'),(60309,52846,'1997-02-19','1998-02-19'),(60309,56443,'1998-02-19','1999-02-19'),(60309,59482,'1999-02-19','2000-02-19'),(60309,60884,'2000-02-19','2001-02-18'),(60309,62111,'2001-02-18','2002-02-18'),(60309,64636,'2002-02-18','9999-01-01'),(60310,40000,'1991-06-28','1992-06-27'),(60310,42651,'1992-06-27','1993-06-27'),(60310,46876,'1993-06-27','1994-06-27'),(60310,47838,'1994-06-27','1995-06-27'),(60310,52225,'1995-06-27','1996-06-26'),(60310,55352,'1996-06-26','1997-06-26'),(60310,58674,'1997-06-26','1998-06-26'),(60310,60542,'1998-06-26','1999-06-26'),(60310,63148,'1999-06-26','2000-06-25'),(60310,62852,'2000-06-25','2001-06-25'),(60310,66346,'2001-06-25','2002-06-25'),(60310,68742,'2002-06-25','9999-01-01'),(60311,40000,'1992-08-11','1993-08-11'),(60311,43006,'1993-08-11','1994-08-11'),(60311,45346,'1994-08-11','1995-08-11'),(60311,46118,'1995-08-11','1996-08-10'),(60311,48595,'1996-08-10','1997-08-10'),(60311,48771,'1997-08-10','1998-08-10'),(60311,52142,'1998-08-10','1999-08-10'),(60311,56538,'1999-08-10','2000-08-09'),(60311,59570,'2000-08-09','2001-08-09'),(60311,63507,'2001-08-09','9999-01-01'),(60312,107281,'1990-05-13','1991-05-13'),(60312,110505,'1991-05-13','1992-05-12'),(60312,112752,'1992-05-12','1993-05-12'),(60312,113038,'1993-05-12','1994-05-12'),(60312,116926,'1994-05-12','1995-05-12'),(60312,119964,'1995-05-12','1996-05-11'),(60312,124224,'1996-05-11','1997-05-11'),(60312,127343,'1997-05-11','1998-05-11'),(60312,128825,'1998-05-11','1999-02-11'),(60313,52178,'1986-07-10','1987-07-10'),(60313,54104,'1987-07-10','1988-07-09'),(60313,56434,'1988-07-09','1989-07-09'),(60313,57793,'1989-07-09','1990-07-09'),(60313,59774,'1990-07-09','1991-07-09'),(60313,62968,'1991-07-09','1992-07-08'),(60313,66188,'1992-07-08','1993-07-08'),(60313,68788,'1993-07-08','1994-07-08'),(60313,71741,'1994-07-08','1995-07-08'),(60313,74650,'1995-07-08','1996-07-07'),(60313,77553,'1996-07-07','1997-07-07'),(60313,77560,'1997-07-07','1998-07-07'),(60313,79226,'1998-07-07','1999-07-07'),(60313,80407,'1999-07-07','2000-07-06'),(60313,81878,'2000-07-06','2001-07-06'),(60313,85553,'2001-07-06','2002-07-06'),(60313,86414,'2002-07-06','9999-01-01'),(60314,87038,'1995-07-13','1996-07-12'),(60314,87948,'1996-07-12','1997-07-12'),(60314,90468,'1997-07-12','1998-07-12'),(60314,93698,'1998-07-12','1999-07-12'),(60314,94594,'1999-07-12','2000-07-11'),(60314,95549,'2000-07-11','2001-07-11'),(60314,100019,'2001-07-11','2002-07-11'),(60314,99806,'2002-07-11','9999-01-01'),(60315,40000,'1991-02-04','1992-02-04'),(60315,41181,'1992-02-04','1993-02-03'),(60315,41679,'1993-02-03','1994-02-03'),(60315,45473,'1994-02-03','1995-02-03'),(60315,46310,'1995-02-03','1996-02-03'),(60315,46498,'1996-02-03','1997-02-02'),(60315,50306,'1997-02-02','1998-02-02'),(60315,51858,'1998-02-02','1999-02-02'),(60315,54196,'1999-02-02','2000-02-02'),(60315,55174,'2000-02-02','2001-02-01'),(60315,54942,'2001-02-01','2002-02-01'),(60315,54869,'2002-02-01','9999-01-01'),(60316,54442,'1992-07-22','1993-07-22'),(60316,57562,'1993-07-22','1994-07-22'),(60316,61007,'1994-07-22','1995-07-22'),(60316,64277,'1995-07-22','1996-07-21'),(60316,63982,'1996-07-21','1997-07-21'),(60316,66609,'1997-07-21','1998-07-21'),(60316,66550,'1998-07-21','1999-07-21'),(60316,67605,'1999-07-21','2000-07-20'),(60316,70343,'2000-07-20','2001-07-20'),(60316,74601,'2001-07-20','2002-07-20'),(60316,77521,'2002-07-20','9999-01-01'),(60317,49170,'1999-09-30','2000-09-29'),(60317,51806,'2000-09-29','2001-09-29'),(60317,52312,'2001-09-29','9999-01-01'),(60318,73689,'1998-07-08','1999-07-08'),(60318,76474,'1999-07-08','2000-07-07'),(60318,78130,'2000-07-07','2001-07-07'),(60318,80837,'2001-07-07','2002-07-07'),(60318,81639,'2002-07-07','9999-01-01'),(60319,63608,'1999-01-04','2000-01-04'),(60319,64408,'2000-01-04','2001-01-03'),(60319,64187,'2001-01-03','2002-01-03'),(60319,64018,'2002-01-03','9999-01-01'),(60320,51542,'1995-05-26','1995-08-06'),(60321,55648,'1985-06-03','1986-06-03'),(60321,60079,'1986-06-03','1987-06-03'),(60321,60833,'1987-06-03','1988-06-02'),(60321,62458,'1988-06-02','1989-06-02'),(60321,64734,'1989-06-02','1990-06-02'),(60321,67301,'1990-06-02','1991-06-02'),(60321,68224,'1991-06-02','1992-06-01'),(60321,71147,'1992-06-01','1993-06-01'),(60321,71712,'1993-06-01','1994-06-01'),(60321,74769,'1994-06-01','1995-06-01'),(60321,75295,'1995-06-01','1996-05-31'),(60321,75660,'1996-05-31','1997-05-31'),(60321,78356,'1997-05-31','1998-05-31'),(60321,78917,'1998-05-31','1999-05-31'),(60321,80235,'1999-05-31','2000-05-30'),(60321,80228,'2000-05-30','2001-05-30'),(60321,82226,'2001-05-30','2002-05-30'),(60321,83086,'2002-05-30','9999-01-01'),(60322,40000,'1986-10-07','1987-10-07'),(60322,40215,'1987-10-07','1988-10-06'),(60322,41335,'1988-10-06','1989-10-06'),(60322,45627,'1989-10-06','1990-10-06'),(60322,49673,'1990-10-06','1991-10-06'),(60322,49546,'1991-10-06','1992-10-05'),(60322,50292,'1992-10-05','1993-10-05'),(60322,50645,'1993-10-05','1994-10-05'),(60322,50276,'1994-10-05','1995-10-05'),(60322,51983,'1995-10-05','1996-10-04'),(60322,54984,'1996-10-04','1997-10-04'),(60322,56662,'1997-10-04','1998-10-04'),(60322,60405,'1998-10-04','1999-10-04'),(60322,63941,'1999-10-04','2000-10-03'),(60322,68157,'2000-10-03','2001-10-03'),(60322,70355,'2001-10-03','9999-01-01'),(60323,40000,'1993-02-07','1994-02-07'),(60323,39731,'1994-02-07','1995-02-07'),(60323,41621,'1995-02-07','1996-02-07'),(60323,43214,'1996-02-07','1997-02-06'),(60323,44124,'1997-02-06','1998-02-06'),(60323,47609,'1998-02-06','1999-02-06'),(60323,49617,'1999-02-06','1999-05-20'),(60324,45088,'1998-05-06','1999-05-06'),(60324,47429,'1999-05-06','2000-05-05'),(60324,47780,'2000-05-05','2001-05-05'),(60324,51446,'2001-05-05','2002-05-05'),(60324,53227,'2002-05-05','9999-01-01'),(60325,66629,'1988-05-14','1989-05-14'),(60325,66957,'1989-05-14','1990-05-14'),(60325,70407,'1990-05-14','1991-05-14'),(60325,70318,'1991-05-14','1992-05-13'),(60325,74471,'1992-05-13','1993-05-13'),(60325,78451,'1993-05-13','1994-05-13'),(60325,80065,'1994-05-13','1995-05-13'),(60325,83803,'1995-05-13','1996-05-12'),(60325,84823,'1996-05-12','1997-05-12'),(60325,87016,'1997-05-12','1998-05-12'),(60325,86792,'1998-05-12','1999-05-12'),(60325,89359,'1999-05-12','2000-05-11'),(60325,89645,'2000-05-11','2001-05-11'),(60325,94142,'2001-05-11','2002-05-11'),(60325,93930,'2002-05-11','9999-01-01'),(60326,68206,'1991-11-22','1992-11-21'),(60326,69959,'1992-11-21','1993-11-21'),(60326,71491,'1993-11-21','1994-11-21'),(60326,74040,'1994-11-21','1995-11-21'),(60326,75775,'1995-11-21','1996-11-20'),(60326,78800,'1996-11-20','1997-11-20'),(60326,78509,'1997-11-20','1998-11-20'),(60326,80850,'1998-11-20','1999-11-20'),(60326,84539,'1999-11-20','2000-11-19'),(60326,84556,'2000-11-19','2001-11-19'),(60326,84917,'2001-11-19','9999-01-01'),(60327,40000,'1989-02-01','1990-02-01'),(60327,40136,'1990-02-01','1991-02-01'),(60327,44091,'1991-02-01','1992-02-01'),(60327,46975,'1992-02-01','1993-01-31'),(60327,51140,'1993-01-31','1994-01-31'),(60327,51430,'1994-01-31','1995-01-31'),(60327,52533,'1995-01-31','1996-01-31'),(60327,56649,'1996-01-31','1997-01-30'),(60327,59612,'1997-01-30','1998-01-30'),(60327,59152,'1998-01-30','1999-01-30'),(60327,60061,'1999-01-30','2000-01-30'),(60327,61825,'2000-01-30','2000-11-11'),(60328,45903,'1997-06-10','1998-06-10'),(60328,49988,'1998-06-10','1999-06-10'),(60328,50277,'1999-06-10','2000-06-09'),(60328,51192,'2000-06-09','2001-06-09'),(60328,55417,'2001-06-09','2002-06-09'),(60328,59861,'2002-06-09','9999-01-01'),(60329,63274,'1994-09-24','1995-09-24'),(60329,62967,'1995-09-24','1996-09-23'),(60329,65417,'1996-09-23','1997-09-23'),(60329,68085,'1997-09-23','1998-09-23'),(60329,68871,'1998-09-23','1999-09-23'),(60329,70931,'1999-09-23','2000-09-22'),(60329,72761,'2000-09-22','2001-09-22'),(60329,75674,'2001-09-22','9999-01-01'),(60330,73102,'1992-07-01','1993-07-01'),(60330,75658,'1993-07-01','1994-07-01'),(60330,79864,'1994-07-01','1995-07-01'),(60330,81784,'1995-07-01','1996-06-30'),(60330,85088,'1996-06-30','1997-06-30'),(60330,89083,'1997-06-30','1998-06-30'),(60330,90993,'1998-06-30','1999-06-30'),(60330,93430,'1999-06-30','2000-06-29'),(60330,97136,'2000-06-29','2001-06-29'),(60330,99577,'2001-06-29','2002-06-29'),(60330,100139,'2002-06-29','9999-01-01'),(60331,41723,'1990-07-08','1991-07-08'),(60331,43860,'1991-07-08','1992-07-07'),(60331,47110,'1992-07-07','1993-07-07'),(60331,47492,'1993-07-07','1994-07-07'),(60331,51893,'1994-07-07','1995-07-07'),(60331,55426,'1995-07-07','1996-07-06'),(60331,56307,'1996-07-06','1997-07-06'),(60331,60696,'1997-07-06','1998-07-06'),(60331,62201,'1998-07-06','1999-07-06'),(60331,63076,'1999-07-06','2000-07-05'),(60331,66138,'2000-07-05','2001-07-05'),(60331,66085,'2001-07-05','2002-07-05'),(60331,66915,'2002-07-05','9999-01-01'),(60332,57176,'1991-09-15','1992-09-14'),(60332,57124,'1992-09-14','1993-09-14'),(60332,59354,'1993-09-14','1994-09-14'),(60332,61515,'1994-09-14','1995-09-14'),(60332,64659,'1995-09-14','1996-09-13'),(60332,68293,'1996-09-13','1997-09-13'),(60332,70994,'1997-09-13','1998-09-13'),(60332,74439,'1998-09-13','1999-09-13'),(60332,74109,'1999-09-13','2000-09-12'),(60332,74407,'2000-09-12','2001-09-12'),(60332,77206,'2001-09-12','9999-01-01'),(60333,89819,'1986-04-06','1987-04-06'),(60333,90430,'1987-04-06','1988-04-05'),(60333,91028,'1988-04-05','1989-02-08'),(60334,41389,'1996-03-25','1997-03-25'),(60334,44197,'1997-03-25','1998-03-25'),(60334,47078,'1998-03-25','1999-03-25'),(60334,47299,'1999-03-25','2000-03-24'),(60334,47720,'2000-03-24','2001-03-24'),(60334,52112,'2001-03-24','2002-03-24'),(60334,55927,'2002-03-24','9999-01-01'),(60335,40000,'1991-05-22','1992-05-21'),(60335,42648,'1992-05-21','1993-05-21'),(60335,45857,'1993-05-21','1994-05-21'),(60335,49440,'1994-05-21','1995-05-21'),(60335,53642,'1995-05-21','1996-05-20'),(60335,55754,'1996-05-20','1997-05-20'),(60335,59277,'1997-05-20','1998-05-20'),(60335,63536,'1998-05-20','1999-05-20'),(60335,65840,'1999-05-20','2000-05-19'),(60335,67637,'2000-05-19','2001-05-19'),(60335,70289,'2001-05-19','2002-05-19'),(60335,73406,'2002-05-19','9999-01-01'),(60336,40000,'1986-08-27','1987-08-27'),(60336,40191,'1987-08-27','1988-08-26'),(60336,40497,'1988-08-26','1989-08-26'),(60336,40779,'1989-08-26','1990-08-26'),(60336,41740,'1990-08-26','1991-08-26'),(60336,44880,'1991-08-26','1992-08-25'),(60336,47770,'1992-08-25','1993-08-25'),(60336,51228,'1993-08-25','1994-08-25'),(60336,52105,'1994-08-25','1995-08-25'),(60336,53712,'1995-08-25','1996-08-24'),(60336,57011,'1996-08-24','1997-08-24'),(60336,59973,'1997-08-24','1998-08-24'),(60336,60673,'1998-08-24','1999-08-24'),(60336,62183,'1999-08-24','2000-08-23'),(60336,61827,'2000-08-23','2001-08-23'),(60336,63616,'2001-08-23','9999-01-01'),(60337,40000,'1990-09-27','1991-09-27'),(60337,44179,'1991-09-27','1992-09-26'),(60337,44795,'1992-09-26','1993-09-26'),(60337,45145,'1993-09-26','1994-09-26'),(60337,46630,'1994-09-26','1994-10-23'),(60338,64814,'1988-10-28','1989-10-28'),(60338,64708,'1989-10-28','1990-10-28'),(60338,64735,'1990-10-28','1991-10-27'),(60338,68886,'1991-10-27','1992-10-26'),(60338,73364,'1992-10-26','1993-10-27'),(60338,77656,'1993-10-27','1994-10-27'),(60338,77374,'1994-10-27','1995-10-27'),(60338,78450,'1995-10-27','1996-10-26'),(60338,82857,'1996-10-26','1997-10-26'),(60338,83040,'1997-10-26','1998-10-25'),(60338,84030,'1998-10-25','1999-01-16'),(60339,51726,'1992-08-03','1993-08-03'),(60339,51278,'1993-08-03','1994-08-03'),(60339,52950,'1994-08-03','1995-08-03'),(60339,52600,'1995-08-03','1996-08-02'),(60339,54130,'1996-08-02','1997-08-02'),(60339,57211,'1997-08-02','1998-08-02'),(60339,60306,'1998-08-02','1999-08-02'),(60339,60891,'1999-08-02','2000-08-01'),(60339,61409,'2000-08-01','2001-08-01'),(60339,64819,'2001-08-01','2002-08-01'),(60339,67412,'2002-08-01','9999-01-01'),(60340,40000,'1997-06-06','1998-06-06'),(60340,44057,'1998-06-06','1999-06-06'),(60340,45830,'1999-06-06','2000-06-05'),(60340,46599,'2000-06-05','2001-06-05'),(60340,50885,'2001-06-05','2002-06-05'),(60340,51127,'2002-06-05','9999-01-01'),(60341,46143,'1997-07-21','1998-07-21'),(60341,48708,'1998-07-21','1999-07-21'),(60341,49260,'1999-07-21','2000-07-20'),(60341,49506,'2000-07-20','2001-07-20'),(60341,53426,'2001-07-20','2002-07-20'),(60341,57525,'2002-07-20','9999-01-01'),(60342,63243,'1986-03-10','1987-03-10'),(60342,62966,'1987-03-10','1988-03-09'),(60342,65418,'1988-03-09','1988-11-08'),(60343,65175,'1987-08-14','1988-08-13'),(60343,66654,'1988-08-13','1989-08-13'),(60343,68679,'1989-08-13','1990-08-13'),(60343,69088,'1990-08-13','1991-08-13'),(60343,71197,'1991-08-13','1992-08-12'),(60343,71052,'1992-08-12','1993-08-12'),(60343,72675,'1993-08-12','1994-08-12'),(60343,74989,'1994-08-12','1995-08-12'),(60343,74631,'1995-08-12','1996-08-11'),(60343,78754,'1996-08-11','1997-08-11'),(60343,81196,'1997-08-11','1998-08-11'),(60343,81301,'1998-08-11','1999-08-11'),(60343,81413,'1999-08-11','2000-08-10'),(60343,85685,'2000-08-10','2001-08-10'),(60343,86926,'2001-08-10','9999-01-01'),(60344,40000,'1990-11-29','1991-11-29'),(60344,41406,'1991-11-29','1992-11-28'),(60344,43139,'1992-11-28','1993-11-28'),(60344,46421,'1993-11-28','1994-11-28'),(60344,46481,'1994-11-28','1995-11-28'),(60344,47312,'1995-11-28','1996-11-27'),(60344,51765,'1996-11-27','1997-11-27'),(60344,54496,'1997-11-27','1998-11-27'),(60344,57635,'1998-11-27','1999-11-27'),(60344,57974,'1999-11-27','2000-11-26'),(60344,59239,'2000-11-26','2001-11-26'),(60344,63312,'2001-11-26','9999-01-01'),(60345,63035,'1989-08-17','1990-08-17'),(60345,65208,'1990-08-17','1991-08-17'),(60345,66473,'1991-08-17','1992-08-16'),(60345,68528,'1992-08-16','1993-08-16'),(60345,71716,'1993-08-16','1994-08-16'),(60345,75792,'1994-08-16','1995-02-02'),(60346,48863,'1993-11-29','1994-11-29'),(60346,52410,'1994-11-29','1995-11-29'),(60346,55688,'1995-11-29','1996-11-28'),(60346,58646,'1996-11-28','1997-11-28'),(60346,62707,'1997-11-28','1998-11-28'),(60346,65773,'1998-11-28','1999-11-28'),(60346,67482,'1999-11-28','2000-11-27'),(60346,70923,'2000-11-27','2001-11-27'),(60346,75235,'2001-11-27','9999-01-01'),(60347,61807,'1985-09-24','1986-09-24'),(60347,65294,'1986-09-24','1987-09-24'),(60347,67132,'1987-09-24','1988-09-23'),(60347,68820,'1988-09-23','1989-06-25'),(60348,61639,'1989-07-11','1990-07-11'),(60348,61590,'1990-07-11','1991-07-11'),(60348,61290,'1991-07-11','1992-07-10'),(60348,65501,'1992-07-10','1993-07-10'),(60348,68856,'1993-07-10','1994-07-10'),(60348,73169,'1994-07-10','1995-07-10'),(60348,73914,'1995-07-10','1996-07-09'),(60348,75091,'1996-07-09','1997-07-09'),(60348,76129,'1997-07-09','1998-07-09'),(60348,75913,'1998-07-09','1999-07-09'),(60348,77032,'1999-07-09','2000-07-08'),(60348,79075,'2000-07-08','2001-07-08'),(60348,78800,'2001-07-08','2002-07-08'),(60348,82359,'2002-07-08','9999-01-01'),(60349,40000,'1995-01-24','1996-01-24'),(60349,40484,'1996-01-24','1997-01-23'),(60349,42089,'1997-01-23','1998-01-23'),(60349,44888,'1998-01-23','1999-01-23'),(60349,44627,'1999-01-23','2000-01-23'),(60349,47708,'2000-01-23','2001-01-22'),(60349,52092,'2001-01-22','2002-01-22'),(60349,54918,'2002-01-22','9999-01-01'),(60350,49818,'1990-08-30','1991-08-30'),(60350,49924,'1991-08-30','1992-08-29'),(60350,49557,'1992-08-29','1993-08-29'),(60350,51206,'1993-08-29','1994-08-29'),(60350,50932,'1994-08-29','1995-08-29'),(60350,51718,'1995-08-29','1996-08-28'),(60350,52820,'1996-08-28','1997-08-28'),(60350,52351,'1997-08-28','1998-08-28'),(60350,52353,'1998-08-28','1999-08-28'),(60350,53096,'1999-08-28','2000-08-27'),(60350,53527,'2000-08-27','2001-08-27'),(60350,57589,'2001-08-27','9999-01-01'),(60351,40000,'1996-05-20','1997-05-20'),(60351,44417,'1997-05-20','1997-07-07'),(60352,42956,'1989-05-24','1990-05-24'),(60352,43683,'1990-05-24','1991-05-24'),(60352,44016,'1991-05-24','1992-05-23'),(60352,47014,'1992-05-23','1993-05-23'),(60352,49889,'1993-05-23','1994-05-23'),(60352,52748,'1994-05-23','1995-05-23'),(60352,55000,'1995-05-23','1996-05-22'),(60352,54665,'1996-05-22','1997-05-22'),(60352,58968,'1997-05-22','1998-05-22'),(60352,60456,'1998-05-22','1999-05-22'),(60352,64321,'1999-05-22','2000-05-21'),(60352,65192,'2000-05-21','2001-05-21'),(60352,66186,'2001-05-21','2002-05-21'),(60352,66582,'2002-05-21','9999-01-01'),(60353,40000,'1989-08-08','1990-08-08'),(60353,39848,'1990-08-08','1991-08-08'),(60353,44004,'1991-08-08','1992-08-07'),(60353,45236,'1992-08-07','1993-08-07'),(60353,44864,'1993-08-07','1994-08-07'),(60353,48110,'1994-08-07','1995-08-07'),(60353,52314,'1995-08-07','1996-08-06'),(60353,53331,'1996-08-06','1997-08-06'),(60353,55821,'1997-08-06','1998-08-06'),(60353,58207,'1998-08-06','1999-08-06'),(60353,62562,'1999-08-06','2000-08-05'),(60353,62898,'2000-08-05','2000-10-25'),(60354,40000,'1998-03-07','1999-03-07'),(60354,44321,'1999-03-07','2000-03-06'),(60354,45542,'2000-03-06','2001-03-06'),(60354,47045,'2001-03-06','2002-03-06'),(60354,48811,'2002-03-06','9999-01-01'),(60355,40000,'1991-10-15','1992-10-14'),(60355,39655,'1992-10-14','1993-10-14'),(60355,43607,'1993-10-14','1994-10-14'),(60355,45128,'1994-10-14','1995-10-14'),(60355,49278,'1995-10-14','1996-10-13'),(60355,52573,'1996-10-13','1997-10-13'),(60355,55531,'1997-10-13','1998-10-13'),(60355,58156,'1998-10-13','1999-10-13'),(60355,59860,'1999-10-13','2000-10-12'),(60355,63516,'2000-10-12','2001-10-12'),(60355,65912,'2001-10-12','9999-01-01'),(60356,40000,'1991-06-16','1992-06-15'),(60356,40690,'1992-06-15','1993-06-15'),(60356,44873,'1993-06-15','1994-06-15'),(60356,48324,'1994-06-15','1995-06-15'),(60356,51624,'1995-06-15','1996-06-14'),(60356,55230,'1996-06-14','1997-06-14'),(60356,56941,'1997-06-14','1998-06-14'),(60356,60333,'1998-06-14','1999-06-14'),(60356,60001,'1999-06-14','2000-06-13'),(60356,61217,'2000-06-13','2001-06-13'),(60356,64615,'2001-06-13','2002-06-13'),(60356,68796,'2002-06-13','9999-01-01'),(60357,40000,'1998-04-28','1999-04-28'),(60357,43789,'1999-04-28','2000-04-27'),(60357,47038,'2000-04-27','2001-04-27'),(60357,49239,'2001-04-27','2002-04-27'),(60357,49672,'2002-04-27','9999-01-01'),(60358,70336,'1985-07-10','1986-07-10'),(60358,73381,'1986-07-10','1987-07-10'),(60358,73293,'1987-07-10','1988-03-21'),(60359,40000,'1985-05-30','1986-05-30'),(60359,44309,'1986-05-30','1987-05-30'),(60359,46896,'1987-05-30','1988-05-29'),(60359,46398,'1988-05-29','1989-05-29'),(60359,49905,'1989-05-29','1990-05-29'),(60359,49848,'1990-05-29','1991-05-29'),(60359,53911,'1991-05-29','1992-05-28'),(60359,56797,'1992-05-28','1993-05-28'),(60359,61294,'1993-05-28','1994-05-28'),(60359,64957,'1994-05-28','1995-05-28'),(60359,66081,'1995-05-28','1996-05-27'),(60359,68031,'1996-05-27','1997-05-27'),(60359,69995,'1997-05-27','1998-05-27'),(60359,71134,'1998-05-27','1999-05-27'),(60359,73079,'1999-05-27','2000-05-26'),(60359,76889,'2000-05-26','2001-05-26'),(60359,78145,'2001-05-26','2002-05-26'),(60359,79032,'2002-05-26','9999-01-01'),(60360,67498,'1996-12-10','1997-12-10'),(60360,71874,'1997-12-10','1998-12-10'),(60360,72448,'1998-12-10','1999-12-10'),(60360,73421,'1999-12-10','2000-12-09'),(60360,77044,'2000-12-09','2001-12-09'),(60360,80807,'2001-12-09','9999-01-01'),(60361,105509,'1993-02-01','1994-02-01'),(60361,107960,'1994-02-01','1995-02-01'),(60361,110058,'1995-02-01','1996-02-01'),(60361,113849,'1996-02-01','1997-01-31'),(60361,116821,'1997-01-31','1998-01-31'),(60361,118425,'1998-01-31','1999-01-31'),(60361,122663,'1999-01-31','2000-01-31'),(60361,124897,'2000-01-31','2001-01-30'),(60361,126365,'2001-01-30','2002-01-30'),(60361,127539,'2002-01-30','9999-01-01'),(60362,53848,'1994-02-02','1995-02-02'),(60362,56277,'1995-02-02','1996-02-02'),(60362,57487,'1996-02-02','1997-02-01'),(60362,61361,'1997-02-01','1998-02-01'),(60362,65655,'1998-02-01','1999-02-01'),(60362,68558,'1999-02-01','2000-02-01'),(60362,71271,'2000-02-01','2001-01-31'),(60362,72250,'2001-01-31','2002-01-31'),(60362,75645,'2002-01-31','9999-01-01'),(60363,65329,'1987-09-09','1988-09-08'),(60363,67863,'1988-09-08','1989-09-08'),(60363,71405,'1989-09-08','1990-09-08'),(60363,73931,'1990-09-08','1991-09-08'),(60363,74736,'1991-09-08','1992-09-07'),(60363,79181,'1992-09-07','1993-09-07'),(60363,79876,'1993-09-07','1994-09-07'),(60363,81344,'1994-09-07','1995-09-07'),(60363,83762,'1995-09-07','1996-09-06'),(60363,85126,'1996-09-06','1997-09-06'),(60363,88536,'1997-09-06','1998-09-06'),(60363,92135,'1998-09-06','1999-09-06'),(60363,94404,'1999-09-06','2000-09-05'),(60363,98318,'2000-09-05','2001-09-05'),(60363,101965,'2001-09-05','9999-01-01'),(60364,48222,'1987-07-07','1988-07-06'),(60364,47784,'1988-07-06','1989-07-06'),(60364,49688,'1989-07-06','1990-07-06'),(60364,52621,'1990-07-06','1991-07-06'),(60364,52501,'1991-07-06','1992-07-05'),(60364,55829,'1992-07-05','1993-07-05'),(60364,55612,'1993-07-05','1994-07-05'),(60364,58946,'1994-07-05','1995-07-05'),(60364,58745,'1995-07-05','1996-07-04'),(60364,60864,'1996-07-04','1997-07-04'),(60364,63260,'1997-07-04','1998-07-04'),(60364,64997,'1998-07-04','1999-07-04'),(60364,65956,'1999-07-04','2000-07-03'),(60364,68627,'2000-07-03','2001-07-03'),(60364,68983,'2001-07-03','2002-07-03'),(60364,70297,'2002-07-03','9999-01-01'),(60365,64176,'1994-12-25','1995-12-25'),(60365,68616,'1995-12-25','1996-12-24'),(60365,71014,'1996-12-24','1997-11-28'),(60366,40000,'1987-12-14','1988-12-13'),(60366,39523,'1988-12-13','1989-12-13'),(60366,39393,'1989-12-13','1990-12-13'),(60366,39717,'1990-12-13','1991-12-13'),(60366,41497,'1991-12-13','1992-12-12'),(60366,45603,'1992-12-12','1993-12-12'),(60366,46749,'1993-12-12','1994-12-12'),(60366,46888,'1994-12-12','1995-12-12'),(60366,47652,'1995-12-12','1996-12-11'),(60366,48447,'1996-12-11','1997-12-11'),(60366,48210,'1997-12-11','1998-12-11'),(60366,48697,'1998-12-11','1999-12-11'),(60366,51228,'1999-12-11','2000-12-10'),(60366,51405,'2000-12-10','2001-12-10'),(60366,53391,'2001-12-10','9999-01-01'),(60367,48340,'1986-05-06','1987-05-06'),(60367,52054,'1987-05-06','1988-05-05'),(60367,54341,'1988-05-05','1989-05-05'),(60367,58447,'1989-05-05','1990-05-05'),(60367,61182,'1990-05-05','1991-05-05'),(60367,62038,'1991-05-05','1992-05-04'),(60367,64124,'1992-05-04','1993-05-04'),(60367,64323,'1993-05-04','1994-05-04'),(60367,68191,'1994-05-04','1995-05-04'),(60367,72254,'1995-05-04','1996-05-03'),(60367,72085,'1996-05-03','1997-05-03'),(60367,74473,'1997-05-03','1998-05-03'),(60367,74228,'1998-05-03','1999-05-03'),(60367,74626,'1999-05-03','2000-05-02'),(60367,76365,'2000-05-02','2001-05-02'),(60367,80630,'2001-05-02','2002-05-02'),(60367,84277,'2002-05-02','9999-01-01'),(60368,42008,'1990-10-09','1991-10-09'),(60368,43160,'1991-10-09','1992-10-08'),(60368,45690,'1992-10-08','1993-10-08'),(60368,45684,'1993-10-08','1994-10-08'),(60368,47803,'1994-10-08','1995-10-08'),(60368,48667,'1995-10-08','1996-10-07'),(60368,50199,'1996-10-07','1997-10-07'),(60368,50926,'1997-10-07','1998-10-07'),(60368,51064,'1998-10-07','1999-10-07'),(60368,53836,'1999-10-07','2000-10-06'),(60368,54554,'2000-10-06','2001-10-06'),(60368,57330,'2001-10-06','9999-01-01'),(60369,51994,'1989-02-25','1990-02-25'),(60369,52944,'1990-02-25','1991-02-25'),(60369,55723,'1991-02-25','1992-02-25'),(60369,58086,'1992-02-25','1993-02-24'),(60369,60399,'1993-02-24','1994-02-24'),(60369,63417,'1994-02-24','1995-02-24'),(60369,65296,'1995-02-24','1996-02-24'),(60369,65022,'1996-02-24','1997-02-23'),(60369,64962,'1997-02-23','1998-02-23'),(60369,65670,'1998-02-23','1999-02-23'),(60369,68319,'1999-02-23','2000-02-23'),(60369,71924,'2000-02-23','2001-02-22'),(60369,74264,'2001-02-22','2002-02-22'),(60369,75559,'2002-02-22','9999-01-01'),(60370,64285,'1995-06-27','1996-06-26'),(60370,67885,'1996-06-26','1997-06-26'),(60370,69009,'1997-06-26','1998-06-26'),(60370,71125,'1998-06-26','1999-06-26'),(60370,74241,'1999-06-26','2000-06-25'),(60370,75356,'2000-06-25','2001-06-25'),(60370,75796,'2001-06-25','2002-06-25'),(60370,76840,'2002-06-25','9999-01-01'),(60371,84136,'1987-07-02','1988-07-01'),(60371,87513,'1988-07-01','1989-07-01'),(60371,89775,'1989-07-01','1990-07-01'),(60371,91052,'1990-07-01','1991-07-01'),(60371,92317,'1991-07-01','1992-06-30'),(60371,96529,'1992-06-30','1993-06-30'),(60371,99504,'1993-06-30','1994-06-30'),(60371,100930,'1994-06-30','1995-06-30'),(60371,104219,'1995-06-30','1996-06-29'),(60371,106289,'1996-06-29','1997-06-29'),(60371,106262,'1997-06-29','1998-06-29'),(60371,109608,'1998-06-29','1999-06-29'),(60371,113939,'1999-06-29','2000-06-28'),(60371,117353,'2000-06-28','2001-06-28'),(60371,118665,'2001-06-28','2002-06-28'),(60371,121685,'2002-06-28','9999-01-01'),(60372,40000,'1993-09-19','1994-09-19'),(60372,40188,'1994-09-19','1995-09-19'),(60372,44202,'1995-09-19','1996-09-18'),(60372,43855,'1996-09-18','1997-09-18'),(60372,43938,'1997-09-18','1998-09-18'),(60372,47701,'1998-09-18','1999-09-18'),(60372,47504,'1999-09-18','2000-09-17'),(60372,51678,'2000-09-17','2001-09-17'),(60372,55713,'2001-09-17','2001-11-06'),(60373,57795,'1992-10-05','1993-10-05'),(60373,61186,'1993-10-05','1994-10-05'),(60373,65605,'1994-10-05','1995-10-05'),(60373,67144,'1995-10-05','1996-10-04'),(60373,68168,'1996-10-04','1997-10-04'),(60373,72494,'1997-10-04','1998-10-04'),(60373,74534,'1998-10-04','1999-10-04'),(60373,78038,'1999-10-04','2000-10-03'),(60373,82342,'2000-10-03','2001-10-03'),(60373,84415,'2001-10-03','9999-01-01'),(60374,40000,'1989-04-06','1990-04-06'),(60374,44075,'1990-04-06','1991-04-05'),(60374,47611,'1991-04-05','1992-04-04'),(60374,51583,'1992-04-04','1993-04-05'),(60374,53412,'1993-04-05','1994-04-05'),(60374,52990,'1994-04-05','1995-04-05'),(60374,55290,'1995-04-05','1996-04-03'),(60374,58283,'1996-04-03','1996-09-11'),(60375,40000,'1995-04-19','1996-04-18'),(60375,43874,'1996-04-18','1997-04-18'),(60375,45886,'1997-04-18','1998-04-18'),(60375,47863,'1998-04-18','1999-04-18'),(60375,49712,'1999-04-18','2000-04-17'),(60375,50382,'2000-04-17','2001-04-17'),(60375,54513,'2001-04-17','2002-04-17'),(60375,56692,'2002-04-17','9999-01-01'),(60376,66033,'1999-11-18','2000-08-16'),(60377,47842,'1990-02-13','1991-02-13'),(60377,51190,'1991-02-13','1992-02-13'),(60377,53524,'1992-02-13','1993-02-12'),(60377,56828,'1993-02-12','1994-02-12'),(60377,57447,'1994-02-12','1995-02-12'),(60377,59760,'1995-02-12','1996-02-12'),(60377,63100,'1996-02-12','1997-02-11'),(60377,64635,'1997-02-11','1998-02-11'),(60377,64471,'1998-02-11','1999-02-11'),(60377,66296,'1999-02-11','2000-02-11'),(60377,65866,'2000-02-11','2001-02-10'),(60377,68718,'2001-02-10','2002-02-10'),(60377,70699,'2002-02-10','9999-01-01'),(60378,87144,'1985-05-04','1986-05-04'),(60378,90869,'1986-05-04','1987-05-04'),(60378,92154,'1987-05-04','1988-05-03'),(60378,92604,'1988-05-03','1989-05-03'),(60378,94691,'1989-05-03','1990-05-03'),(60378,95554,'1990-05-03','1991-05-03'),(60378,99782,'1991-05-03','1992-05-02'),(60378,101962,'1992-05-02','1993-05-02'),(60378,103293,'1993-05-02','1994-05-02'),(60378,105645,'1994-05-02','1995-05-02'),(60378,108411,'1995-05-02','1996-05-01'),(60378,108988,'1996-05-01','1997-05-01'),(60378,109437,'1997-05-01','1998-05-01'),(60378,110226,'1998-05-01','1999-05-01'),(60378,111205,'1999-05-01','2000-04-30'),(60378,113755,'2000-04-30','2001-04-30'),(60378,113672,'2001-04-30','2002-04-30'),(60378,115568,'2002-04-30','9999-01-01'),(60379,41463,'1991-10-19','1992-10-18'),(60379,41074,'1992-10-18','1992-11-23'),(60380,54960,'1995-07-05','1996-07-04'),(60380,59278,'1996-07-04','1997-07-04'),(60380,61751,'1997-07-04','1998-07-04'),(60380,64332,'1998-07-04','1999-07-04'),(60380,68400,'1999-07-04','2000-03-16'),(60381,59595,'1997-08-21','1998-08-21'),(60381,63542,'1998-08-21','1999-08-21'),(60381,63811,'1999-08-21','2000-08-20'),(60381,66555,'2000-08-20','2001-08-20'),(60381,67572,'2001-08-20','9999-01-01'),(60382,40000,'1996-11-27','1997-11-27'),(60382,42033,'1997-11-27','1998-11-27'),(60382,45325,'1998-11-27','1999-11-27'),(60382,49809,'1999-11-27','2000-11-26'),(60382,53510,'2000-11-26','2001-11-26'),(60382,54247,'2001-11-26','9999-01-01'),(60383,50008,'1995-09-16','1996-09-15'),(60383,52668,'1996-09-15','1997-09-15'),(60383,52182,'1997-09-15','1998-09-15'),(60383,55949,'1998-09-15','1999-09-15'),(60383,58300,'1999-09-15','2000-09-14'),(60383,60379,'2000-09-14','2001-09-14'),(60383,62101,'2001-09-14','9999-01-01'),(60384,48173,'1991-04-02','1992-04-01'),(60384,48445,'1992-04-01','1993-04-01'),(60384,49482,'1993-04-01','1994-04-01'),(60384,52533,'1994-04-01','1995-04-01'),(60384,54331,'1995-04-01','1996-03-31'),(60384,53873,'1996-03-31','1997-03-31'),(60384,54063,'1997-03-31','1998-03-31'),(60384,58435,'1998-03-31','1999-03-31'),(60384,58218,'1999-03-31','2000-03-30'),(60384,60939,'2000-03-30','2001-03-30'),(60384,64061,'2001-03-30','2002-03-30'),(60384,68167,'2002-03-30','9999-01-01'),(60385,63348,'1995-01-09','1996-01-09'),(60385,67528,'1996-01-09','1997-01-08'),(60385,68723,'1997-01-08','1998-01-08'),(60385,70147,'1998-01-08','1999-01-08'),(60385,72630,'1999-01-08','2000-01-08'),(60385,75657,'2000-01-08','2001-01-07'),(60385,79175,'2001-01-07','2002-01-07'),(60385,82564,'2002-01-07','9999-01-01'),(60386,40000,'1989-05-02','1990-05-02'),(60386,42107,'1990-05-02','1991-05-02'),(60386,45034,'1991-05-02','1992-05-01'),(60386,46181,'1992-05-01','1993-05-01'),(60386,50538,'1993-05-01','1994-05-01'),(60386,52986,'1994-05-01','1995-05-01'),(60386,54586,'1995-05-01','1996-04-30'),(60386,58648,'1996-04-30','1997-04-30'),(60386,60351,'1997-04-30','1998-04-30'),(60386,64207,'1998-04-30','1999-04-30'),(60386,67140,'1999-04-30','2000-04-29'),(60386,68435,'2000-04-29','2001-04-29'),(60386,72882,'2001-04-29','2002-04-29'),(60386,75089,'2002-04-29','9999-01-01'),(60387,59293,'1992-12-12','1993-12-12'),(60387,60176,'1993-12-12','1994-12-12'),(60387,60689,'1994-12-12','1995-12-12'),(60387,61855,'1995-12-12','1996-12-11'),(60387,65741,'1996-12-11','1997-12-11'),(60387,65549,'1997-12-11','1998-12-11'),(60387,65616,'1998-12-11','1999-12-11'),(60387,65561,'1999-12-11','2000-12-10'),(60387,67557,'2000-12-10','2001-12-10'),(60387,71550,'2001-12-10','9999-01-01'),(60388,64664,'1988-02-22','1989-02-21'),(60388,65967,'1989-02-21','1990-02-21'),(60388,66576,'1990-02-21','1991-02-21'),(60388,70154,'1991-02-21','1991-12-04'),(60389,57795,'1987-12-01','1988-11-30'),(60389,60995,'1988-11-30','1989-11-30'),(60389,64542,'1989-11-30','1990-11-30'),(60389,66919,'1990-11-30','1991-11-30'),(60389,71061,'1991-11-30','1992-11-29'),(60389,75088,'1992-11-29','1993-11-29'),(60389,78975,'1993-11-29','1994-11-29'),(60389,83335,'1994-11-29','1995-11-29'),(60389,83334,'1995-11-29','1996-11-28'),(60389,87076,'1996-11-28','1997-11-28'),(60389,90846,'1997-11-28','1998-11-28'),(60389,92901,'1998-11-28','1999-11-28'),(60389,93619,'1999-11-28','2000-11-27'),(60389,97713,'2000-11-27','2001-11-27'),(60389,102171,'2001-11-27','9999-01-01'),(60390,40000,'1995-01-05','1996-01-05'),(60390,40093,'1996-01-05','1997-01-04'),(60390,43644,'1997-01-04','1998-01-04'),(60390,45846,'1998-01-04','1999-01-04'),(60390,49472,'1999-01-04','2000-01-04'),(60390,49490,'2000-01-04','2001-01-03'),(60390,53265,'2001-01-03','2002-01-03'),(60390,57591,'2002-01-03','9999-01-01'),(60391,57353,'1994-02-11','1995-02-11'),(60391,58038,'1995-02-11','1996-02-11'),(60391,59835,'1996-02-11','1997-02-10'),(60391,59611,'1997-02-10','1998-02-10'),(60391,60344,'1998-02-10','1999-02-10'),(60391,64337,'1999-02-10','2000-02-10'),(60391,68445,'2000-02-10','2001-02-09'),(60391,72545,'2001-02-09','2002-02-09'),(60391,73921,'2002-02-09','9999-01-01'),(60392,58983,'1985-08-19','1986-08-19'),(60392,62699,'1986-08-19','1987-08-19'),(60392,63876,'1987-08-19','1988-08-18'),(60392,65746,'1988-08-18','1989-08-18'),(60392,68061,'1989-08-18','1990-08-18'),(60392,68056,'1990-08-18','1991-08-18'),(60392,71141,'1991-08-18','1992-08-17'),(60392,71849,'1992-08-17','1993-08-17'),(60392,73999,'1993-08-17','1994-08-17'),(60392,75981,'1994-08-17','1995-08-17'),(60392,78014,'1995-08-17','1996-08-16'),(60392,79779,'1996-08-16','1997-08-16'),(60392,80538,'1997-08-16','1998-08-16'),(60392,80072,'1998-08-16','1999-08-16'),(60392,84044,'1999-08-16','2000-08-15'),(60392,83571,'2000-08-15','2001-08-15'),(60392,83314,'2001-08-15','9999-01-01'),(60393,45591,'1996-05-02','1996-06-11'),(60394,48083,'1996-08-27','1997-08-27'),(60394,48637,'1997-08-27','1998-08-27'),(60394,52060,'1998-08-27','1999-08-27'),(60394,55904,'1999-08-27','2000-08-26'),(60394,55794,'2000-08-26','2001-08-26'),(60394,59290,'2001-08-26','9999-01-01'),(60395,40000,'1988-08-31','1989-08-31'),(60395,44037,'1989-08-31','1990-08-31'),(60395,45022,'1990-08-31','1991-08-31'),(60395,45845,'1991-08-31','1992-08-30'),(60395,46950,'1992-08-30','1993-08-30'),(60395,50597,'1993-08-30','1994-08-30'),(60395,52234,'1994-08-30','1995-08-30'),(60395,53995,'1995-08-30','1996-08-29'),(60395,57258,'1996-08-29','1997-08-29'),(60395,57378,'1997-08-29','1998-08-29'),(60395,59822,'1998-08-29','1999-08-29'),(60395,59787,'1999-08-29','2000-08-28'),(60395,63486,'2000-08-28','2001-08-28'),(60395,66855,'2001-08-28','9999-01-01'),(60396,40000,'1999-07-13','2000-07-12'),(60396,44057,'2000-07-12','2001-07-12'),(60396,44088,'2001-07-12','2002-07-12'),(60396,46516,'2002-07-12','9999-01-01'),(60397,40000,'1987-05-26','1988-05-25'),(60397,44182,'1988-05-25','1989-05-25'),(60397,46897,'1989-05-25','1990-05-25'),(60397,49546,'1990-05-25','1991-05-25'),(60397,52522,'1991-05-25','1992-05-24'),(60397,54946,'1992-05-24','1993-05-24'),(60397,58981,'1993-05-24','1994-05-24'),(60397,59820,'1994-05-24','1995-05-24'),(60397,60699,'1995-05-24','1996-05-23'),(60397,61009,'1996-05-23','1997-05-23'),(60397,63078,'1997-05-23','1998-05-23'),(60397,63011,'1998-05-23','1999-05-23'),(60397,65475,'1999-05-23','2000-05-22'),(60397,66572,'2000-05-22','2001-05-22'),(60397,70184,'2001-05-22','2002-05-22'),(60397,70011,'2002-05-22','9999-01-01'),(60398,40000,'1996-08-10','1997-08-10'),(60398,40606,'1997-08-10','1998-08-10'),(60398,40153,'1998-08-10','1999-08-10'),(60398,42653,'1999-08-10','2000-08-09'),(60398,46682,'2000-08-09','2001-08-09'),(60398,48743,'2001-08-09','9999-01-01'),(60399,45263,'1993-01-14','1994-01-14'),(60399,48206,'1994-01-14','1995-01-14'),(60399,49043,'1995-01-14','1996-01-14'),(60399,49186,'1996-01-14','1997-01-13'),(60399,53101,'1997-01-13','1998-01-13'),(60399,53375,'1998-01-13','1999-01-13'),(60399,57530,'1999-01-13','2000-01-13'),(60399,57786,'2000-01-13','2001-01-12'),(60399,57731,'2001-01-12','2001-08-03'),(60400,40000,'1999-07-15','2000-07-14'),(60400,42445,'2000-07-14','2001-07-14'),(60400,42490,'2001-07-14','2002-07-03'),(60401,56487,'1985-02-19','1986-02-19'),(60401,59033,'1986-02-19','1987-02-19'),(60401,59952,'1987-02-19','1988-02-19'),(60401,62974,'1988-02-19','1989-02-18'),(60401,63136,'1989-02-18','1990-02-18'),(60401,65290,'1990-02-18','1991-02-18'),(60401,66725,'1991-02-18','1992-02-18'),(60401,68771,'1992-02-18','1993-02-17'),(60401,72119,'1993-02-17','1994-02-17'),(60401,72110,'1994-02-17','1995-02-17'),(60401,76571,'1995-02-17','1996-02-17'),(60401,76508,'1996-02-17','1997-02-16'),(60401,79815,'1997-02-16','1998-02-16'),(60401,82495,'1998-02-16','1999-02-16'),(60401,86072,'1999-02-16','2000-02-16'),(60401,90447,'2000-02-16','2001-02-15'),(60401,92868,'2001-02-15','2002-02-15'),(60401,93149,'2002-02-15','9999-01-01'),(60402,59370,'1992-11-22','1993-11-22'),(60402,61233,'1993-11-22','1994-11-22'),(60402,61509,'1994-11-22','1995-11-22'),(60402,65775,'1995-11-22','1996-11-21'),(60402,66565,'1996-11-21','1997-11-21'),(60402,67027,'1997-11-21','1998-11-21'),(60402,68737,'1998-11-21','1999-11-21'),(60402,69655,'1999-11-21','2000-11-20'),(60402,71330,'2000-11-20','2001-11-20'),(60402,75471,'2001-11-20','9999-01-01'),(60403,42573,'1989-12-17','1990-12-17'),(60403,42225,'1990-12-17','1991-12-17'),(60403,44573,'1991-12-17','1992-12-16'),(60403,48420,'1992-12-16','1993-12-16'),(60403,48982,'1993-12-16','1994-12-16'),(60403,49952,'1994-12-16','1995-12-16'),(60403,54052,'1995-12-16','1996-12-15'),(60403,56603,'1996-12-15','1997-12-15'),(60403,56182,'1997-12-15','1998-12-15'),(60403,58112,'1998-12-15','1999-12-15'),(60403,59069,'1999-12-15','2000-12-14'),(60403,61696,'2000-12-14','2000-12-21'),(60404,59744,'1993-12-14','1994-12-14'),(60404,63329,'1994-12-14','1995-12-14'),(60404,67141,'1995-12-14','1996-12-13'),(60404,70633,'1996-12-13','1997-12-13'),(60404,73117,'1997-12-13','1998-12-13'),(60404,72941,'1998-12-13','1999-12-13'),(60404,76891,'1999-12-13','2000-12-12'),(60404,78124,'2000-12-12','2001-12-12'),(60404,80008,'2001-12-12','9999-01-01'),(60405,44046,'1999-10-20','2000-10-19'),(60405,44691,'2000-10-19','2001-10-19'),(60405,47283,'2001-10-19','9999-01-01'),(60406,60089,'1989-06-15','1990-06-15'),(60406,60772,'1990-06-15','1991-06-15'),(60406,64142,'1991-06-15','1992-06-14'),(60406,67007,'1992-06-14','1993-06-14'),(60406,66523,'1993-06-14','1994-06-14'),(60406,70101,'1994-06-14','1995-06-14'),(60406,70833,'1995-06-14','1996-06-13'),(60406,73566,'1996-06-13','1997-06-13'),(60406,77854,'1997-06-13','1998-06-13'),(60406,78424,'1998-06-13','1999-06-13'),(60406,78858,'1999-06-13','2000-06-12'),(60406,82432,'2000-06-12','2001-06-12'),(60406,82748,'2001-06-12','2002-06-12'),(60406,85763,'2002-06-12','9999-01-01'),(60407,50904,'1993-12-14','1994-12-14'),(60407,54226,'1994-12-14','1995-12-14'),(60407,58005,'1995-12-14','1996-12-13'),(60407,58666,'1996-12-13','1997-12-13'),(60407,59302,'1997-12-13','1998-12-13'),(60407,63564,'1998-12-13','1999-12-13'),(60407,67244,'1999-12-13','2000-12-12'),(60407,69940,'2000-12-12','2001-12-12'),(60407,70548,'2001-12-12','9999-01-01'),(60408,85388,'1998-09-26','1999-09-26'),(60408,86950,'1999-09-26','2000-08-02'),(60409,40000,'1988-08-30','1989-08-30'),(60409,40833,'1989-08-30','1990-08-30'),(60409,45023,'1990-08-30','1991-08-30'),(60409,49134,'1991-08-30','1992-08-29'),(60409,50333,'1992-08-29','1993-08-29'),(60409,54666,'1993-08-29','1994-08-29'),(60409,55146,'1994-08-29','1995-08-29'),(60409,59515,'1995-08-29','1996-08-28'),(60409,62365,'1996-08-28','1997-08-28'),(60409,62482,'1997-08-28','1998-08-28'),(60409,63097,'1998-08-28','1999-08-28'),(60409,64172,'1999-08-28','2000-08-27'),(60409,64909,'2000-08-27','2001-08-27'),(60409,65554,'2001-08-27','9999-01-01'),(60410,49050,'1998-12-09','1999-12-09'),(60410,49294,'1999-12-09','2000-12-08'),(60410,53686,'2000-12-08','2001-12-08'),(60410,55767,'2001-12-08','9999-01-01'),(60411,40000,'1998-05-02','1999-05-02'),(60411,43955,'1999-05-02','2000-05-01'),(60411,44078,'2000-05-01','2001-05-01'),(60411,46929,'2001-05-01','2002-05-01'),(60411,46685,'2002-05-01','9999-01-01'),(60412,56140,'1993-11-18','1994-11-18'),(60412,59992,'1994-11-18','1995-11-18'),(60412,61723,'1995-11-18','1996-11-17'),(60412,64874,'1996-11-17','1997-11-17'),(60412,68270,'1997-11-17','1998-11-17'),(60412,68175,'1998-11-17','1999-11-17'),(60412,68646,'1999-11-17','2000-11-16'),(60412,69899,'2000-11-16','2001-11-16'),(60412,69624,'2001-11-16','9999-01-01'),(60413,65556,'1990-02-11','1991-02-11'),(60413,68570,'1991-02-11','1992-02-11'),(60413,70891,'1992-02-11','1993-02-10'),(60413,74059,'1993-02-10','1994-02-10'),(60413,77494,'1994-02-10','1995-02-10'),(60413,77034,'1995-02-10','1996-02-10'),(60413,78638,'1996-02-10','1997-02-09'),(60413,79187,'1997-02-09','1998-02-09'),(60413,83422,'1998-02-09','1999-02-09'),(60413,87772,'1999-02-09','2000-02-09'),(60413,88523,'2000-02-09','2001-02-08'),(60413,89047,'2001-02-08','2002-02-08'),(60413,93094,'2002-02-08','9999-01-01'),(60414,57314,'1986-02-01','1987-02-01'),(60414,58026,'1987-02-01','1988-02-01'),(60414,60595,'1988-02-01','1989-01-31'),(60414,61788,'1989-01-31','1990-01-31'),(60414,62254,'1990-01-31','1991-01-31'),(60414,64911,'1991-01-31','1992-01-31'),(60414,66402,'1992-01-31','1993-01-30'),(60414,70303,'1993-01-30','1994-01-30'),(60414,74038,'1994-01-30','1995-01-30'),(60414,77309,'1995-01-30','1996-01-30'),(60414,80092,'1996-01-30','1997-01-29'),(60414,80758,'1997-01-29','1998-01-29'),(60414,85227,'1998-01-29','1999-01-29'),(60414,85644,'1999-01-29','2000-01-29'),(60414,88106,'2000-01-29','2001-01-28'),(60414,88234,'2001-01-28','2002-01-28'),(60414,91528,'2002-01-28','9999-01-01'),(60415,66241,'1992-02-15','1993-02-14'),(60415,65777,'1993-02-14','1994-02-14'),(60415,66711,'1994-02-14','1995-02-14'),(60415,69734,'1995-02-14','1996-02-14'),(60415,71088,'1996-02-14','1997-02-13'),(60415,72597,'1997-02-13','1998-02-13'),(60415,72620,'1998-02-13','1999-02-13'),(60415,76041,'1999-02-13','2000-02-13'),(60415,78440,'2000-02-13','2001-02-12'),(60415,80477,'2001-02-12','2002-02-12'),(60415,81565,'2002-02-12','9999-01-01'),(60416,40000,'1992-05-23','1993-05-23'),(60416,39953,'1993-05-23','1994-05-23'),(60416,42719,'1994-05-23','1995-05-23'),(60416,45376,'1995-05-23','1996-05-22'),(60416,46774,'1996-05-22','1997-05-22'),(60416,48571,'1997-05-22','1998-05-22'),(60416,48688,'1998-05-22','1999-05-22'),(60416,50957,'1999-05-22','2000-05-21'),(60416,52753,'2000-05-21','2001-05-21'),(60416,55219,'2001-05-21','2002-05-21'),(60416,55467,'2002-05-21','9999-01-01'),(60417,52311,'1997-11-29','1998-11-29'),(60417,54331,'1998-11-29','1999-11-29'),(60417,55296,'1999-11-29','2000-02-14'),(60418,40000,'1998-04-16','1999-04-16'),(60418,40347,'1999-04-16','2000-04-15'),(60418,43941,'2000-04-15','2001-04-15'),(60418,44462,'2001-04-15','2002-04-15'),(60418,44706,'2002-04-15','9999-01-01'),(60419,40000,'1990-11-12','1991-11-12'),(60419,43489,'1991-11-12','1992-11-11'),(60419,47860,'1992-11-11','1993-11-11'),(60419,48422,'1993-11-11','1994-11-11'),(60419,51520,'1994-11-11','1995-11-11'),(60419,53856,'1995-11-11','1996-11-10'),(60419,54250,'1996-11-10','1997-11-10'),(60419,57268,'1997-11-10','1998-11-10'),(60419,57022,'1998-11-10','1999-11-10'),(60419,60045,'1999-11-10','2000-11-09'),(60419,60770,'2000-11-09','2001-11-09'),(60419,63863,'2001-11-09','9999-01-01'),(60420,65110,'1995-11-04','1996-11-03'),(60420,65582,'1996-11-03','1997-11-03'),(60420,65914,'1997-11-03','1998-11-03'),(60420,67158,'1998-11-03','1999-11-03'),(60420,71056,'1999-11-03','2000-11-02'),(60420,71249,'2000-11-02','2001-11-02'),(60420,74868,'2001-11-02','9999-01-01'),(60421,49705,'1997-07-09','1998-07-09'),(60421,49853,'1998-07-09','1999-07-09'),(60421,51989,'1999-07-09','2000-07-08'),(60421,55003,'2000-07-08','2001-07-08'),(60421,55839,'2001-07-08','2002-07-08'),(60421,56986,'2002-07-08','9999-01-01'),(60422,40000,'1987-07-06','1988-07-05'),(60422,40810,'1988-07-05','1989-07-05'),(60422,42885,'1989-07-05','1990-07-05'),(60422,43202,'1990-07-05','1991-07-05'),(60422,45007,'1991-07-05','1992-07-04'),(60422,49010,'1992-07-04','1993-07-04'),(60422,52934,'1993-07-04','1994-07-04'),(60422,55025,'1994-07-04','1995-07-04'),(60422,58158,'1995-07-04','1996-07-03'),(60422,62302,'1996-07-03','1997-07-03'),(60422,63717,'1997-07-03','1998-07-03'),(60422,64054,'1998-07-03','1999-07-03'),(60422,68019,'1999-07-03','2000-07-02'),(60422,70758,'2000-07-02','2001-07-02'),(60422,71201,'2001-07-02','2002-07-02'),(60422,72257,'2002-07-02','9999-01-01'),(60423,40000,'1988-10-04','1989-10-04'),(60423,40115,'1989-10-04','1990-10-04'),(60423,41257,'1990-10-04','1991-10-04'),(60423,44905,'1991-10-04','1992-10-03'),(60423,49031,'1992-10-03','1993-10-03'),(60423,52652,'1993-10-03','1994-10-03'),(60423,56462,'1994-10-03','1995-10-03'),(60423,59756,'1995-10-03','1996-10-02'),(60423,61494,'1996-10-02','1997-10-02'),(60423,63081,'1997-10-02','1998-10-02'),(60423,65543,'1998-10-02','1999-10-02'),(60423,66676,'1999-10-02','2000-10-01'),(60423,67263,'2000-10-01','2001-10-01'),(60423,69542,'2001-10-01','9999-01-01'),(60424,40000,'1995-07-29','1996-07-28'),(60424,40693,'1996-07-28','1996-11-10'),(60425,61569,'1991-09-17','1992-09-16'),(60425,61540,'1992-09-16','1993-09-16'),(60425,64878,'1993-09-16','1994-09-16'),(60425,68048,'1994-09-16','1995-09-16'),(60425,67943,'1995-09-16','1996-09-15'),(60425,68023,'1996-09-15','1997-09-15'),(60425,68600,'1997-09-15','1998-09-15'),(60425,70157,'1998-09-15','1999-09-15'),(60425,73919,'1999-09-15','2000-09-14'),(60425,77219,'2000-09-14','2001-09-14'),(60425,80144,'2001-09-14','9999-01-01'),(60426,43204,'1999-02-18','2000-02-18'),(60426,46433,'2000-02-18','2001-02-17'),(60426,46753,'2001-02-17','2002-02-17'),(60426,50672,'2002-02-17','9999-01-01'),(60427,63120,'1985-06-29','1986-06-29'),(60427,67110,'1986-06-29','1987-06-29'),(60427,70551,'1987-06-29','1988-06-28'),(60427,72657,'1988-06-28','1989-06-28'),(60427,75606,'1989-06-28','1990-06-28'),(60427,79195,'1990-06-28','1991-06-28'),(60427,81247,'1991-06-28','1992-06-27'),(60427,83367,'1992-06-27','1993-06-27'),(60427,84800,'1993-06-27','1994-06-27'),(60427,86832,'1994-06-27','1995-06-27'),(60427,88161,'1995-06-27','1996-06-26'),(60427,88342,'1996-06-26','1997-06-26'),(60427,92159,'1997-06-26','1998-06-26'),(60427,92441,'1998-06-26','1999-06-26'),(60427,92773,'1999-06-26','2000-06-25'),(60427,94374,'2000-06-25','2001-06-25'),(60427,98568,'2001-06-25','2002-06-25'),(60427,101065,'2002-06-25','9999-01-01'),(60428,71125,'1995-01-16','1996-01-16'),(60428,75323,'1996-01-16','1997-01-15'),(60428,77764,'1997-01-15','1998-01-15'),(60428,79237,'1998-01-15','1999-01-15'),(60428,81041,'1999-01-15','2000-01-15'),(60428,80983,'2000-01-15','2001-01-14'),(60428,84166,'2001-01-14','2002-01-14'),(60428,88274,'2002-01-14','9999-01-01'),(60429,53205,'1988-03-09','1989-03-09'),(60429,55343,'1989-03-09','1990-03-09'),(60429,57884,'1990-03-09','1991-03-09'),(60429,58221,'1991-03-09','1992-03-08'),(60429,59287,'1992-03-08','1993-03-08'),(60429,62935,'1993-03-08','1994-03-08'),(60429,64170,'1994-03-08','1995-03-08'),(60429,67539,'1995-03-08','1996-03-07'),(60429,70658,'1996-03-07','1997-03-07'),(60429,72127,'1997-03-07','1998-03-07'),(60429,73033,'1998-03-07','1999-03-07'),(60429,75363,'1999-03-07','2000-03-06'),(60429,77762,'2000-03-06','2001-03-06'),(60429,80404,'2001-03-06','2002-03-06'),(60429,82769,'2002-03-06','9999-01-01'),(60430,52486,'1988-08-18','1989-08-18'),(60430,52261,'1989-08-18','1990-08-18'),(60430,55634,'1990-08-18','1991-08-18'),(60430,59193,'1991-08-18','1992-08-17'),(60430,62371,'1992-08-17','1993-08-17'),(60430,66191,'1993-08-17','1993-09-07'),(60431,60416,'1989-09-24','1990-09-24'),(60431,60483,'1990-09-24','1991-09-24'),(60431,61100,'1991-09-24','1992-09-23'),(60431,63461,'1992-09-23','1993-09-23'),(60431,66204,'1993-09-23','1994-09-23'),(60431,68590,'1994-09-23','1995-09-23'),(60431,68272,'1995-09-23','1996-09-22'),(60431,71219,'1996-09-22','1997-09-22'),(60431,71337,'1997-09-22','1998-09-22'),(60431,75203,'1998-09-22','1999-09-22'),(60431,75753,'1999-09-22','2000-09-21'),(60431,76690,'2000-09-21','2001-09-21'),(60431,79971,'2001-09-21','9999-01-01'),(60432,61789,'1996-11-08','1997-11-08'),(60432,65824,'1997-11-08','1998-11-08'),(60432,66700,'1998-11-08','1999-11-08'),(60432,69278,'1999-11-08','2000-11-07'),(60432,71162,'2000-11-07','2001-11-07'),(60432,72026,'2001-11-07','9999-01-01'),(60433,40000,'1997-06-08','1998-06-08'),(60433,39876,'1998-06-08','1999-06-08'),(60433,44177,'1999-06-08','2000-06-07'),(60433,46569,'2000-06-07','2001-06-07'),(60433,48967,'2001-06-07','2002-06-07'),(60433,49724,'2002-06-07','9999-01-01'),(60434,40000,'1986-02-26','1987-02-26'),(60434,40861,'1987-02-26','1988-02-26'),(60434,44505,'1988-02-26','1989-02-25'),(60434,46348,'1989-02-25','1990-02-25'),(60434,48298,'1990-02-25','1991-02-25'),(60434,50716,'1991-02-25','1992-02-25'),(60434,53732,'1992-02-25','1992-10-22'),(60435,40000,'1992-09-01','1993-09-01'),(60435,41762,'1993-09-01','1994-09-01'),(60435,42936,'1994-09-01','1995-09-01'),(60435,43274,'1995-09-01','1996-08-31'),(60435,45572,'1996-08-31','1997-08-31'),(60435,46590,'1997-08-31','1998-08-31'),(60435,49433,'1998-08-31','1999-08-31'),(60435,53923,'1999-08-31','2000-08-30'),(60435,56061,'2000-08-30','2001-08-30'),(60435,58409,'2001-08-30','9999-01-01'),(60436,40000,'1987-03-16','1988-03-15'),(60436,43518,'1988-03-15','1989-03-15'),(60436,45193,'1989-03-15','1990-03-15'),(60436,48963,'1990-03-15','1991-03-15'),(60436,53163,'1991-03-15','1992-03-14'),(60436,55118,'1992-03-14','1993-03-14'),(60436,55744,'1993-03-14','1994-03-14'),(60436,57566,'1994-03-14','1995-03-14'),(60436,60104,'1995-03-14','1996-03-13'),(60436,59902,'1996-03-13','1997-03-13'),(60436,63598,'1997-03-13','1998-03-13'),(60436,65767,'1998-03-13','1999-03-13'),(60436,67637,'1999-03-13','2000-03-12'),(60436,68751,'2000-03-12','2001-03-12'),(60436,72709,'2001-03-12','2002-03-12'),(60436,76881,'2002-03-12','9999-01-01'),(60437,43637,'1989-11-23','1990-11-23'),(60437,43322,'1990-11-23','1991-11-23'),(60437,47097,'1991-11-23','1992-11-22'),(60437,51040,'1992-11-22','1993-11-22'),(60437,53179,'1993-11-22','1994-11-22'),(60437,52964,'1994-11-22','1995-11-22'),(60437,56125,'1995-11-22','1996-11-21'),(60437,59788,'1996-11-21','1997-11-21'),(60437,61319,'1997-11-21','1998-11-21'),(60437,64092,'1998-11-21','1999-11-21'),(60437,67875,'1999-11-21','2000-11-20'),(60437,68736,'2000-11-20','2001-11-20'),(60437,69996,'2001-11-20','9999-01-01'),(60438,40000,'1992-05-19','1993-05-19'),(60438,41081,'1993-05-19','1994-05-19'),(60438,43280,'1994-05-19','1995-05-19'),(60438,43947,'1995-05-19','1996-05-18'),(60438,48333,'1996-05-18','1997-05-18'),(60438,49826,'1997-05-18','1997-07-16'),(60439,40138,'1993-11-07','1994-11-07'),(60439,40165,'1994-11-07','1995-11-07'),(60439,40161,'1995-11-07','1996-11-06'),(60439,40835,'1996-11-06','1997-11-06'),(60439,40874,'1997-11-06','1998-11-06'),(60439,44843,'1998-11-06','1999-11-06'),(60439,48824,'1999-11-06','2000-11-05'),(60439,49617,'2000-11-05','2001-11-05'),(60439,52170,'2001-11-05','9999-01-01'),(60440,40000,'1996-03-19','1997-03-19'),(60440,40466,'1997-03-19','1998-03-19'),(60440,43263,'1998-03-19','1999-03-19'),(60440,46566,'1999-03-19','2000-03-18'),(60440,50490,'2000-03-18','2001-03-18'),(60440,51561,'2001-03-18','2001-12-27'),(60441,70743,'1997-04-27','1998-04-27'),(60441,72677,'1998-04-27','1999-04-27'),(60441,74992,'1999-04-27','2000-04-26'),(60441,75228,'2000-04-26','2001-04-26'),(60441,75832,'2001-04-26','2002-04-26'),(60441,78727,'2002-04-26','9999-01-01'),(60442,40000,'1985-11-08','1986-11-08'),(60442,40322,'1986-11-08','1987-11-08'),(60442,40933,'1987-11-08','1988-11-07'),(60442,44901,'1988-11-07','1989-11-07'),(60442,48683,'1989-11-07','1990-11-07'),(60442,51439,'1990-11-07','1991-11-07'),(60442,50977,'1991-11-07','1992-11-06'),(60442,54746,'1992-11-06','1993-11-06'),(60442,55720,'1993-11-06','1994-11-06'),(60442,58505,'1994-11-06','1995-11-06'),(60442,59370,'1995-11-06','1996-11-05'),(60442,59374,'1996-11-05','1997-11-05'),(60442,62800,'1997-11-05','1998-11-05'),(60442,64997,'1998-11-05','1999-11-05'),(60442,66422,'1999-11-05','2000-11-04'),(60442,66141,'2000-11-04','2001-11-04'),(60442,66734,'2001-11-04','9999-01-01'),(60443,40000,'1993-03-18','1994-03-18'),(60443,41521,'1994-03-18','1995-03-18'),(60443,42035,'1995-03-18','1996-03-17'),(60443,45903,'1996-03-17','1997-03-17'),(60443,49143,'1997-03-17','1998-03-17'),(60443,49269,'1998-03-17','1999-03-17'),(60443,50269,'1999-03-17','2000-03-16'),(60443,50923,'2000-03-16','2001-03-16'),(60443,54494,'2001-03-16','2002-03-16'),(60443,54229,'2002-03-16','9999-01-01'),(60444,75166,'1999-11-01','2000-10-31'),(60444,79063,'2000-10-31','2001-10-31'),(60444,83289,'2001-10-31','9999-01-01'),(60445,69550,'1989-06-07','1990-06-07'),(60445,71790,'1990-06-07','1991-06-07'),(60445,74435,'1991-06-07','1992-06-06'),(60445,75095,'1992-06-06','1993-06-06'),(60445,75053,'1993-06-06','1994-06-06'),(60445,74858,'1994-06-06','1995-06-06'),(60445,78779,'1995-06-06','1996-06-05'),(60445,80059,'1996-06-05','1997-06-05'),(60445,82539,'1997-06-05','1998-06-05'),(60445,86611,'1998-06-05','1999-06-05'),(60445,86686,'1999-06-05','2000-06-04'),(60445,88191,'2000-06-04','2001-06-04'),(60445,88460,'2001-06-04','2002-06-04'),(60445,91089,'2002-06-04','9999-01-01'),(60446,50630,'1988-02-23','1989-02-22'),(60446,50629,'1989-02-22','1990-02-22'),(60446,54789,'1990-02-22','1991-02-22'),(60446,55643,'1991-02-22','1992-02-22'),(60446,57221,'1992-02-22','1993-02-21'),(60446,59646,'1993-02-21','1994-02-21'),(60446,62226,'1994-02-21','1995-02-21'),(60446,65918,'1995-02-21','1996-02-21'),(60446,67997,'1996-02-21','1997-02-20'),(60446,70831,'1997-02-20','1998-02-20'),(60446,74475,'1998-02-20','1999-02-20'),(60446,77732,'1999-02-20','2000-02-20'),(60446,78651,'2000-02-20','2001-02-19'),(60446,80177,'2001-02-19','2002-02-19'),(60446,83921,'2002-02-19','9999-01-01'),(60447,55110,'1992-06-16','1993-06-16'),(60447,58361,'1993-06-16','1994-06-16'),(60447,58036,'1994-06-16','1994-07-15'),(60448,70743,'1987-05-20','1988-05-19'),(60448,74234,'1988-05-19','1989-05-19'),(60448,77548,'1989-05-19','1990-05-19'),(60448,81198,'1990-05-19','1991-05-19'),(60448,85681,'1991-05-19','1992-05-18'),(60448,85536,'1992-05-18','1993-05-18'),(60448,89735,'1993-05-18','1994-05-18'),(60448,90644,'1994-05-18','1995-05-18'),(60448,90230,'1995-05-18','1996-05-17'),(60448,90156,'1996-05-17','1997-05-17'),(60448,94411,'1997-05-17','1998-05-17'),(60448,97274,'1998-05-17','1999-05-17'),(60448,100357,'1999-05-17','2000-05-16'),(60448,102644,'2000-05-16','2001-05-16'),(60448,102654,'2001-05-16','2002-05-16'),(60448,106374,'2002-05-16','9999-01-01'),(60449,48775,'1988-01-08','1989-01-07'),(60449,51066,'1989-01-07','1990-01-07'),(60449,54014,'1990-01-07','1991-01-07'),(60449,55206,'1991-01-07','1992-01-07'),(60449,56267,'1992-01-07','1993-01-06'),(60449,60439,'1993-01-06','1994-01-06'),(60449,63762,'1994-01-06','1995-01-06'),(60449,63901,'1995-01-06','1996-01-06'),(60449,64884,'1996-01-06','1997-01-05'),(60449,67984,'1997-01-05','1998-01-05'),(60449,68633,'1998-01-05','1999-01-05'),(60449,68519,'1999-01-05','2000-01-05'),(60449,72846,'2000-01-05','2001-01-04'),(60449,76920,'2001-01-04','2002-01-04'),(60449,80478,'2002-01-04','9999-01-01'),(60450,51510,'1992-12-06','1993-12-06'),(60450,53320,'1993-12-06','1994-12-06'),(60450,54757,'1994-12-06','1995-12-06'),(60450,58902,'1995-12-06','1996-12-05'),(60450,59563,'1996-12-05','1997-12-05'),(60450,61787,'1997-12-05','1998-12-05'),(60450,61857,'1998-12-05','1999-12-05'),(60450,65305,'1999-12-05','2000-12-04'),(60450,65703,'2000-12-04','2001-12-04'),(60450,67960,'2001-12-04','9999-01-01'),(60451,40000,'1995-12-18','1996-12-17'),(60451,40859,'1996-12-17','1997-12-17'),(60451,40564,'1997-12-17','1998-12-17'),(60451,41467,'1998-12-17','1999-12-17'),(60451,43155,'1999-12-17','2000-12-16'),(60451,45366,'2000-12-16','2001-12-16'),(60451,46873,'2001-12-16','9999-01-01'),(60452,53349,'1998-11-09','1999-11-09'),(60452,57651,'1999-11-09','2000-11-08'),(60452,57784,'2000-11-08','2001-11-08'),(60452,59427,'2001-11-08','9999-01-01'),(60453,64242,'1992-03-06','1993-03-06'),(60453,65224,'1993-03-06','1994-03-06'),(60453,65926,'1994-03-06','1995-03-06'),(60453,69045,'1995-03-06','1996-03-05'),(60453,72390,'1996-03-05','1997-03-05'),(60453,73080,'1997-03-05','1998-03-05'),(60453,76157,'1998-03-05','1999-03-05'),(60453,77327,'1999-03-05','2000-03-04'),(60453,79496,'2000-03-04','2001-03-04'),(60453,82187,'2001-03-04','2002-03-04'),(60453,82632,'2002-03-04','9999-01-01'),(60454,43575,'1988-11-20','1989-11-20'),(60454,45521,'1989-11-20','1990-11-20'),(60454,47880,'1990-11-20','1991-11-20'),(60454,47696,'1991-11-20','1992-11-19'),(60454,50670,'1992-11-19','1993-11-19'),(60454,54522,'1993-11-19','1994-11-19'),(60454,54602,'1994-11-19','1995-11-19'),(60454,54667,'1995-11-19','1996-11-18'),(60454,58805,'1996-11-18','1997-11-18'),(60454,63133,'1997-11-18','1998-11-18'),(60454,65320,'1998-11-18','1999-11-18'),(60454,65246,'1999-11-18','2000-11-17'),(60454,66878,'2000-11-17','2001-11-17'),(60454,69051,'2001-11-17','9999-01-01'),(60455,40000,'1990-10-05','1991-10-05'),(60455,39768,'1991-10-05','1992-10-04'),(60455,40935,'1992-10-04','1993-10-04'),(60455,41470,'1993-10-04','1994-10-04'),(60455,42329,'1994-10-04','1995-10-04'),(60455,46008,'1995-10-04','1996-10-03'),(60455,49322,'1996-10-03','1997-10-03'),(60455,53435,'1997-10-03','1998-10-03'),(60455,57215,'1998-10-03','1999-10-03'),(60455,57889,'1999-10-03','2000-10-02'),(60455,58468,'2000-10-02','2001-10-02'),(60455,58195,'2001-10-02','9999-01-01'),(60456,46898,'1987-06-14','1988-06-13'),(60456,49672,'1988-06-13','1989-06-13'),(60456,52452,'1989-06-13','1990-06-13'),(60456,54946,'1990-06-13','1991-06-13'),(60456,54517,'1991-06-13','1991-07-14'),(60457,43653,'1994-10-25','1995-10-25'),(60457,46697,'1995-10-25','1996-10-24'),(60457,50906,'1996-10-24','1997-10-24'),(60457,52787,'1997-10-24','1998-10-24'),(60457,56103,'1998-10-24','1999-10-24'),(60457,56946,'1999-10-24','2000-10-23'),(60457,61426,'2000-10-23','2001-10-23'),(60457,63499,'2001-10-23','9999-01-01'),(60458,45409,'1988-12-16','1989-12-16'),(60458,47710,'1989-12-16','1990-12-16'),(60458,47576,'1990-12-16','1991-12-16'),(60458,50983,'1991-12-16','1992-12-15'),(60458,53471,'1992-12-15','1993-12-15'),(60458,56081,'1993-12-15','1994-12-15'),(60458,59428,'1994-12-15','1995-12-15'),(60458,62672,'1995-12-15','1996-12-14'),(60458,65451,'1996-12-14','1997-12-14'),(60458,67669,'1997-12-14','1998-12-14'),(60458,68927,'1998-12-14','1999-12-14'),(60458,69550,'1999-12-14','2000-12-13'),(60458,70293,'2000-12-13','2001-12-13'),(60458,70727,'2001-12-13','9999-01-01'),(60459,68120,'1992-08-29','1993-08-29'),(60459,68971,'1993-08-29','1994-08-29'),(60459,69836,'1994-08-29','1995-08-29'),(60459,72978,'1995-08-29','1996-08-28'),(60459,73968,'1996-08-28','1997-08-28'),(60459,77998,'1997-08-28','1998-08-28'),(60459,77853,'1998-08-28','1999-08-28'),(60459,79207,'1999-08-28','2000-08-27'),(60459,82699,'2000-08-27','2001-08-27'),(60459,84369,'2001-08-27','9999-01-01'),(60460,40400,'1985-05-11','1986-05-11'),(60460,44381,'1986-05-11','1987-05-11'),(60460,44915,'1987-05-11','1988-05-10'),(60460,46318,'1988-05-10','1989-05-10'),(60460,49399,'1989-05-10','1990-05-10'),(60460,50945,'1990-05-10','1991-05-10'),(60460,52502,'1991-05-10','1992-05-09'),(60460,55901,'1992-05-09','1993-05-09'),(60460,59115,'1993-05-09','1994-05-09'),(60460,58781,'1994-05-09','1995-05-09'),(60460,58381,'1995-05-09','1996-05-08'),(60460,62055,'1996-05-08','1997-05-08'),(60460,63211,'1997-05-08','1998-05-08'),(60460,67122,'1998-05-08','1999-05-08'),(60460,68727,'1999-05-08','2000-01-20'),(60461,50576,'1987-04-08','1988-04-07'),(60461,51374,'1988-04-07','1989-04-07'),(60461,52016,'1989-04-07','1990-04-07'),(60461,55856,'1990-04-07','1991-04-06'),(60461,58134,'1991-04-06','1992-04-06'),(60461,61899,'1992-04-06','1993-04-06'),(60461,63967,'1993-04-06','1994-04-06'),(60461,65126,'1994-04-06','1995-04-06'),(60461,69584,'1995-04-06','1996-04-04'),(60461,72767,'1996-04-04','1997-04-04'),(60461,73263,'1997-04-04','1998-04-04'),(60461,76701,'1998-04-04','1999-04-05'),(60461,76632,'1999-04-05','2000-04-04'),(60461,76581,'2000-04-04','2001-04-04'),(60461,77299,'2001-04-04','2002-04-03'),(60461,77469,'2002-04-03','9999-01-01'),(60462,40000,'1985-02-18','1986-02-18'),(60462,40770,'1986-02-18','1987-02-18'),(60462,44110,'1987-02-18','1988-02-18'),(60462,47349,'1988-02-18','1989-02-17'),(60462,46902,'1989-02-17','1990-02-17'),(60462,51193,'1990-02-17','1991-02-17'),(60462,51359,'1991-02-17','1992-02-17'),(60462,55810,'1992-02-17','1993-02-16'),(60462,59268,'1993-02-16','1994-02-16'),(60462,60830,'1994-02-16','1995-02-16'),(60462,62382,'1995-02-16','1995-03-08'),(60463,53616,'1990-03-25','1991-03-25'),(60463,53493,'1991-03-25','1992-03-24'),(60463,53490,'1992-03-24','1993-03-24'),(60463,53735,'1993-03-24','1994-03-24'),(60463,57650,'1994-03-24','1995-03-24'),(60463,59203,'1995-03-24','1996-03-23'),(60463,61713,'1996-03-23','1997-03-23'),(60463,63877,'1997-03-23','1998-03-23'),(60463,64823,'1998-03-23','1999-03-23'),(60463,68915,'1999-03-23','2000-03-22'),(60463,69918,'2000-03-22','2001-03-22'),(60463,69587,'2001-03-22','2002-03-22'),(60463,73312,'2002-03-22','9999-01-01'),(60464,49006,'1995-05-06','1996-05-05'),(60464,52934,'1996-05-05','1997-05-05'),(60464,54778,'1997-05-05','1998-05-05'),(60464,57094,'1998-05-05','1999-05-05'),(60464,58737,'1999-05-05','2000-05-04'),(60464,61288,'2000-05-04','2001-05-04'),(60464,65304,'2001-05-04','2002-05-04'),(60464,67119,'2002-05-04','9999-01-01'),(60465,40000,'1995-09-27','1996-09-26'),(60465,42454,'1996-09-26','1997-09-26'),(60465,44738,'1997-09-26','1998-09-26'),(60465,45066,'1998-09-26','1999-09-26'),(60465,48593,'1999-09-26','2000-09-25'),(60465,49193,'2000-09-25','2001-09-25'),(60465,51526,'2001-09-25','9999-01-01'),(60466,56806,'1988-05-17','1989-05-17'),(60466,56580,'1989-05-17','1990-05-17'),(60466,58562,'1990-05-17','1991-05-17'),(60466,62520,'1991-05-17','1992-05-16'),(60466,65856,'1992-05-16','1993-05-16'),(60466,68507,'1993-05-16','1994-05-16'),(60466,69564,'1994-05-16','1995-05-16'),(60466,69842,'1995-05-16','1996-05-15'),(60466,70481,'1996-05-15','1997-05-15'),(60466,73644,'1997-05-15','1998-05-15'),(60466,75105,'1998-05-15','1999-05-15'),(60466,75975,'1999-05-15','2000-05-14'),(60466,75852,'2000-05-14','2001-05-14'),(60466,75818,'2001-05-14','2002-05-14'),(60466,79953,'2002-05-14','9999-01-01'),(60467,40000,'1991-01-27','1992-01-27'),(60467,40556,'1992-01-27','1993-01-26'),(60467,43766,'1993-01-26','1994-01-26'),(60467,47272,'1994-01-26','1995-01-26'),(60467,50272,'1995-01-26','1996-01-26'),(60467,49809,'1996-01-26','1997-01-25'),(60467,50533,'1997-01-25','1998-01-25'),(60467,50622,'1998-01-25','1999-01-25'),(60467,54904,'1999-01-25','2000-01-25'),(60467,54412,'2000-01-25','2001-01-24'),(60467,58546,'2001-01-24','2002-01-24'),(60467,59845,'2002-01-24','9999-01-01'),(60468,40000,'1985-10-31','1986-10-31'),(60468,42256,'1986-10-31','1987-10-31'),(60468,45635,'1987-10-31','1988-10-30'),(60468,49493,'1988-10-30','1989-10-30'),(60468,53296,'1989-10-30','1990-10-30'),(60468,56145,'1990-10-30','1991-10-30'),(60468,56095,'1991-10-30','1992-10-29'),(60468,57065,'1992-10-29','1993-10-29'),(60468,60616,'1993-10-29','1994-10-29'),(60468,62623,'1994-10-29','1995-10-29'),(60468,64782,'1995-10-29','1996-10-28'),(60468,67106,'1996-10-28','1997-10-28'),(60468,67220,'1997-10-28','1998-10-28'),(60468,67343,'1998-10-28','1999-10-28'),(60468,67250,'1999-10-28','2000-10-27'),(60468,67603,'2000-10-27','2001-10-27'),(60468,68822,'2001-10-27','9999-01-01'),(60469,85944,'1985-05-01','1986-05-01'),(60469,88013,'1986-05-01','1987-05-01'),(60469,89000,'1987-05-01','1988-04-30'),(60469,92657,'1988-04-30','1989-04-30'),(60469,92191,'1989-04-30','1990-04-30'),(60469,91826,'1990-04-30','1991-04-30'),(60469,93212,'1991-04-30','1992-04-29'),(60469,93730,'1992-04-29','1993-04-29'),(60469,97160,'1993-04-29','1994-04-29'),(60469,101358,'1994-04-29','1995-04-29'),(60469,105386,'1995-04-29','1996-04-28'),(60469,105300,'1996-04-28','1997-04-28'),(60469,106031,'1997-04-28','1998-04-28'),(60469,108551,'1998-04-28','1999-04-28'),(60469,111648,'1999-04-28','2000-04-27'),(60469,115062,'2000-04-27','2001-04-27'),(60469,119511,'2001-04-27','2002-04-27'),(60469,121946,'2002-04-27','9999-01-01'),(60470,40000,'1992-09-07','1993-09-07'),(60470,44209,'1993-09-07','1994-09-07'),(60470,45815,'1994-09-07','1995-05-15'),(60471,40000,'1994-12-21','1995-12-21'),(60471,42115,'1995-12-21','1996-12-20'),(60471,45150,'1996-12-20','1997-12-20'),(60471,49181,'1997-12-20','1998-12-20'),(60471,49514,'1998-12-20','1999-12-20'),(60471,50110,'1999-12-20','2000-12-19'),(60471,50763,'2000-12-19','2001-12-19'),(60471,52213,'2001-12-19','9999-01-01'),(60472,64013,'1989-06-12','1990-06-12'),(60472,64082,'1990-06-12','1991-06-12'),(60472,65294,'1991-06-12','1992-06-11'),(60472,67914,'1992-06-11','1993-06-11'),(60472,68931,'1993-06-11','1994-06-11'),(60472,70163,'1994-06-11','1995-06-11'),(60472,70753,'1995-06-11','1996-05-09'),(60473,71003,'1999-05-31','2000-05-30'),(60473,71270,'2000-05-30','2001-05-30'),(60473,74431,'2001-05-30','2002-05-30'),(60473,78519,'2002-05-30','9999-01-01'),(60474,63109,'1990-08-11','1991-08-11'),(60474,63995,'1991-08-11','1992-08-10'),(60474,65089,'1992-08-10','1993-08-10'),(60474,64768,'1993-08-10','1994-08-10'),(60474,68938,'1994-08-10','1995-08-10'),(60474,72924,'1995-08-10','1996-08-09'),(60474,75319,'1996-08-09','1997-08-09'),(60474,77368,'1997-08-09','1998-08-09'),(60474,80188,'1998-08-09','1999-08-09'),(60474,82941,'1999-08-09','2000-08-08'),(60474,82806,'2000-08-08','2001-08-08'),(60474,87223,'2001-08-08','9999-01-01'),(60475,40000,'1996-04-28','1997-04-28'),(60475,42537,'1997-04-28','1998-04-28'),(60475,46253,'1998-04-28','1999-04-28'),(60475,46140,'1999-04-28','2000-04-27'),(60475,48650,'2000-04-27','2001-04-27'),(60475,51964,'2001-04-27','2002-04-27'),(60475,56338,'2002-04-27','9999-01-01'),(60476,46463,'1988-03-22','1989-03-22'),(60476,49713,'1989-03-22','1990-03-22'),(60476,54027,'1990-03-22','1991-03-22'),(60476,58042,'1991-03-22','1992-03-21'),(60476,57925,'1992-03-21','1993-03-21'),(60476,58962,'1993-03-21','1994-03-21'),(60476,62045,'1994-03-21','1995-03-21'),(60476,64236,'1995-03-21','1996-03-20'),(60476,67277,'1996-03-20','1997-03-20'),(60476,67573,'1997-03-20','1998-03-20'),(60476,70685,'1998-03-20','1999-03-20'),(60476,72093,'1999-03-20','2000-03-19'),(60476,75415,'2000-03-19','2001-03-19'),(60476,78314,'2001-03-19','2002-03-19'),(60476,82112,'2002-03-19','9999-01-01'),(60477,40000,'1999-09-01','2000-08-31'),(60477,42260,'2000-08-31','2001-08-31'),(60477,42523,'2001-08-31','2001-09-11'),(60478,40000,'1999-09-27','2000-09-26'),(60478,40674,'2000-09-26','2001-09-26'),(60478,43333,'2001-09-26','9999-01-01'),(60479,44162,'1988-11-20','1989-11-20'),(60479,45984,'1989-11-20','1990-11-20'),(60479,49563,'1990-11-20','1991-11-20'),(60479,53062,'1991-11-20','1992-11-19'),(60479,56444,'1992-11-19','1993-11-19'),(60479,57593,'1993-11-19','1994-11-19'),(60479,59853,'1994-11-19','1995-11-19'),(60479,59414,'1995-11-19','1996-11-18'),(60479,59869,'1996-11-18','1997-11-18'),(60479,61691,'1997-11-18','1998-11-18'),(60479,64012,'1998-11-18','1999-11-18'),(60479,67402,'1999-11-18','2000-11-17'),(60479,70023,'2000-11-17','2001-11-17'),(60479,70259,'2001-11-17','9999-01-01'),(60480,40000,'1988-06-29','1989-06-29'),(60480,43055,'1989-06-29','1990-06-29'),(60480,45626,'1990-06-29','1991-06-29'),(60480,48838,'1991-06-29','1992-06-28'),(60480,51353,'1992-06-28','1992-12-15'),(60481,59301,'1999-05-21','2000-05-20'),(60481,63633,'2000-05-20','2001-05-20'),(60481,66949,'2001-05-20','2002-05-20'),(60481,68348,'2002-05-20','9999-01-01'),(60482,66278,'1990-10-09','1991-10-09'),(60482,69709,'1991-10-09','1992-10-08'),(60482,72726,'1992-10-08','1993-10-08'),(60482,75862,'1993-10-08','1994-10-08'),(60482,75416,'1994-10-08','1995-10-08'),(60482,75153,'1995-10-08','1996-10-07'),(60482,74748,'1996-10-07','1997-10-07'),(60482,75709,'1997-10-07','1998-10-07'),(60482,78876,'1998-10-07','1999-10-07'),(60482,80489,'1999-10-07','2000-10-06'),(60482,82380,'2000-10-06','2001-10-06'),(60482,83317,'2001-10-06','9999-01-01'),(60483,46161,'1993-12-19','1994-12-19'),(60483,47430,'1994-12-19','1995-12-19'),(60483,48186,'1995-12-19','1996-12-18'),(60483,49317,'1996-12-18','1997-12-18'),(60483,50340,'1997-12-18','1998-12-18'),(60483,52214,'1998-12-18','1999-12-18'),(60483,51991,'1999-12-18','2000-12-17'),(60483,53688,'2000-12-17','2001-12-17'),(60483,54929,'2001-12-17','9999-01-01'),(60484,40000,'1999-08-25','2000-08-24'),(60484,43735,'2000-08-24','2001-08-24'),(60484,43916,'2001-08-24','9999-01-01'),(60485,91806,'1995-05-03','1996-05-02'),(60485,91394,'1996-05-02','1997-05-02'),(60485,95494,'1997-05-02','1998-05-02'),(60485,98123,'1998-05-02','1999-05-02'),(60485,98303,'1999-05-02','2000-05-01'),(60485,99352,'2000-05-01','2001-05-01'),(60485,100627,'2001-05-01','2002-05-01'),(60485,103070,'2002-05-01','9999-01-01'),(60486,53078,'1997-10-12','1998-10-12'),(60486,57067,'1998-10-12','1999-10-12'),(60486,58822,'1999-10-12','2000-10-11'),(60486,59950,'2000-10-11','2001-10-11'),(60486,63556,'2001-10-11','9999-01-01'),(60487,89987,'1999-01-09','2000-01-09'),(60487,91039,'2000-01-09','2001-01-08'),(60487,94774,'2001-01-08','2002-01-08'),(60487,95752,'2002-01-08','2002-05-21'),(60488,55530,'1993-07-27','1994-07-27'),(60488,59262,'1994-07-27','1995-07-27'),(60488,61127,'1995-07-27','1996-07-26'),(60488,62596,'1996-07-26','1997-07-26'),(60488,63965,'1997-07-26','1998-07-26'),(60488,66935,'1998-07-26','1999-07-26'),(60488,68593,'1999-07-26','2000-07-25'),(60488,69230,'2000-07-25','2001-07-25'),(60488,70995,'2001-07-25','2002-07-25'),(60488,75155,'2002-07-25','9999-01-01'),(60489,60130,'1996-05-02','1997-05-02'),(60489,64380,'1997-05-02','1998-05-02'),(60489,67020,'1998-05-02','1999-05-02'),(60489,70180,'1999-05-02','2000-05-01'),(60489,71023,'2000-05-01','2001-05-01'),(60489,71792,'2001-05-01','2002-05-01'),(60489,72121,'2002-05-01','9999-01-01'),(60490,56343,'1995-04-12','1996-04-11'),(60490,59501,'1996-04-11','1997-04-11'),(60490,63623,'1997-04-11','1998-04-11'),(60490,65439,'1998-04-11','1999-04-11'),(60490,65759,'1999-04-11','2000-04-10'),(60490,68703,'2000-04-10','2001-04-10'),(60490,71266,'2001-04-10','2002-04-10'),(60490,73116,'2002-04-10','9999-01-01'),(60491,40000,'1992-03-18','1993-03-18'),(60491,39933,'1993-03-18','1994-03-18'),(60491,43324,'1994-03-18','1995-03-18'),(60491,45974,'1995-03-18','1996-03-17'),(60491,47219,'1996-03-17','1997-03-17'),(60491,49262,'1997-03-17','1998-03-17'),(60491,53563,'1998-03-17','1999-03-17'),(60491,54352,'1999-03-17','2000-03-16'),(60491,58848,'2000-03-16','2001-03-16'),(60491,62910,'2001-03-16','2002-03-16'),(60491,64269,'2002-03-16','9999-01-01'),(60492,62206,'1985-07-15','1986-07-15'),(60492,63700,'1986-07-15','1987-07-15'),(60492,66232,'1987-07-15','1988-07-14'),(60492,69127,'1988-07-14','1989-07-14'),(60492,69097,'1989-07-14','1990-07-14'),(60492,69278,'1990-07-14','1991-07-14'),(60492,72219,'1991-07-14','1992-07-13'),(60492,73146,'1992-07-13','1993-07-13'),(60492,76676,'1993-07-13','1994-07-13'),(60492,79603,'1994-07-13','1995-07-13'),(60492,83806,'1995-07-13','1996-07-12'),(60492,87810,'1996-07-12','1997-07-12'),(60492,88915,'1997-07-12','1998-07-12'),(60492,88630,'1998-07-12','1999-07-12'),(60492,92297,'1999-07-12','2000-07-11'),(60492,93259,'2000-07-11','2001-07-11'),(60492,93925,'2001-07-11','2002-07-11'),(60492,95792,'2002-07-11','9999-01-01'),(60493,40000,'1999-07-02','2000-07-01'),(60493,44148,'2000-07-01','2001-07-01'),(60493,44574,'2001-07-01','2002-07-01'),(60493,48829,'2002-07-01','9999-01-01'),(60494,66923,'1999-05-26','2000-05-25'),(60494,70784,'2000-05-25','2001-05-25'),(60494,71222,'2001-05-25','2002-05-25'),(60494,70740,'2002-05-25','9999-01-01'),(60495,47989,'1989-06-09','1990-06-09'),(60495,48478,'1990-06-09','1991-06-09'),(60495,52735,'1991-06-09','1992-06-08'),(60495,52723,'1992-06-08','1993-06-08'),(60495,53339,'1993-06-08','1994-02-23'),(60496,80699,'1992-10-07','1993-10-07'),(60496,83492,'1993-10-07','1994-10-07'),(60496,83682,'1994-10-07','1995-10-07'),(60496,84965,'1995-10-07','1996-10-06'),(60496,86450,'1996-10-06','1997-10-06'),(60496,90084,'1997-10-06','1998-10-06'),(60496,89907,'1998-10-06','1999-10-06'),(60496,94042,'1999-10-06','2000-10-05'),(60496,95010,'2000-10-05','2001-10-05'),(60496,95812,'2001-10-05','9999-01-01'),(60497,48872,'1998-05-04','1999-05-04'),(60497,50999,'1999-05-04','2000-05-03'),(60497,54257,'2000-05-03','2001-05-03'),(60497,56161,'2001-05-03','2002-05-03'),(60497,57672,'2002-05-03','9999-01-01'),(60498,46169,'1992-05-11','1993-05-11'),(60498,49774,'1993-05-11','1994-05-11'),(60498,49774,'1994-05-11','1995-05-11'),(60498,49862,'1995-05-11','1996-05-10'),(60498,53497,'1996-05-10','1997-05-10'),(60498,55421,'1997-05-10','1998-05-10'),(60498,57431,'1998-05-10','1999-05-10'),(60498,60349,'1999-05-10','2000-05-09'),(60498,61300,'2000-05-09','2001-05-09'),(60498,63212,'2001-05-09','2002-05-09'),(60498,65215,'2002-05-09','9999-01-01'),(60499,40000,'1989-05-25','1990-05-25'),(60499,43809,'1990-05-25','1991-05-25'),(60499,44468,'1991-05-25','1992-05-24'),(60499,44543,'1992-05-24','1993-05-24'),(60499,49005,'1993-05-24','1994-05-24'),(60499,52636,'1994-05-24','1995-05-24'),(60499,54361,'1995-05-24','1996-05-23'),(60499,53951,'1996-05-23','1997-05-23'),(60499,57271,'1997-05-23','1998-05-23'),(60499,60384,'1998-05-23','1999-05-23'),(60499,62287,'1999-05-23','2000-05-22'),(60499,66011,'2000-05-22','2001-05-22'),(60499,70179,'2001-05-22','2002-05-22'),(60499,70893,'2002-05-22','9999-01-01'),(60500,40000,'1993-08-26','1994-08-26'),(60500,44317,'1994-08-26','1995-08-26'),(60500,46078,'1995-08-26','1996-08-25'),(60500,47615,'1996-08-25','1997-08-25'),(60500,51044,'1997-08-25','1998-08-25'),(60500,52656,'1998-08-25','1999-08-25'),(60500,55479,'1999-08-25','2000-08-24'),(60500,55605,'2000-08-24','2001-08-24'),(60500,59440,'2001-08-24','9999-01-01'),(60501,40000,'1985-02-04','1986-02-04'),(60501,41564,'1986-02-04','1987-02-04'),(60501,45968,'1987-02-04','1988-02-04'),(60501,49613,'1988-02-04','1989-02-03'),(60501,49650,'1989-02-03','1990-02-03'),(60501,52578,'1990-02-03','1991-02-03'),(60501,56637,'1991-02-03','1992-02-03'),(60501,57755,'1992-02-03','1993-02-02'),(60501,59008,'1993-02-02','1994-02-02'),(60501,63024,'1994-02-02','1995-02-02'),(60501,67469,'1995-02-02','1996-02-02'),(60501,70514,'1996-02-02','1997-02-01'),(60501,71009,'1997-02-01','1998-02-01'),(60501,75219,'1998-02-01','1999-02-01'),(60501,79044,'1999-02-01','2000-02-01'),(60501,82907,'2000-02-01','2001-01-31'),(60501,85055,'2001-01-31','2002-01-31'),(60501,85190,'2002-01-31','9999-01-01'),(60502,49618,'1994-12-07','1995-12-07'),(60502,50856,'1995-12-07','1996-12-06'),(60502,53342,'1996-12-06','1997-12-06'),(60502,54670,'1997-12-06','1998-12-06'),(60502,58383,'1998-12-06','1999-12-06'),(60502,61131,'1999-12-06','2000-12-05'),(60502,60673,'2000-12-05','2001-12-05'),(60502,64199,'2001-12-05','9999-01-01'),(60503,51231,'1993-06-27','1994-06-27'),(60503,54934,'1994-06-27','1995-06-27'),(60503,57522,'1995-06-27','1996-06-26'),(60503,60648,'1996-06-26','1997-06-26'),(60503,63074,'1997-06-26','1998-06-26'),(60503,63688,'1998-06-26','1999-06-26'),(60503,64238,'1999-06-26','2000-06-25'),(60503,68729,'2000-06-25','2001-06-25'),(60503,69509,'2001-06-25','2002-06-25'),(60503,71551,'2002-06-25','9999-01-01'),(60504,59308,'1988-11-09','1989-11-09'),(60504,59002,'1989-11-09','1990-11-09'),(60504,60129,'1990-11-09','1991-11-09'),(60504,63975,'1991-11-09','1992-11-08'),(60504,65620,'1992-11-08','1993-09-28'),(60505,54298,'1988-02-09','1989-02-08'),(60505,55552,'1989-02-08','1990-02-08'),(60505,57669,'1990-02-08','1991-02-08'),(60505,59909,'1991-02-08','1992-02-08'),(60505,59815,'1992-02-08','1993-02-07'),(60505,61513,'1993-02-07','1994-02-07'),(60505,65974,'1994-02-07','1995-02-07'),(60505,66975,'1995-02-07','1996-02-07'),(60505,70761,'1996-02-07','1997-02-06'),(60505,70778,'1997-02-06','1998-02-06'),(60505,75115,'1998-02-06','1999-02-06'),(60505,79401,'1999-02-06','2000-02-06'),(60505,79579,'2000-02-06','2001-02-05'),(60505,81250,'2001-02-05','2002-02-05'),(60505,85120,'2002-02-05','9999-01-01'),(60506,40000,'1996-03-26','1997-03-26'),(60506,40412,'1997-03-26','1998-03-26'),(60506,40201,'1998-03-26','1999-03-26'),(60506,44290,'1999-03-26','2000-03-25'),(60506,46375,'2000-03-25','2001-03-25'),(60506,46241,'2001-03-25','2002-03-25'),(60506,49956,'2002-03-25','9999-01-01'),(60507,86297,'1991-07-27','1992-07-26'),(60507,88546,'1992-07-26','1993-07-26'),(60507,91669,'1993-07-26','1994-07-26'),(60507,91182,'1994-07-26','1995-07-26'),(60507,90687,'1995-07-26','1996-07-25'),(60507,92384,'1996-07-25','1997-07-25'),(60507,93081,'1997-07-25','1998-07-25'),(60507,97579,'1998-07-25','1999-07-25'),(60507,99539,'1999-07-25','2000-07-24'),(60507,99795,'2000-07-24','2001-07-24'),(60507,99833,'2001-07-24','2002-07-24'),(60507,100014,'2002-07-24','9999-01-01'),(60508,40000,'1990-03-08','1991-03-08'),(60508,41251,'1991-03-08','1992-03-07'),(60508,45090,'1992-03-07','1993-03-07'),(60508,47309,'1993-03-07','1994-03-07'),(60508,47395,'1994-03-07','1995-03-07'),(60508,49592,'1995-03-07','1996-03-06'),(60508,50589,'1996-03-06','1997-03-06'),(60508,51489,'1997-03-06','1998-03-06'),(60508,53470,'1998-03-06','1999-03-06'),(60508,57188,'1999-03-06','2000-03-05'),(60508,57475,'2000-03-05','2001-03-05'),(60508,60408,'2001-03-05','2002-03-05'),(60508,63544,'2002-03-05','9999-01-01'),(60509,57499,'1998-08-01','1999-08-01'),(60509,59031,'1999-08-01','2000-07-31'),(60509,63128,'2000-07-31','2001-07-31'),(60509,65373,'2001-07-31','2002-07-31'),(60509,67684,'2002-07-31','9999-01-01'),(60510,40000,'1998-07-30','1999-07-30'),(60510,40138,'1999-07-30','2000-07-29'),(60510,42440,'2000-07-29','2001-07-29'),(60510,43114,'2001-07-29','2002-07-29'),(60510,43309,'2002-07-29','9999-01-01'),(60511,40000,'1996-05-16','1997-05-16'),(60511,42009,'1997-05-16','1998-05-16'),(60511,46040,'1998-05-16','1999-05-16'),(60511,46186,'1999-05-16','2000-05-15'),(60511,48095,'2000-05-15','2001-05-15'),(60511,50819,'2001-05-15','2002-05-15'),(60511,51652,'2002-05-15','9999-01-01'),(60512,56093,'1999-01-15','2000-01-15'),(60512,58802,'2000-01-15','2001-01-14'),(60512,58408,'2001-01-14','2002-01-14'),(60512,58827,'2002-01-14','9999-01-01'),(60513,40000,'1999-11-25','2000-06-13'),(60514,70549,'1987-07-02','1988-07-01'),(60514,70308,'1988-07-01','1989-07-01'),(60514,73759,'1989-07-01','1990-07-01'),(60514,74198,'1990-07-01','1991-07-01'),(60514,75789,'1991-07-01','1992-06-30'),(60514,76020,'1992-06-30','1993-06-30'),(60514,77270,'1993-06-30','1994-06-30'),(60514,77175,'1994-06-30','1995-06-30'),(60514,79896,'1995-06-30','1996-06-29'),(60514,83967,'1996-06-29','1997-06-29'),(60514,87615,'1997-06-29','1998-06-29'),(60514,90711,'1998-06-29','1999-06-29'),(60514,94394,'1999-06-29','2000-06-28'),(60514,98119,'2000-06-28','2001-06-28'),(60514,98009,'2001-06-28','2002-06-28'),(60514,99459,'2002-06-28','9999-01-01'),(60515,70190,'1998-10-17','1999-10-17'),(60515,74328,'1999-10-17','2000-10-16'),(60515,73910,'2000-10-16','2001-10-16'),(60515,74177,'2001-10-16','9999-01-01'),(60516,40000,'1988-11-13','1989-11-13'),(60516,40453,'1989-11-13','1990-11-13'),(60516,43855,'1990-11-13','1991-11-13'),(60516,47057,'1991-11-13','1992-11-12'),(60516,47587,'1992-11-12','1993-11-12'),(60516,51678,'1993-11-12','1994-11-12'),(60516,54017,'1994-11-12','1995-11-12'),(60516,58507,'1995-11-12','1996-11-11'),(60516,60521,'1996-11-11','1997-11-11'),(60516,60521,'1997-11-11','1998-11-11'),(60516,63488,'1998-11-11','1999-11-11'),(60516,65539,'1999-11-11','2000-11-10'),(60516,67104,'2000-11-10','2001-11-10'),(60516,67102,'2001-11-10','9999-01-01'),(60517,40781,'1986-05-13','1987-05-13'),(60517,43053,'1987-05-13','1988-05-12'),(60517,45560,'1988-05-12','1989-05-12'),(60517,45604,'1989-05-12','1990-05-12'),(60517,49675,'1990-05-12','1991-05-12'),(60517,51389,'1991-05-12','1992-05-11'),(60517,52473,'1992-05-11','1993-05-11'),(60517,56901,'1993-05-11','1994-05-11'),(60517,58849,'1994-05-11','1995-05-11'),(60517,61400,'1995-05-11','1996-05-10'),(60517,63994,'1996-05-10','1997-05-10'),(60517,65068,'1997-05-10','1998-05-10'),(60517,65214,'1998-05-10','1999-05-10'),(60517,65052,'1999-05-10','2000-05-09'),(60517,68871,'2000-05-09','2001-05-09'),(60517,70602,'2001-05-09','2002-05-09'),(60517,74277,'2002-05-09','9999-01-01'),(60518,48127,'1993-05-09','1994-05-09'),(60518,52618,'1994-05-09','1995-05-09'),(60518,53031,'1995-05-09','1996-05-08'),(60518,57256,'1996-05-08','1997-05-08'),(60518,57960,'1997-05-08','1998-05-08'),(60518,61267,'1998-05-08','1999-05-08'),(60518,64897,'1999-05-08','2000-05-07'),(60518,66520,'2000-05-07','2001-05-07'),(60518,66612,'2001-05-07','2002-05-07'),(60518,67770,'2002-05-07','9999-01-01'),(60519,58761,'1998-04-22','1999-04-22'),(60519,58383,'1999-04-22','2000-04-21'),(60519,60194,'2000-04-21','2001-04-21'),(60519,61289,'2001-04-21','2002-04-21'),(60519,64241,'2002-04-21','9999-01-01'),(60520,42997,'1994-08-21','1995-08-21'),(60520,44537,'1995-08-21','1996-08-20'),(60520,48642,'1996-08-20','1997-08-20'),(60520,50140,'1997-08-20','1998-08-20'),(60520,50183,'1998-08-20','1999-08-20'),(60520,52607,'1999-08-20','2000-06-16'),(60521,64334,'1987-07-08','1988-07-07'),(60521,64800,'1988-07-07','1989-07-07'),(60521,64946,'1989-07-07','1990-07-07'),(60521,66899,'1990-07-07','1991-07-07'),(60521,66579,'1991-07-07','1992-07-06'),(60521,67969,'1992-07-06','1993-07-06'),(60521,70039,'1993-07-06','1994-07-06'),(60521,74272,'1994-07-06','1995-07-06'),(60521,74268,'1995-07-06','1996-07-05'),(60521,74573,'1996-07-05','1997-07-05'),(60521,79024,'1997-07-05','1998-07-05'),(60521,81235,'1998-07-05','1999-07-05'),(60521,82907,'1999-07-05','2000-07-04'),(60521,83506,'2000-07-04','2001-07-04'),(60521,87747,'2001-07-04','2002-07-04'),(60521,90934,'2002-07-04','9999-01-01'),(60522,51557,'1995-12-22','1996-12-21'),(60522,51271,'1996-12-21','1997-12-21'),(60522,52304,'1997-12-21','1998-12-21'),(60522,55848,'1998-12-21','1999-12-21'),(60522,57216,'1999-12-21','2000-12-20'),(60522,59690,'2000-12-20','2001-12-20'),(60522,63019,'2001-12-20','9999-01-01'),(60523,52354,'1987-07-27','1988-07-26'),(60523,54155,'1988-07-26','1989-07-26'),(60523,54628,'1989-07-26','1990-07-26'),(60523,56928,'1990-07-26','1991-07-26'),(60523,57122,'1991-07-26','1992-07-25'),(60523,61554,'1992-07-25','1993-07-25'),(60523,64982,'1993-07-25','1994-07-25'),(60523,66412,'1994-07-25','1995-07-25'),(60523,69337,'1995-07-25','1996-07-24'),(60523,70115,'1996-07-24','1997-07-24'),(60523,72211,'1997-07-24','1998-07-24'),(60523,75508,'1998-07-24','1999-07-24'),(60523,75469,'1999-07-24','2000-07-23'),(60523,75642,'2000-07-23','2001-07-23'),(60523,77884,'2001-07-23','2002-07-23'),(60523,81463,'2002-07-23','9999-01-01'),(60524,40000,'1992-11-15','1993-11-15'),(60524,41476,'1993-11-15','1994-11-15'),(60524,44930,'1994-11-15','1995-11-15'),(60524,45194,'1995-11-15','1996-11-14'),(60524,44703,'1996-11-14','1997-11-14'),(60524,44869,'1997-11-14','1998-11-14'),(60524,48348,'1998-11-14','1999-11-14'),(60524,51687,'1999-11-14','2000-11-13'),(60524,52143,'2000-11-13','2001-11-13'),(60524,51996,'2001-11-13','9999-01-01'),(60525,40000,'1993-02-17','1994-02-17'),(60525,42099,'1994-02-17','1995-02-17'),(60525,45811,'1995-02-17','1996-02-17'),(60525,48117,'1996-02-17','1997-02-16'),(60525,49602,'1997-02-16','1998-02-16'),(60525,52124,'1998-02-16','1999-02-16'),(60525,52963,'1999-02-16','2000-02-16'),(60525,55898,'2000-02-16','2001-02-15'),(60525,56228,'2001-02-15','2002-02-15'),(60525,56459,'2002-02-15','9999-01-01'),(60526,46627,'1993-02-01','1994-02-01'),(60526,48580,'1994-02-01','1995-02-01'),(60526,49522,'1995-02-01','1996-02-01'),(60526,53475,'1996-02-01','1997-01-31'),(60526,55905,'1997-01-31','1998-01-31'),(60526,58343,'1998-01-31','1999-01-31'),(60526,58205,'1999-01-31','2000-01-31'),(60526,60810,'2000-01-31','2001-01-30'),(60526,61321,'2001-01-30','2002-01-30'),(60526,63377,'2002-01-30','9999-01-01'),(60527,73054,'1987-08-30','1988-08-29'),(60527,73316,'1988-08-29','1989-08-29'),(60527,75557,'1989-08-29','1990-08-29'),(60527,77721,'1990-08-29','1991-08-29'),(60527,79420,'1991-08-29','1992-08-28'),(60527,81929,'1992-08-28','1993-08-28'),(60527,82179,'1993-08-28','1994-08-28'),(60527,81771,'1994-08-28','1995-08-28'),(60527,84597,'1995-08-28','1996-08-27'),(60527,88067,'1996-08-27','1997-08-27'),(60527,88429,'1997-08-27','1998-08-27'),(60527,91159,'1998-08-27','1999-08-27'),(60527,94309,'1999-08-27','2000-08-26'),(60527,95429,'2000-08-26','2001-08-26'),(60527,96335,'2001-08-26','9999-01-01'),(60528,40000,'1992-04-02','1993-04-02'),(60528,41502,'1993-04-02','1994-04-02'),(60528,43998,'1994-04-02','1995-04-02'),(60528,45824,'1995-04-02','1996-04-01'),(60528,45565,'1996-04-01','1997-04-01'),(60528,49508,'1997-04-01','1998-04-01'),(60528,51416,'1998-04-01','1999-04-01'),(60528,52474,'1999-04-01','2000-03-31'),(60528,52242,'2000-03-31','2001-03-31'),(60528,54644,'2001-03-31','2002-03-31'),(60528,56934,'2002-03-31','9999-01-01'),(60529,40000,'1993-07-15','1994-07-15'),(60529,44441,'1994-07-15','1995-07-15'),(60529,45259,'1995-07-15','1996-07-14'),(60529,48458,'1996-07-14','1997-07-14'),(60529,49292,'1997-07-14','1998-07-14'),(60529,51623,'1998-07-14','1999-07-14'),(60529,53788,'1999-07-14','2000-07-13'),(60529,54580,'2000-07-13','2001-07-13'),(60529,59055,'2001-07-13','2002-01-17'),(60530,81619,'1991-01-09','1992-01-09'),(60530,84163,'1992-01-09','1993-01-08'),(60530,83772,'1993-01-08','1994-01-08'),(60530,84724,'1994-01-08','1995-01-08'),(60530,89174,'1995-01-08','1996-01-08'),(60530,91691,'1996-01-08','1997-01-07'),(60530,93971,'1997-01-07','1998-01-07'),(60530,97472,'1998-01-07','1999-01-07'),(60530,97239,'1999-01-07','2000-01-07'),(60530,101112,'2000-01-07','2001-01-06'),(60530,103029,'2001-01-06','2002-01-06'),(60530,106887,'2002-01-06','9999-01-01'),(60531,44434,'1995-05-30','1996-05-29'),(60531,44543,'1996-05-29','1997-05-29'),(60531,48892,'1997-05-29','1998-05-29'),(60531,50207,'1998-05-29','1999-05-29'),(60531,54255,'1999-05-29','2000-05-28'),(60531,54450,'2000-05-28','2001-05-28'),(60531,58535,'2001-05-28','2002-05-28'),(60531,62624,'2002-05-28','9999-01-01'),(60532,40000,'1992-11-12','1993-11-12'),(60532,42811,'1993-11-12','1994-11-12'),(60532,45962,'1994-11-12','1995-11-12'),(60532,46453,'1995-11-12','1996-11-11'),(60532,46100,'1996-11-11','1997-11-11'),(60532,47297,'1997-11-11','1998-11-11'),(60532,47093,'1998-11-11','1999-11-11'),(60532,50439,'1999-11-11','2000-11-10'),(60532,50960,'2000-11-10','2001-11-10'),(60532,55249,'2001-11-10','9999-01-01'),(60533,61263,'1999-04-03','2000-04-02'),(60533,65298,'2000-04-02','2001-04-02'),(60533,69566,'2001-04-02','2002-04-02'),(60533,73351,'2002-04-02','9999-01-01'),(60534,40000,'1993-04-10','1994-04-10'),(60534,41789,'1994-04-10','1995-04-10'),(60534,43543,'1995-04-10','1996-04-09'),(60534,45993,'1996-04-09','1997-04-09'),(60534,50322,'1997-04-09','1998-04-09'),(60534,50079,'1998-04-09','1999-04-09'),(60534,51776,'1999-04-09','2000-04-08'),(60534,53140,'2000-04-08','2001-04-08'),(60534,53312,'2001-04-08','2002-04-08'),(60534,56508,'2002-04-08','9999-01-01'),(60535,40000,'1992-01-05','1993-01-04'),(60535,41833,'1993-01-04','1994-01-04'),(60535,46005,'1994-01-04','1995-01-04'),(60535,49856,'1995-01-04','1996-01-04'),(60535,53917,'1996-01-04','1997-01-03'),(60535,57516,'1997-01-03','1998-01-03'),(60535,61290,'1998-01-03','1999-01-03'),(60535,65416,'1999-01-03','2000-01-03'),(60535,67373,'2000-01-03','2001-01-02'),(60535,71617,'2001-01-02','2002-01-02'),(60535,73308,'2002-01-02','9999-01-01'),(60536,40409,'1986-10-22','1987-10-22'),(60536,44335,'1987-10-22','1988-10-21'),(60536,44357,'1988-10-21','1989-10-21'),(60536,48590,'1989-10-21','1990-10-21'),(60536,52105,'1990-10-21','1991-10-21'),(60536,55595,'1991-10-21','1992-10-20'),(60536,57045,'1992-10-20','1993-10-20'),(60536,59315,'1993-10-20','1994-10-20'),(60536,61591,'1994-10-20','1995-10-20'),(60536,63700,'1995-10-20','1996-10-19'),(60536,66399,'1996-10-19','1997-10-19'),(60536,66448,'1997-10-19','1998-10-19'),(60536,66313,'1998-10-19','1999-10-19'),(60536,69086,'1999-10-19','2000-10-18'),(60536,71750,'2000-10-18','2001-10-18'),(60536,74057,'2001-10-18','9999-01-01'),(60537,48680,'1993-10-10','1994-10-10'),(60537,49280,'1994-10-10','1995-10-10'),(60537,50529,'1995-10-10','1995-12-01'),(60538,62015,'1998-02-21','1999-02-21'),(60538,65027,'1999-02-21','2000-02-21'),(60538,65080,'2000-02-21','2001-02-20'),(60538,65243,'2001-02-20','2002-02-20'),(60538,65083,'2002-02-20','9999-01-01'),(60539,40000,'1997-07-13','1998-07-13'),(60539,43423,'1998-07-13','1999-07-13'),(60539,44572,'1999-07-13','2000-07-12'),(60539,46903,'2000-07-12','2001-07-12'),(60539,48023,'2001-07-12','2002-07-12'),(60539,49726,'2002-07-12','9999-01-01'),(60540,54246,'1998-06-25','1999-06-25'),(60540,56806,'1999-06-25','2000-06-24'),(60540,57232,'2000-06-24','2001-06-24'),(60540,60691,'2001-06-24','2002-06-24'),(60540,63309,'2002-06-24','9999-01-01'),(60541,49796,'1987-12-14','1988-12-13'),(60541,52441,'1988-12-13','1989-12-13'),(60541,52345,'1989-12-13','1990-12-13'),(60541,55363,'1990-12-13','1991-12-13'),(60541,56168,'1991-12-13','1992-12-12'),(60541,56025,'1992-12-12','1993-12-12'),(60541,59331,'1993-12-12','1994-12-12'),(60541,60569,'1994-12-12','1995-12-12'),(60541,62873,'1995-12-12','1996-12-11'),(60541,63968,'1996-12-11','1997-12-11'),(60541,67584,'1997-12-11','1998-12-11'),(60541,70079,'1998-12-11','1999-12-11'),(60541,71205,'1999-12-11','2000-12-10'),(60541,74931,'2000-12-10','2001-12-10'),(60541,77099,'2001-12-10','9999-01-01'),(60542,68251,'1991-07-06','1992-07-05'),(60542,72023,'1992-07-05','1993-07-05'),(60542,73749,'1993-07-05','1994-07-05'),(60542,73736,'1994-07-05','1995-07-05'),(60542,76163,'1995-07-05','1996-07-04'),(60542,77836,'1996-07-04','1997-07-04'),(60542,78255,'1997-07-04','1998-07-04'),(60542,79365,'1998-07-04','1999-07-04'),(60542,80651,'1999-07-04','2000-07-03'),(60542,82692,'2000-07-03','2001-07-03'),(60542,86313,'2001-07-03','2002-07-03'),(60542,87261,'2002-07-03','9999-01-01'),(60543,45142,'1988-10-29','1989-10-29'),(60543,45269,'1989-10-29','1990-10-28'),(60543,49071,'1990-10-28','1991-10-28'),(60543,52266,'1991-10-28','1992-10-27'),(60543,52649,'1992-10-27','1993-10-28'),(60543,56093,'1993-10-28','1994-10-28'),(60543,57447,'1994-10-28','1995-10-28'),(60543,61813,'1995-10-28','1996-10-27'),(60543,65829,'1996-10-27','1997-10-26'),(60543,69587,'1997-10-26','1998-10-26'),(60543,73577,'1998-10-26','1999-10-27'),(60543,77991,'1999-10-27','2000-10-26'),(60543,77954,'2000-10-26','2001-10-26'),(60543,80417,'2001-10-26','9999-01-01'),(60544,44336,'1990-06-14','1991-06-14'),(60544,45742,'1991-06-14','1992-06-13'),(60544,46547,'1992-06-13','1993-06-13'),(60544,48149,'1993-06-13','1994-06-13'),(60544,50572,'1994-06-13','1995-06-13'),(60544,51847,'1995-06-13','1996-06-12'),(60544,52329,'1996-06-12','1997-06-12'),(60544,54602,'1997-06-12','1998-06-12'),(60544,59008,'1998-06-12','1999-06-12'),(60544,62248,'1999-06-12','2000-06-11'),(60544,65093,'2000-06-11','2001-06-11'),(60544,64843,'2001-06-11','2002-06-11'),(60544,65746,'2002-06-11','9999-01-01'),(60545,79803,'1994-07-28','1995-07-28'),(60545,83286,'1995-07-28','1996-07-27'),(60545,85557,'1996-07-27','1997-01-26'),(60546,80097,'1994-04-24','1995-04-24'),(60546,82365,'1995-04-24','1996-04-23'),(60546,84866,'1996-04-23','1997-04-23'),(60546,85016,'1997-04-23','1998-04-23'),(60546,87170,'1998-04-23','1999-04-23'),(60546,88728,'1999-04-23','2000-04-22'),(60546,92429,'2000-04-22','2001-04-22'),(60546,94954,'2001-04-22','2002-04-22'),(60546,96085,'2002-04-22','9999-01-01'),(60547,46505,'1989-03-13','1990-03-13'),(60547,47539,'1990-03-13','1991-03-13'),(60547,49579,'1991-03-13','1992-03-12'),(60547,50437,'1992-03-12','1993-03-12'),(60547,53960,'1993-03-12','1994-03-12'),(60547,57841,'1994-03-12','1995-03-12'),(60547,59261,'1995-03-12','1996-03-11'),(60547,63333,'1996-03-11','1997-03-11'),(60547,63411,'1997-03-11','1998-03-11'),(60547,64589,'1998-03-11','1999-03-11'),(60547,67362,'1999-03-11','2000-03-10'),(60547,71849,'2000-03-10','2001-03-10'),(60547,73600,'2001-03-10','2002-03-10'),(60547,73272,'2002-03-10','9999-01-01'),(60548,40931,'1994-03-06','1995-03-06'),(60548,43551,'1995-03-06','1996-03-05'),(60548,45335,'1996-03-05','1997-03-05'),(60548,48969,'1997-03-05','1998-03-05'),(60548,50990,'1998-03-05','1999-03-05'),(60548,53559,'1999-03-05','2000-03-04'),(60548,56711,'2000-03-04','2001-03-04'),(60548,59828,'2001-03-04','2002-03-04'),(60548,59401,'2002-03-04','9999-01-01'),(60549,63923,'1996-10-20','1997-10-20'),(60549,64467,'1997-10-20','1998-10-20'),(60549,66979,'1998-10-20','1999-10-20'),(60549,68002,'1999-10-20','2000-10-19'),(60549,71813,'2000-10-19','2001-10-19'),(60549,74184,'2001-10-19','9999-01-01'),(60550,69525,'1991-11-03','1992-11-02'),(60550,73712,'1992-11-02','1993-11-02'),(60550,75493,'1993-11-02','1994-11-02'),(60550,78119,'1994-11-02','1995-11-02'),(60550,78478,'1995-11-02','1996-11-01'),(60550,78636,'1996-11-01','1997-11-01'),(60550,82295,'1997-11-01','1998-11-01'),(60550,83754,'1998-11-01','1999-11-01'),(60550,87453,'1999-11-01','2000-10-31'),(60550,87821,'2000-10-31','2001-10-31'),(60550,90504,'2001-10-31','9999-01-01'),(60551,53167,'1986-04-27','1987-04-27'),(60551,55380,'1987-04-27','1988-04-26'),(60551,59187,'1988-04-26','1989-04-26'),(60551,61292,'1989-04-26','1990-04-26'),(60551,65471,'1990-04-26','1991-04-26'),(60551,64992,'1991-04-26','1992-04-25'),(60551,66227,'1992-04-25','1993-04-25'),(60551,68830,'1993-04-25','1994-04-25'),(60551,72622,'1994-04-25','1995-04-25'),(60551,72214,'1995-04-25','1996-04-24'),(60551,76626,'1996-04-24','1997-04-24'),(60551,80034,'1997-04-24','1998-04-24'),(60551,80455,'1998-04-24','1999-04-24'),(60551,81889,'1999-04-24','2000-04-23'),(60551,86140,'2000-04-23','2001-04-23'),(60551,87111,'2001-04-23','2002-04-23'),(60551,88880,'2002-04-23','9999-01-01'),(60552,52887,'1995-04-05','1996-04-03'),(60552,56513,'1996-04-03','1997-04-03'),(60552,59150,'1997-04-03','1998-04-03'),(60552,59315,'1998-04-03','1999-04-03'),(60552,63416,'1999-04-03','2000-04-03'),(60552,65644,'2000-04-03','2001-04-03'),(60552,67541,'2001-04-03','2002-04-02'),(60552,68644,'2002-04-02','9999-01-01'),(60553,41380,'1989-05-18','1990-05-18'),(60553,42758,'1990-05-18','1991-05-18'),(60553,44365,'1991-05-18','1992-05-17'),(60553,45991,'1992-05-17','1993-05-17'),(60553,45733,'1993-05-17','1994-05-17'),(60553,45851,'1994-05-17','1995-05-17'),(60553,46058,'1995-05-17','1996-05-16'),(60553,49698,'1996-05-16','1997-05-16'),(60553,53918,'1997-05-16','1998-05-16'),(60553,54165,'1998-05-16','1999-05-16'),(60553,56401,'1999-05-16','2000-05-15'),(60553,56851,'2000-05-15','2001-05-15'),(60553,58626,'2001-05-15','2002-05-15'),(60553,62334,'2002-05-15','9999-01-01'),(60554,40000,'1993-05-24','1994-05-24'),(60554,44346,'1994-05-24','1995-05-24'),(60554,46676,'1995-05-24','1996-05-23'),(60554,47082,'1996-05-23','1997-05-23'),(60554,48861,'1997-05-23','1998-05-23'),(60554,52025,'1998-05-23','1998-07-27'),(60555,51145,'1986-02-08','1987-02-08'),(60555,54113,'1987-02-08','1988-02-08'),(60555,54252,'1988-02-08','1989-02-07'),(60555,58153,'1989-02-07','1990-02-07'),(60555,58524,'1990-02-07','1991-02-07'),(60555,62248,'1991-02-07','1992-02-07'),(60555,63119,'1992-02-07','1993-02-06'),(60555,63441,'1993-02-06','1994-02-06'),(60555,65134,'1994-02-06','1995-02-06'),(60555,66866,'1995-02-06','1996-02-06'),(60555,69156,'1996-02-06','1997-02-05'),(60555,72137,'1997-02-05','1998-02-05'),(60555,71925,'1998-02-05','1999-02-05'),(60555,74344,'1999-02-05','2000-02-05'),(60555,75640,'2000-02-05','2001-02-04'),(60555,79558,'2001-02-04','2002-02-04'),(60555,83050,'2002-02-04','9999-01-01'),(60556,65167,'1999-02-19','2000-02-19'),(60556,67712,'2000-02-19','2001-02-18'),(60556,71388,'2001-02-18','2002-02-18'),(60556,74301,'2002-02-18','9999-01-01'),(60557,44691,'1986-12-23','1987-12-23'),(60557,47018,'1987-12-23','1988-12-22'),(60557,47539,'1988-12-22','1989-12-22'),(60557,47075,'1989-12-22','1990-12-22'),(60557,48286,'1990-12-22','1991-12-22'),(60557,48744,'1991-12-22','1992-12-21'),(60557,50349,'1992-12-21','1993-12-21'),(60557,51473,'1993-12-21','1994-12-21'),(60557,52423,'1994-12-21','1995-12-21'),(60557,55972,'1995-12-21','1996-12-20'),(60557,57511,'1996-12-20','1997-12-20'),(60557,59752,'1997-12-20','1998-12-20'),(60557,60109,'1998-12-20','1999-12-20'),(60557,60172,'1999-12-20','2000-12-19'),(60557,63517,'2000-12-19','2001-12-19'),(60557,63908,'2001-12-19','9999-01-01'),(60558,41116,'1986-03-14','1987-03-14'),(60558,43975,'1987-03-14','1988-03-13'),(60558,44578,'1988-03-13','1989-03-13'),(60558,47856,'1989-03-13','1990-03-13'),(60558,49045,'1990-03-13','1991-03-13'),(60558,53049,'1991-03-13','1992-03-12'),(60558,52883,'1992-03-12','1993-03-12'),(60558,56269,'1993-03-12','1994-03-12'),(60558,60571,'1994-03-12','1995-03-12'),(60558,64065,'1995-03-12','1996-03-11'),(60558,64439,'1996-03-11','1997-03-11'),(60558,64192,'1997-03-11','1998-03-11'),(60558,65593,'1998-03-11','1999-03-11'),(60558,66279,'1999-03-11','2000-03-10'),(60558,68067,'2000-03-10','2001-03-10'),(60558,70299,'2001-03-10','2002-03-10'),(60558,74451,'2002-03-10','9999-01-01'),(60559,41261,'1988-08-29','1989-08-29'),(60559,41909,'1989-08-29','1990-08-29'),(60559,42409,'1990-08-29','1991-08-29'),(60559,45816,'1991-08-29','1992-08-28'),(60559,50121,'1992-08-28','1993-08-28'),(60559,54321,'1993-08-28','1994-08-28'),(60559,57292,'1994-08-28','1995-08-28'),(60559,58916,'1995-08-28','1996-08-27'),(60559,62201,'1996-08-27','1997-08-27'),(60559,66629,'1997-08-27','1998-08-27'),(60559,66641,'1998-08-27','1999-08-27'),(60559,66758,'1999-08-27','2000-08-26'),(60559,67295,'2000-08-26','2001-08-26'),(60559,71118,'2001-08-26','9999-01-01'),(60560,40000,'1996-03-24','1997-03-24'),(60560,44437,'1997-03-24','1998-03-24'),(60560,46104,'1998-03-24','1999-03-24'),(60560,49158,'1999-03-24','2000-03-23'),(60560,49722,'2000-03-23','2001-03-23'),(60560,52293,'2001-03-23','2002-03-23'),(60560,53089,'2002-03-23','9999-01-01'),(60561,40000,'1999-10-22','2000-10-21'),(60561,43152,'2000-10-21','2001-10-21'),(60561,47564,'2001-10-21','9999-01-01'),(60562,43876,'1986-08-05','1987-08-05'),(60562,46185,'1987-08-05','1988-08-04'),(60562,49331,'1988-08-04','1989-08-04'),(60562,51887,'1989-08-04','1990-08-04'),(60562,54289,'1990-08-04','1991-08-04'),(60562,55835,'1991-08-04','1992-08-03'),(60562,55431,'1992-08-03','1993-08-03'),(60562,58741,'1993-08-03','1994-08-03'),(60562,60501,'1994-08-03','1995-08-03'),(60562,61252,'1995-08-03','1996-08-02'),(60562,61927,'1996-08-02','1997-08-02'),(60562,61763,'1997-08-02','1998-08-02'),(60562,64269,'1998-08-02','1999-08-02'),(60562,66699,'1999-08-02','2000-08-01'),(60562,66665,'2000-08-01','2001-08-01'),(60562,68394,'2001-08-01','2002-08-01'),(60562,68152,'2002-08-01','9999-01-01'),(60563,84087,'1988-12-11','1989-12-11'),(60563,87082,'1989-12-11','1990-12-11'),(60563,90646,'1990-12-11','1991-12-11'),(60563,94132,'1991-12-11','1992-12-10'),(60563,95228,'1992-12-10','1993-12-10'),(60563,99537,'1993-12-10','1994-12-10'),(60563,100645,'1994-12-10','1995-12-10'),(60563,101116,'1995-12-10','1996-12-09'),(60563,103333,'1996-12-09','1997-12-09'),(60563,106104,'1997-12-09','1998-09-03'),(60564,76545,'1994-09-20','1995-09-20'),(60564,79093,'1995-09-20','1996-09-19'),(60564,78901,'1996-09-19','1997-09-19'),(60564,78669,'1997-09-19','1998-09-19'),(60564,82069,'1998-09-19','1999-09-19'),(60564,85666,'1999-09-19','2000-09-18'),(60564,86505,'2000-09-18','2001-09-18'),(60564,89924,'2001-09-18','9999-01-01'),(60565,75762,'1997-01-30','1998-01-30'),(60565,75509,'1998-01-30','1999-01-30'),(60565,77302,'1999-01-30','2000-01-30'),(60565,79266,'2000-01-30','2001-01-29'),(60565,79479,'2001-01-29','2002-01-29'),(60565,82356,'2002-01-29','9999-01-01'),(60566,65960,'1999-11-03','2000-11-02'),(60566,70123,'2000-11-02','2001-11-02'),(60566,74577,'2001-11-02','9999-01-01'),(60567,53649,'1998-07-30','1999-07-30'),(60567,56381,'1999-07-30','2000-07-29'),(60567,60249,'2000-07-29','2001-07-29'),(60567,62036,'2001-07-29','2002-07-29'),(60567,65845,'2002-07-29','9999-01-01'),(60568,41352,'1989-12-18','1990-12-18'),(60568,45227,'1990-12-18','1991-12-18'),(60568,49708,'1991-12-18','1992-12-17'),(60568,50639,'1992-12-17','1993-12-17'),(60568,51454,'1993-12-17','1994-12-17'),(60568,51333,'1994-12-17','1995-12-17'),(60568,51007,'1995-12-17','1996-12-16'),(60568,51056,'1996-12-16','1997-12-16'),(60568,53352,'1997-12-16','1998-12-16'),(60568,53133,'1998-12-16','1999-12-16'),(60568,56785,'1999-12-16','2000-12-15'),(60568,58410,'2000-12-15','2001-12-15'),(60568,59272,'2001-12-15','9999-01-01'),(60569,40000,'1995-02-03','1996-02-03'),(60569,43674,'1996-02-03','1997-02-02'),(60569,46661,'1997-02-02','1998-02-02'),(60569,49436,'1998-02-02','1999-02-02'),(60569,53114,'1999-02-02','2000-02-02'),(60569,57081,'2000-02-02','2001-02-01'),(60569,58245,'2001-02-01','2002-02-01'),(60569,61756,'2002-02-01','9999-01-01'),(60570,40000,'1991-09-29','1992-09-28'),(60570,42392,'1992-09-28','1993-09-28'),(60570,45729,'1993-09-28','1994-09-28'),(60570,49292,'1994-09-28','1995-09-28'),(60570,51120,'1995-09-28','1996-06-19'),(60571,41138,'1991-12-17','1992-12-16'),(60571,41013,'1992-12-16','1993-12-16'),(60571,41260,'1993-12-16','1994-12-16'),(60571,41778,'1994-12-16','1995-12-16'),(60571,41867,'1995-12-16','1996-12-15'),(60571,46202,'1996-12-15','1997-12-15'),(60571,48884,'1997-12-15','1998-12-15'),(60571,52471,'1998-12-15','1999-12-15'),(60571,55177,'1999-12-15','2000-12-14'),(60571,57922,'2000-12-14','2001-12-14'),(60571,61157,'2001-12-14','9999-01-01'),(60572,58749,'1996-08-15','1997-08-15'),(60572,60312,'1997-08-15','1998-08-15'),(60572,61124,'1998-08-15','1999-08-15'),(60572,64339,'1999-08-15','2000-08-14'),(60572,68136,'2000-08-14','2001-08-14'),(60572,71247,'2001-08-14','9999-01-01'),(60573,43031,'1987-08-12','1988-08-11'),(60573,43421,'1988-08-11','1989-08-11'),(60573,43543,'1989-08-11','1990-08-11'),(60573,44419,'1990-08-11','1991-08-11'),(60573,46510,'1991-08-11','1992-08-10'),(60573,47871,'1992-08-10','1993-08-10'),(60573,49205,'1993-08-10','1994-08-10'),(60573,52228,'1994-08-10','1995-08-10'),(60573,52032,'1995-08-10','1996-08-09'),(60573,53261,'1996-08-09','1997-08-09'),(60573,57107,'1997-08-09','1998-08-09'),(60573,57011,'1998-08-09','1999-08-09'),(60573,57407,'1999-08-09','2000-08-08'),(60573,60621,'2000-08-08','2001-08-08'),(60573,63115,'2001-08-08','2001-12-14'),(60574,40000,'1991-05-16','1992-05-15'),(60574,43329,'1992-05-15','1993-05-15'),(60574,44955,'1993-05-15','1994-05-15'),(60574,45170,'1994-05-15','1995-05-15'),(60574,46360,'1995-05-15','1996-05-14'),(60574,50314,'1996-05-14','1997-05-14'),(60574,53348,'1997-05-14','1998-05-14'),(60574,55916,'1998-05-14','1999-05-14'),(60574,58212,'1999-05-14','2000-05-13'),(60574,61608,'2000-05-13','2001-05-13'),(60574,63909,'2001-05-13','2002-05-13'),(60574,68259,'2002-05-13','9999-01-01'),(60575,40000,'1989-01-19','1990-01-19'),(60575,42350,'1990-01-19','1991-01-19'),(60575,42628,'1991-01-19','1992-01-19'),(60575,45902,'1992-01-19','1993-01-18'),(60575,45753,'1993-01-18','1994-01-18'),(60575,47067,'1994-01-18','1995-01-18'),(60575,47085,'1995-01-18','1996-01-18'),(60575,47758,'1996-01-18','1997-01-17'),(60575,51710,'1997-01-17','1998-01-17'),(60575,54660,'1998-01-17','1999-01-17'),(60575,56942,'1999-01-17','2000-01-17'),(60575,58912,'2000-01-17','2001-01-16'),(60575,61276,'2001-01-16','2002-01-16'),(60575,61984,'2002-01-16','9999-01-01'),(60576,83572,'1988-01-30','1989-01-29'),(60576,85205,'1989-01-29','1990-01-29'),(60576,86549,'1990-01-29','1991-01-29'),(60576,86612,'1991-01-29','1992-01-29'),(60576,88326,'1992-01-29','1993-01-28'),(60576,89646,'1993-01-28','1994-01-28'),(60576,93497,'1994-01-28','1995-01-28'),(60576,97311,'1995-01-28','1996-01-28'),(60576,98384,'1996-01-28','1997-01-27'),(60576,100455,'1997-01-27','1998-01-27'),(60576,100638,'1998-01-27','1999-01-27'),(60576,103002,'1999-01-27','2000-01-27'),(60576,102738,'2000-01-27','2001-01-26'),(60576,105220,'2001-01-26','2002-01-26'),(60576,108689,'2002-01-26','9999-01-01'),(60577,52915,'1997-07-28','1998-07-28'),(60577,53672,'1998-07-28','1999-07-28'),(60577,55227,'1999-07-28','2000-07-27'),(60577,55078,'2000-07-27','2001-07-27'),(60577,54653,'2001-07-27','2002-07-27'),(60577,57871,'2002-07-27','9999-01-01'),(60578,40000,'1988-12-13','1989-12-13'),(60578,44045,'1989-12-13','1990-12-13'),(60578,44342,'1990-12-13','1991-12-13'),(60578,45624,'1991-12-13','1992-12-12'),(60578,47851,'1992-12-12','1993-12-12'),(60578,50426,'1993-12-12','1994-12-12'),(60578,50040,'1994-12-12','1995-12-12'),(60578,49566,'1995-12-12','1996-12-11'),(60578,49320,'1996-12-11','1997-05-18'),(60579,40000,'1999-02-26','2000-02-26'),(60579,44356,'2000-02-26','2001-02-25'),(60579,45953,'2001-02-25','2002-02-25'),(60579,47573,'2002-02-25','9999-01-01'),(60580,73938,'1997-10-06','1998-10-06'),(60580,73994,'1998-10-06','1999-10-06'),(60580,75663,'1999-10-06','2000-10-05'),(60580,79177,'2000-10-05','2001-10-05'),(60580,81167,'2001-10-05','9999-01-01'),(60581,40000,'1985-05-19','1986-05-19'),(60581,42131,'1986-05-19','1987-05-19'),(60581,45336,'1987-05-19','1988-05-18'),(60581,49301,'1988-05-18','1989-05-18'),(60581,49823,'1989-05-18','1990-05-18'),(60581,53502,'1990-05-18','1991-05-18'),(60581,56773,'1991-05-18','1992-05-17'),(60581,58432,'1992-05-17','1993-05-17'),(60581,60455,'1993-05-17','1994-05-17'),(60581,62833,'1994-05-17','1995-05-17'),(60581,63723,'1995-05-17','1996-05-16'),(60581,68218,'1996-05-16','1997-05-16'),(60581,70897,'1997-05-16','1998-05-16'),(60581,75312,'1998-05-16','1999-05-16'),(60581,79793,'1999-05-16','2000-05-15'),(60581,81722,'2000-05-15','2001-05-15'),(60581,82355,'2001-05-15','2002-05-15'),(60581,86792,'2002-05-15','9999-01-01'),(60582,66038,'1986-10-22','1987-10-22'),(60582,68938,'1987-10-22','1988-10-21'),(60582,68751,'1988-10-21','1989-10-21'),(60582,71716,'1989-10-21','1990-10-21'),(60582,72236,'1990-10-21','1991-10-21'),(60582,72363,'1991-10-21','1992-10-20'),(60582,73113,'1992-10-20','1993-10-20'),(60582,73548,'1993-10-20','1994-10-20'),(60582,75898,'1994-10-20','1995-10-20'),(60582,79636,'1995-10-20','1996-10-19'),(60582,79203,'1996-10-19','1997-10-19'),(60582,83515,'1997-10-19','1998-10-19'),(60582,84022,'1998-10-19','1999-10-19'),(60582,85677,'1999-10-19','2000-10-18'),(60582,88341,'2000-10-18','2001-10-18'),(60582,89829,'2001-10-18','9999-01-01'),(60583,51244,'1989-08-10','1990-08-10'),(60583,50909,'1990-08-10','1991-08-10'),(60583,53240,'1991-08-10','1992-08-09'),(60583,55089,'1992-08-09','1993-08-09'),(60583,54987,'1993-08-09','1994-08-09'),(60583,58511,'1994-08-09','1995-08-09'),(60583,59174,'1995-08-09','1996-08-08'),(60583,61950,'1996-08-08','1997-08-08'),(60583,62847,'1997-08-08','1998-08-08'),(60583,62381,'1998-08-08','1999-08-08'),(60583,62832,'1999-08-08','2000-08-07'),(60583,63071,'2000-08-07','2001-08-07'),(60583,66973,'2001-08-07','9999-01-01'),(60584,77718,'1998-03-16','1999-03-16'),(60584,79517,'1999-03-16','2000-03-15'),(60584,83642,'2000-03-15','2001-03-15'),(60584,86036,'2001-03-15','2002-03-15'),(60584,87120,'2002-03-15','9999-01-01'),(60585,41404,'1995-09-14','1996-09-13'),(60585,42476,'1996-09-13','1997-09-13'),(60585,44296,'1997-09-13','1998-03-06'),(60586,40000,'1988-11-09','1989-09-14'),(60587,60810,'1985-06-28','1986-06-28'),(60587,64260,'1986-06-28','1987-06-28'),(60587,65561,'1987-06-28','1988-06-27'),(60587,66976,'1988-06-27','1989-06-27'),(60587,66583,'1989-06-27','1990-06-27'),(60587,71058,'1990-06-27','1991-06-27'),(60587,73865,'1991-06-27','1992-06-26'),(60587,77795,'1992-06-26','1993-06-26'),(60587,78618,'1993-06-26','1994-06-26'),(60587,78387,'1994-06-26','1995-06-26'),(60587,81844,'1995-06-26','1996-06-25'),(60587,85795,'1996-06-25','1997-06-25'),(60587,85815,'1997-06-25','1998-06-25'),(60587,87486,'1998-06-25','1999-06-25'),(60587,87792,'1999-06-25','2000-06-24'),(60587,91990,'2000-06-24','2001-06-24'),(60587,92988,'2001-06-24','2002-06-24'),(60587,92736,'2002-06-24','9999-01-01'),(60588,60463,'1991-07-14','1992-07-13'),(60588,62940,'1992-07-13','1993-07-13'),(60588,65686,'1993-07-13','1994-07-13'),(60588,69406,'1994-07-13','1995-07-13'),(60588,70503,'1995-07-13','1996-07-12'),(60588,72690,'1996-07-12','1997-07-12'),(60588,73723,'1997-07-12','1998-07-12'),(60588,73481,'1998-07-12','1999-07-12'),(60588,75340,'1999-07-12','2000-07-11'),(60588,78927,'2000-07-11','2001-07-11'),(60588,82740,'2001-07-11','2002-07-11'),(60588,84735,'2002-07-11','9999-01-01'),(60589,57992,'1986-05-14','1987-05-14'),(60589,59109,'1987-05-14','1988-05-13'),(60589,62018,'1988-05-13','1989-05-13'),(60589,61688,'1989-05-13','1990-05-13'),(60589,63666,'1990-05-13','1991-05-13'),(60589,65740,'1991-05-13','1992-05-12'),(60589,66745,'1992-05-12','1993-05-12'),(60589,69405,'1993-05-12','1994-05-12'),(60589,71654,'1994-05-12','1995-05-12'),(60589,73411,'1995-05-12','1996-05-11'),(60589,74392,'1996-05-11','1997-05-11'),(60589,77089,'1997-05-11','1998-05-11'),(60589,78496,'1998-05-11','1999-05-11'),(60589,78054,'1999-05-11','2000-05-10'),(60589,82116,'2000-05-10','2001-05-10'),(60589,81672,'2001-05-10','2002-05-10'),(60589,83109,'2002-05-10','9999-01-01'),(60590,54256,'1990-10-18','1991-10-18'),(60590,55811,'1991-10-18','1992-10-17'),(60590,57054,'1992-10-17','1993-10-17'),(60590,59795,'1993-10-17','1994-10-17'),(60590,59864,'1994-10-17','1995-10-17'),(60590,61821,'1995-10-17','1996-10-16'),(60590,63356,'1996-10-16','1997-10-16'),(60590,65353,'1997-10-16','1998-10-16'),(60590,65882,'1998-10-16','1999-10-16'),(60590,65837,'1999-10-16','2000-10-15'),(60590,65664,'2000-10-15','2001-10-15'),(60590,66641,'2001-10-15','9999-01-01'),(60591,40000,'1986-06-12','1987-06-12'),(60591,42068,'1987-06-12','1988-06-11'),(60591,42037,'1988-06-11','1989-06-11'),(60591,45502,'1989-06-11','1990-06-11'),(60591,49900,'1990-06-11','1991-06-11'),(60591,51987,'1991-06-11','1992-06-10'),(60591,52535,'1992-06-10','1993-06-10'),(60591,54221,'1993-06-10','1994-06-10'),(60591,56287,'1994-06-10','1995-06-10'),(60591,60787,'1995-06-10','1996-06-09'),(60591,62951,'1996-06-09','1997-06-09'),(60591,63864,'1997-06-09','1998-06-09'),(60591,65140,'1998-06-09','1999-06-09'),(60591,69369,'1999-06-09','2000-06-08'),(60591,71141,'2000-06-08','2001-06-08'),(60591,72917,'2001-06-08','2002-06-08'),(60591,75383,'2002-06-08','9999-01-01'),(60592,44728,'1989-02-18','1990-02-18'),(60592,49089,'1990-02-18','1991-02-18'),(60592,51348,'1991-02-18','1992-02-18'),(60592,51764,'1992-02-18','1993-02-17'),(60592,53216,'1993-02-17','1994-02-17'),(60592,53760,'1994-02-17','1995-02-17'),(60592,56636,'1995-02-17','1996-02-17'),(60592,58916,'1996-02-17','1997-02-16'),(60592,59132,'1997-02-16','1998-02-16'),(60592,60800,'1998-02-16','1999-02-16'),(60592,63099,'1999-02-16','2000-02-16'),(60592,64230,'2000-02-16','2001-02-15'),(60592,66260,'2001-02-15','2002-02-15'),(60592,68010,'2002-02-15','9999-01-01'),(60593,54099,'1994-09-18','1995-09-18'),(60593,58348,'1995-09-18','1996-09-17'),(60593,62818,'1996-09-17','1997-09-17'),(60593,63434,'1997-09-17','1998-09-17'),(60593,63608,'1998-09-17','1999-09-17'),(60593,65074,'1999-09-17','2000-09-16'),(60593,68954,'2000-09-16','2001-09-16'),(60593,71139,'2001-09-16','9999-01-01'),(60594,52589,'1988-07-15','1989-07-15'),(60594,53750,'1989-07-15','1990-03-21'),(60595,40000,'1999-03-04','2000-03-03'),(60595,42437,'2000-03-03','2001-03-03'),(60595,42514,'2001-03-03','2002-03-03'),(60595,45949,'2002-03-03','9999-01-01'),(60596,40000,'1988-12-02','1989-12-02'),(60596,43400,'1989-12-02','1990-12-02'),(60596,44849,'1990-12-02','1991-12-02'),(60596,47470,'1991-12-02','1992-12-01'),(60596,50485,'1992-12-01','1993-03-29'),(60597,40000,'1993-12-08','1994-12-08'),(60597,42250,'1994-12-08','1995-12-08'),(60597,43684,'1995-12-08','1996-12-07'),(60597,46967,'1996-12-07','1997-12-07'),(60597,50512,'1997-12-07','1998-12-07'),(60597,50382,'1998-12-07','1999-12-07'),(60597,50991,'1999-12-07','2000-12-06'),(60597,51048,'2000-12-06','2001-12-06'),(60597,52041,'2001-12-06','9999-01-01'),(60598,104317,'1986-11-26','1987-11-26'),(60598,107170,'1987-11-26','1988-11-25'),(60598,110243,'1988-11-25','1989-11-25'),(60598,110935,'1989-11-25','1990-11-25'),(60598,114061,'1990-11-25','1991-11-25'),(60598,116805,'1991-11-25','1992-11-24'),(60598,117183,'1992-11-24','1993-11-24'),(60598,117556,'1993-11-24','1994-11-24'),(60598,121329,'1994-11-24','1995-11-24'),(60598,123168,'1995-11-24','1996-11-23'),(60598,123776,'1996-11-23','1997-11-23'),(60598,126683,'1997-11-23','1998-11-23'),(60598,126521,'1998-11-23','1999-11-23'),(60598,126797,'1999-11-23','2000-11-22'),(60598,130397,'2000-11-22','2001-11-22'),(60598,133755,'2001-11-22','9999-01-01'),(60599,40000,'1999-05-23','2000-05-22'),(60599,43383,'2000-05-22','2001-05-22'),(60599,43657,'2001-05-22','2002-05-22'),(60599,44472,'2002-05-22','9999-01-01'),(60600,46759,'1995-06-18','1996-06-17'),(60600,49317,'1996-06-17','1997-06-17'),(60600,50907,'1997-06-17','1998-06-17'),(60600,50674,'1998-06-17','1999-06-17'),(60600,51455,'1999-06-17','2000-06-16'),(60600,51835,'2000-06-16','2001-06-16'),(60600,54900,'2001-06-16','2002-06-16'),(60600,55290,'2002-06-16','9999-01-01'),(60601,40000,'1998-11-16','1999-11-16'),(60601,41187,'1999-11-16','2000-11-15'),(60601,41096,'2000-11-15','2001-11-15'),(60601,40930,'2001-11-15','9999-01-01'),(60602,55483,'1993-10-28','1994-10-28'),(60602,59414,'1994-10-28','1995-10-28'),(60602,60865,'1995-10-28','1996-10-27'),(60602,64824,'1996-10-27','1997-10-26'),(60602,65104,'1997-10-26','1998-10-26'),(60602,67012,'1998-10-26','1999-10-27'),(60602,67080,'1999-10-27','2000-10-26'),(60602,70480,'2000-10-26','2001-03-21'),(60603,40000,'1989-12-20','1990-12-20'),(60603,44484,'1990-12-20','1991-12-20'),(60603,44366,'1991-12-20','1992-12-19'),(60603,48447,'1992-12-19','1993-12-19'),(60603,52377,'1993-12-19','1994-12-19'),(60603,52041,'1994-12-19','1995-12-19'),(60603,53557,'1995-12-19','1996-12-18'),(60603,57356,'1996-12-18','1997-12-18'),(60603,61092,'1997-12-18','1998-12-18'),(60603,60993,'1998-12-18','1999-12-18'),(60603,63103,'1999-12-18','2000-12-17'),(60603,67393,'2000-12-17','2001-12-17'),(60603,71829,'2001-12-17','9999-01-01'),(60604,40000,'1991-09-16','1992-09-15'),(60604,40931,'1992-09-15','1993-09-15'),(60604,43480,'1993-09-15','1994-09-15'),(60604,44689,'1994-09-15','1995-09-15'),(60604,46089,'1995-09-15','1996-09-14'),(60604,48627,'1996-09-14','1997-09-14'),(60604,50820,'1997-09-14','1998-09-14'),(60604,53093,'1998-09-14','1999-09-14'),(60604,55313,'1999-09-14','2000-09-13'),(60604,58325,'2000-09-13','2001-09-13'),(60604,61508,'2001-09-13','9999-01-01'),(60605,97622,'1988-04-22','1989-04-22'),(60605,99659,'1989-04-22','1990-04-22'),(60605,103335,'1990-04-22','1991-04-22'),(60605,105534,'1991-04-22','1992-04-21'),(60605,109641,'1992-04-21','1993-04-21'),(60605,111313,'1993-04-21','1994-04-21'),(60605,114302,'1994-04-21','1995-04-21'),(60605,116238,'1995-04-21','1996-04-20'),(60605,118913,'1996-04-20','1997-04-20'),(60605,121030,'1997-04-20','1998-04-20'),(60605,124610,'1998-04-20','1999-04-20'),(60605,124602,'1999-04-20','2000-04-19'),(60605,124958,'2000-04-19','2001-04-19'),(60605,128294,'2001-04-19','2001-12-16'),(60606,44767,'1997-07-26','1998-07-26'),(60606,48565,'1998-07-26','1999-07-26'),(60606,49802,'1999-07-26','2000-07-25'),(60606,51273,'2000-07-25','2001-07-25'),(60606,55664,'2001-07-25','2002-07-25'),(60606,59946,'2002-07-25','9999-01-01'),(60607,40000,'1997-05-29','1998-05-29'),(60607,42430,'1998-05-29','1999-05-29'),(60607,42740,'1999-05-29','2000-05-28'),(60607,46432,'2000-05-28','2001-05-28'),(60607,47168,'2001-05-28','2002-05-28'),(60607,47055,'2002-05-28','9999-01-01'),(60608,86787,'1995-10-22','1996-10-21'),(60608,89001,'1996-10-21','1997-07-24'),(60609,52476,'1993-01-07','1994-01-07'),(60609,53599,'1994-01-07','1995-01-07'),(60609,57494,'1995-01-07','1996-01-07'),(60609,59776,'1996-01-07','1997-01-06'),(60609,63239,'1997-01-06','1998-01-06'),(60609,66911,'1998-01-06','1999-01-06'),(60609,69263,'1999-01-06','2000-01-06'),(60609,73306,'2000-01-06','2001-01-05'),(60609,73277,'2001-01-05','2002-01-05'),(60609,77121,'2002-01-05','9999-01-01'),(60610,60139,'1990-07-11','1991-07-11'),(60610,61892,'1991-07-11','1992-07-10'),(60610,64975,'1992-07-10','1993-07-10'),(60610,66490,'1993-07-10','1994-07-10'),(60610,66890,'1994-07-10','1995-07-10'),(60610,67496,'1995-07-10','1996-07-09'),(60610,67615,'1996-07-09','1997-07-09'),(60610,68824,'1997-07-09','1998-07-09'),(60610,72723,'1998-07-09','1999-07-09'),(60610,76243,'1999-07-09','2000-07-08'),(60610,76706,'2000-07-08','2001-07-08'),(60610,81151,'2001-07-08','2002-07-08'),(60610,81268,'2002-07-08','9999-01-01'),(60611,51424,'1987-01-15','1988-01-15'),(60611,53733,'1988-01-15','1989-01-14'),(60611,56684,'1989-01-14','1990-01-14'),(60611,59024,'1990-01-14','1991-01-14'),(60611,61687,'1991-01-14','1992-01-14'),(60611,65451,'1992-01-14','1993-01-13'),(60611,65106,'1993-01-13','1994-01-13'),(60611,67144,'1994-01-13','1995-01-13'),(60611,69160,'1995-01-13','1996-01-13'),(60611,69453,'1996-01-13','1997-01-12'),(60611,73531,'1997-01-12','1998-01-12'),(60611,73405,'1998-01-12','1999-01-12'),(60611,75162,'1999-01-12','2000-01-12'),(60611,76013,'2000-01-12','2001-01-11'),(60611,75879,'2001-01-11','2002-01-11'),(60611,79371,'2002-01-11','9999-01-01'),(60612,50339,'1992-08-27','1993-08-27'),(60612,54328,'1993-08-27','1994-08-27'),(60612,54122,'1994-08-27','1995-08-27'),(60612,55533,'1995-08-27','1996-08-26'),(60612,56020,'1996-08-26','1997-08-26'),(60612,55868,'1997-08-26','1998-08-26'),(60612,56132,'1998-08-26','1999-08-26'),(60612,58504,'1999-08-26','2000-08-25'),(60612,62580,'2000-08-25','2001-08-25'),(60612,65026,'2001-08-25','9999-01-01'),(60613,50461,'1986-09-29','1987-09-29'),(60613,52271,'1987-09-29','1988-09-28'),(60613,55070,'1988-09-28','1989-09-28'),(60613,55618,'1989-09-28','1990-09-28'),(60613,59496,'1990-09-28','1991-09-28'),(60613,63218,'1991-09-28','1992-09-27'),(60613,63719,'1992-09-27','1993-09-27'),(60613,67710,'1993-09-27','1994-09-27'),(60613,67407,'1994-09-27','1995-09-27'),(60613,68799,'1995-09-27','1996-09-26'),(60613,71076,'1996-09-26','1997-09-26'),(60613,71990,'1997-09-26','1998-09-26'),(60613,75759,'1998-09-26','1999-09-26'),(60613,78476,'1999-09-26','2000-09-25'),(60613,79369,'2000-09-25','2001-09-25'),(60613,80223,'2001-09-25','9999-01-01'),(60614,40000,'1998-03-13','1999-03-13'),(60614,43594,'1999-03-13','2000-03-12'),(60614,43716,'2000-03-12','2001-03-12'),(60614,47713,'2001-03-12','2002-03-12'),(60614,51753,'2002-03-12','9999-01-01'),(60615,67730,'1993-02-25','1994-02-25'),(60615,68709,'1994-02-25','1995-02-25'),(60615,70019,'1995-02-25','1996-02-25'),(60615,71705,'1996-02-25','1997-02-24'),(60615,75203,'1997-02-24','1998-02-24'),(60615,75590,'1998-02-24','1999-02-24'),(60615,78856,'1999-02-24','2000-02-24'),(60615,78994,'2000-02-24','2001-02-23'),(60615,80691,'2001-02-23','2002-02-23'),(60615,83158,'2002-02-23','9999-01-01'),(60616,66556,'1997-06-08','1998-06-08'),(60616,70876,'1998-06-08','1999-06-08'),(60616,70380,'1999-06-08','2000-06-07'),(60616,71400,'2000-06-07','2001-06-07'),(60616,74391,'2001-06-07','2002-06-07'),(60616,77736,'2002-06-07','9999-01-01'),(60617,53870,'1994-10-02','1995-10-02'),(60617,54144,'1995-10-02','1996-10-01'),(60617,57015,'1996-10-01','1997-10-01'),(60617,59905,'1997-10-01','1998-10-01'),(60617,63169,'1998-10-01','1999-10-01'),(60617,66598,'1999-10-01','2000-09-30'),(60617,68805,'2000-09-30','2001-04-26'),(60618,89040,'1990-11-22','1991-11-22'),(60618,92194,'1991-11-22','1992-11-21'),(60618,95285,'1992-11-21','1993-11-21'),(60618,96310,'1993-11-21','1994-11-21'),(60618,98920,'1994-11-21','1995-11-21'),(60618,103065,'1995-11-21','1996-11-20'),(60618,106722,'1996-11-20','1997-11-20'),(60618,107020,'1997-11-20','1998-11-20'),(60618,108855,'1998-11-20','1999-11-20'),(60618,111053,'1999-11-20','2000-11-19'),(60618,113106,'2000-11-19','2001-11-19'),(60618,114048,'2001-11-19','9999-01-01'),(60619,47458,'1993-10-06','1994-10-06'),(60619,51366,'1994-10-06','1995-10-06'),(60619,53925,'1995-10-06','1996-10-05'),(60619,57460,'1996-10-05','1997-10-05'),(60619,59494,'1997-10-05','1998-10-05'),(60619,60948,'1998-10-05','1999-10-05'),(60619,62247,'1999-10-05','2000-10-04'),(60619,64574,'2000-10-04','2001-10-04'),(60619,66544,'2001-10-04','9999-01-01'),(60620,40000,'1987-06-15','1988-06-14'),(60620,40895,'1988-06-14','1989-06-14'),(60620,41218,'1989-06-14','1990-06-14'),(60620,45541,'1990-06-14','1991-06-14'),(60620,47383,'1991-06-14','1992-06-13'),(60620,51001,'1992-06-13','1993-06-13'),(60620,54537,'1993-06-13','1994-06-13'),(60620,54682,'1994-06-13','1995-06-13'),(60620,54627,'1995-06-13','1996-06-12'),(60620,57527,'1996-06-12','1997-06-12'),(60620,61523,'1997-06-12','1998-06-12'),(60620,62928,'1998-06-12','1999-06-12'),(60620,65389,'1999-06-12','2000-06-11'),(60620,65125,'2000-06-11','2001-06-11'),(60620,66254,'2001-06-11','2002-06-11'),(60620,67578,'2002-06-11','9999-01-01'),(60621,58813,'1997-11-01','1998-11-01'),(60621,61747,'1998-11-01','1999-08-18'),(60622,91909,'1993-06-20','1994-06-20'),(60622,92091,'1994-06-20','1995-06-20'),(60622,96264,'1995-06-20','1996-06-19'),(60622,99266,'1996-06-19','1997-06-19'),(60622,100108,'1997-06-19','1998-06-19'),(60622,103062,'1998-06-19','1999-06-19'),(60622,105664,'1999-06-19','2000-06-18'),(60622,105467,'2000-06-18','2001-06-18'),(60622,107885,'2001-06-18','2002-06-18'),(60622,111276,'2002-06-18','9999-01-01'),(60623,71330,'1985-10-31','1986-10-31'),(60623,72957,'1986-10-31','1987-10-31'),(60623,75198,'1987-10-31','1988-10-30'),(60623,75105,'1988-10-30','1989-10-30'),(60623,78858,'1989-10-30','1990-10-30'),(60623,79677,'1990-10-30','1991-10-30'),(60623,79435,'1991-10-30','1992-10-29'),(60623,83030,'1992-10-29','1993-10-29'),(60623,83070,'1993-10-29','1994-10-29'),(60623,84604,'1994-10-29','1995-10-29'),(60623,88106,'1995-10-29','1996-10-28'),(60623,92387,'1996-10-28','1997-10-28'),(60623,94578,'1997-10-28','1998-10-28'),(60623,98668,'1998-10-28','1999-10-28'),(60623,101704,'1999-10-28','2000-10-27'),(60623,104035,'2000-10-27','2001-10-27'),(60623,106588,'2001-10-27','9999-01-01'),(60624,61250,'1998-11-10','1999-11-10'),(60624,64834,'1999-11-10','2000-11-09'),(60624,65271,'2000-11-09','2001-11-09'),(60624,68408,'2001-11-09','9999-01-01'),(60625,48347,'1997-07-24','1998-07-24'),(60625,50309,'1998-07-24','1999-07-24'),(60625,54131,'1999-07-24','2000-07-23'),(60625,54028,'2000-07-23','2001-07-23'),(60625,56530,'2001-07-23','2002-07-23'),(60625,60220,'2002-07-23','9999-01-01'),(60626,40000,'1985-04-01','1986-04-01'),(60626,42092,'1986-04-01','1987-04-01'),(60626,46336,'1987-04-01','1988-03-31'),(60626,45894,'1988-03-31','1989-03-31'),(60626,48586,'1989-03-31','1990-03-31'),(60626,51996,'1990-03-31','1991-03-31'),(60626,54292,'1991-03-31','1992-03-30'),(60626,58069,'1992-03-30','1993-03-30'),(60626,59458,'1993-03-30','1994-03-30'),(60626,60871,'1994-03-30','1995-03-30'),(60626,62949,'1995-03-30','1996-03-29'),(60626,64999,'1996-03-29','1997-03-29'),(60626,68159,'1997-03-29','1998-03-29'),(60626,72483,'1998-03-29','1999-03-29'),(60626,72687,'1999-03-29','2000-03-28'),(60626,73779,'2000-03-28','2001-03-28'),(60626,75124,'2001-03-28','2002-03-28'),(60626,78374,'2002-03-28','9999-01-01'),(60627,41725,'1990-08-16','1991-08-16'),(60627,43437,'1991-08-16','1992-08-15'),(60627,43548,'1992-08-15','1993-08-15'),(60627,47905,'1993-08-15','1994-08-15'),(60627,49517,'1994-08-15','1995-08-15'),(60627,52205,'1995-08-15','1996-08-14'),(60627,55549,'1996-08-14','1997-08-14'),(60627,57397,'1997-08-14','1998-08-14'),(60627,61110,'1998-08-14','1999-08-14'),(60627,60909,'1999-08-14','2000-08-13'),(60627,62897,'2000-08-13','2001-08-13'),(60627,65470,'2001-08-13','9999-01-01'),(60628,47045,'1986-10-28','1987-10-28'),(60628,49301,'1987-10-28','1988-10-27'),(60628,51067,'1988-10-27','1989-10-27'),(60628,51135,'1989-10-27','1990-10-27'),(60628,52847,'1990-10-27','1991-10-27'),(60628,57006,'1991-10-27','1992-10-26'),(60628,59368,'1992-10-26','1993-10-26'),(60628,63395,'1993-10-26','1994-10-26'),(60628,67316,'1994-10-26','1995-10-26'),(60628,68427,'1995-10-26','1996-10-25'),(60628,71674,'1996-10-25','1997-10-25'),(60628,72795,'1997-10-25','1998-10-25'),(60628,76119,'1998-10-25','1999-10-25'),(60628,77322,'1999-10-25','2000-10-24'),(60628,79684,'2000-10-24','2001-10-24'),(60628,81951,'2001-10-24','9999-01-01'),(60629,47213,'1991-11-23','1992-11-22'),(60629,50197,'1992-11-22','1993-11-22'),(60629,50555,'1993-11-22','1994-11-22'),(60629,50615,'1994-11-22','1995-11-22'),(60629,51258,'1995-11-22','1996-11-21'),(60629,55381,'1996-11-21','1997-11-21'),(60629,57818,'1997-11-21','1998-11-21'),(60629,58293,'1998-11-21','1999-11-21'),(60629,61435,'1999-11-21','2000-11-20'),(60629,60953,'2000-11-20','2001-11-20'),(60629,60659,'2001-11-20','9999-01-01'),(60630,44901,'1997-10-07','1998-10-07'),(60630,44713,'1998-10-07','1999-10-07'),(60630,47521,'1999-10-07','2000-10-06'),(60630,48577,'2000-10-06','2001-04-23'),(60631,65835,'1995-04-22','1996-04-21'),(60631,66545,'1996-04-21','1997-04-21'),(60631,67972,'1997-04-21','1998-04-21'),(60631,69445,'1998-04-21','1999-04-21'),(60631,72808,'1999-04-21','2000-04-20'),(60631,73588,'2000-04-20','2001-04-20'),(60631,73138,'2001-04-20','2002-04-20'),(60631,76283,'2002-04-20','9999-01-01'),(60632,43069,'1985-10-07','1986-10-07'),(60632,46887,'1986-10-07','1987-10-07'),(60632,47944,'1987-10-07','1988-10-06'),(60632,52436,'1988-10-06','1989-10-06'),(60632,52560,'1989-10-06','1990-10-06'),(60632,56576,'1990-10-06','1991-10-06'),(60632,56983,'1991-10-06','1992-10-05'),(60632,58961,'1992-10-05','1993-10-05'),(60632,59400,'1993-10-05','1994-10-05'),(60632,63318,'1994-10-05','1995-10-05'),(60632,63900,'1995-10-05','1996-10-04'),(60632,66949,'1996-10-04','1997-10-04'),(60632,68916,'1997-10-04','1998-10-04'),(60632,71439,'1998-10-04','1999-10-04'),(60632,75197,'1999-10-04','2000-10-03'),(60632,78809,'2000-10-03','2001-10-03'),(60632,79297,'2001-10-03','9999-01-01'),(60633,58214,'1988-09-11','1989-09-11'),(60633,61089,'1989-09-11','1990-09-11'),(60633,64002,'1990-09-11','1991-09-11'),(60633,68278,'1991-09-11','1992-09-10'),(60633,69333,'1992-09-10','1993-09-10'),(60633,68951,'1993-09-10','1994-09-10'),(60633,68511,'1994-09-10','1995-09-10'),(60633,70128,'1995-09-10','1996-09-09'),(60633,74355,'1996-09-09','1997-09-09'),(60633,78460,'1997-09-09','1998-09-09'),(60633,78489,'1998-09-09','1999-09-09'),(60633,79851,'1999-09-09','2000-09-08'),(60633,81003,'2000-09-08','2001-09-08'),(60633,81300,'2001-09-08','9999-01-01'),(60634,40469,'1992-08-29','1993-08-29'),(60634,41286,'1993-08-29','1994-08-29'),(60634,43583,'1994-08-29','1995-08-29'),(60634,47587,'1995-08-29','1996-08-28'),(60634,51864,'1996-08-28','1997-08-28'),(60634,52425,'1997-08-28','1998-08-28'),(60634,54278,'1998-08-28','1999-08-28'),(60634,55273,'1999-08-28','2000-08-27'),(60634,56509,'2000-08-27','2001-08-27'),(60634,57282,'2001-08-27','9999-01-01'),(60635,84707,'1990-12-28','1991-12-28'),(60635,85208,'1991-12-28','1992-12-27'),(60635,88216,'1992-12-27','1993-12-27'),(60635,89433,'1993-12-27','1994-12-27'),(60635,89324,'1994-12-27','1995-12-27'),(60635,91306,'1995-12-27','1996-12-26'),(60635,93271,'1996-12-26','1997-12-26'),(60635,97008,'1997-12-26','1998-12-26'),(60635,97049,'1998-12-26','1999-12-26'),(60635,97468,'1999-12-26','2000-12-25'),(60635,101606,'2000-12-25','2001-12-25'),(60635,103237,'2001-12-25','9999-01-01'),(60636,40000,'1991-01-13','1992-01-13'),(60636,43635,'1992-01-13','1993-01-12'),(60636,46739,'1993-01-12','1994-01-12'),(60636,46766,'1994-01-12','1995-01-12'),(60636,47900,'1995-01-12','1996-01-12'),(60636,50042,'1996-01-12','1996-04-30'),(60637,97218,'1998-03-28','1999-03-28'),(60637,101715,'1999-03-28','2000-03-27'),(60637,102527,'2000-03-27','2001-03-27'),(60637,105758,'2001-03-27','2002-03-27'),(60637,108092,'2002-03-27','9999-01-01'),(60638,40000,'1995-06-04','1996-06-03'),(60638,42610,'1996-06-03','1997-06-03'),(60638,42721,'1997-06-03','1998-06-03'),(60638,43542,'1998-06-03','1999-06-03'),(60638,44423,'1999-06-03','2000-06-02'),(60638,47910,'2000-06-02','2001-06-02'),(60638,51418,'2001-06-02','2002-06-02'),(60638,53446,'2002-06-02','9999-01-01'),(60639,64051,'1999-03-30','2000-03-29'),(60639,65495,'2000-03-29','2001-03-29'),(60639,68403,'2001-03-29','2002-03-29'),(60639,70710,'2002-03-29','9999-01-01'),(60640,53074,'1999-05-05','2000-05-04'),(60640,55412,'2000-05-04','2001-05-04'),(60640,59692,'2001-05-04','2002-05-04'),(60640,61532,'2002-05-04','9999-01-01'),(60641,59361,'1989-07-05','1990-07-05'),(60641,61398,'1990-07-05','1991-07-05'),(60641,63272,'1991-07-05','1992-07-04'),(60641,65233,'1992-07-04','1993-07-04'),(60641,68588,'1993-07-04','1994-07-04'),(60641,69126,'1994-07-04','1995-07-04'),(60641,73318,'1995-07-04','1996-07-03'),(60641,74345,'1996-07-03','1997-07-03'),(60641,78299,'1997-07-03','1998-07-03'),(60641,78127,'1998-07-03','1999-07-03'),(60641,77669,'1999-07-03','2000-07-02'),(60641,80906,'2000-07-02','2001-07-02'),(60641,82157,'2001-07-02','2002-07-02'),(60641,82744,'2002-07-02','9999-01-01'),(60642,40000,'1988-01-27','1989-01-26'),(60642,43323,'1989-01-26','1990-01-26'),(60642,44965,'1990-01-26','1991-01-26'),(60642,47961,'1991-01-26','1992-01-26'),(60642,50706,'1992-01-26','1993-01-25'),(60642,50591,'1993-01-25','1994-01-25'),(60642,51452,'1994-01-25','1995-01-25'),(60642,55697,'1995-01-25','1996-01-25'),(60642,56339,'1996-01-25','1997-01-24'),(60642,58755,'1997-01-24','1998-01-24'),(60642,61574,'1998-01-24','1999-01-24'),(60642,61881,'1999-01-24','2000-01-24'),(60642,63076,'2000-01-24','2001-01-23'),(60642,64966,'2001-01-23','2002-01-23'),(60642,68612,'2002-01-23','9999-01-01'),(60643,69603,'1993-06-24','1994-06-24'),(60643,72387,'1994-06-24','1995-06-24'),(60643,76122,'1995-06-24','1996-06-23'),(60643,77580,'1996-06-23','1997-06-23'),(60643,77236,'1997-06-23','1998-06-23'),(60643,76840,'1998-06-23','1999-06-23'),(60643,77403,'1999-06-23','2000-06-22'),(60643,80077,'2000-06-22','2001-06-22'),(60643,80158,'2001-06-22','2002-06-22'),(60643,82616,'2002-06-22','9999-01-01'),(60644,78252,'1997-10-01','1998-10-01'),(60644,80976,'1998-10-01','1999-10-01'),(60644,82219,'1999-10-01','2000-09-30'),(60644,83939,'2000-09-30','2001-09-30'),(60644,85430,'2001-09-30','9999-01-01'),(60645,73391,'1993-12-28','1994-12-28'),(60645,74621,'1994-12-28','1995-12-28'),(60645,77338,'1995-12-28','1996-12-27'),(60645,78150,'1996-12-27','1997-12-27'),(60645,80500,'1997-12-27','1998-05-04'),(60646,40000,'1990-02-09','1991-02-09'),(60646,39736,'1991-02-09','1992-02-09'),(60646,42462,'1992-02-09','1993-02-08'),(60646,42620,'1993-02-08','1994-02-08'),(60646,42619,'1994-02-08','1995-02-08'),(60646,43321,'1995-02-08','1996-02-08'),(60646,45202,'1996-02-08','1997-02-07'),(60646,45214,'1997-02-07','1998-02-07'),(60646,46978,'1998-02-07','1999-02-07'),(60646,50147,'1999-02-07','2000-02-07'),(60646,52561,'2000-02-07','2001-02-06'),(60646,56887,'2001-02-06','2002-02-06'),(60646,61043,'2002-02-06','9999-01-01'),(60647,40000,'1993-10-01','1994-10-01'),(60647,41604,'1994-10-01','1995-10-01'),(60647,43642,'1995-10-01','1996-06-26'),(60648,67064,'1989-11-04','1990-11-04'),(60648,66740,'1990-11-04','1991-11-04'),(60648,70686,'1991-11-04','1992-11-03'),(60648,72381,'1992-11-03','1993-11-03'),(60648,72604,'1993-11-03','1994-11-03'),(60648,75216,'1994-11-03','1995-11-03'),(60648,79032,'1995-11-03','1996-11-02'),(60648,79624,'1996-11-02','1997-11-02'),(60648,82940,'1997-11-02','1998-11-02'),(60648,85164,'1998-11-02','1999-11-02'),(60648,86817,'1999-11-02','2000-11-01'),(60648,87693,'2000-11-01','2001-11-01'),(60648,90157,'2001-11-01','9999-01-01'),(60649,63854,'1994-09-26','1995-09-26'),(60649,67295,'1995-09-26','1996-09-25'),(60649,67539,'1996-09-25','1997-09-25'),(60649,71944,'1997-09-25','1998-09-25'),(60649,74262,'1998-09-25','1999-09-25'),(60649,77215,'1999-09-25','2000-09-24'),(60649,77888,'2000-09-24','2001-09-24'),(60649,82196,'2001-09-24','9999-01-01'),(60650,52649,'1997-03-30','1998-03-30'),(60650,56553,'1998-03-30','1999-03-30'),(60650,60203,'1999-03-30','2000-03-29'),(60650,63386,'2000-03-29','2001-03-29'),(60650,64010,'2001-03-29','2002-03-29'),(60650,65817,'2002-03-29','9999-01-01'),(60651,60722,'1993-03-09','1994-03-09'),(60651,60922,'1994-03-09','1995-03-09'),(60651,64619,'1995-03-09','1996-03-08'),(60651,67041,'1996-03-08','1997-03-08'),(60651,71097,'1997-03-08','1998-03-08'),(60651,73790,'1998-03-08','1999-03-08'),(60651,76198,'1999-03-08','2000-03-07'),(60651,78072,'2000-03-07','2001-03-07'),(60651,80779,'2001-03-07','2002-03-07'),(60651,83057,'2002-03-07','9999-01-01'),(60652,40000,'1997-12-12','1998-12-12'),(60652,43110,'1998-12-12','1999-12-12'),(60652,46453,'1999-12-12','2000-12-11'),(60652,50582,'2000-12-11','2001-12-11'),(60652,52981,'2001-12-11','9999-01-01'),(60653,45579,'1987-08-01','1988-07-31'),(60653,48565,'1988-07-31','1989-07-31'),(60653,52070,'1989-07-31','1990-07-31'),(60653,52507,'1990-07-31','1991-07-31'),(60653,54028,'1991-07-31','1992-07-30'),(60653,56628,'1992-07-30','1993-07-30'),(60653,58089,'1993-07-30','1994-07-30'),(60653,60424,'1994-07-30','1995-07-30'),(60653,63630,'1995-07-30','1996-07-29'),(60653,63385,'1996-07-29','1997-07-29'),(60653,64399,'1997-07-29','1998-07-29'),(60653,68300,'1998-07-29','1999-07-29'),(60653,70333,'1999-07-29','2000-07-28'),(60653,74008,'2000-07-28','2001-07-28'),(60653,74596,'2001-07-28','2002-07-28'),(60653,76041,'2002-07-28','9999-01-01'),(60654,45754,'1986-07-18','1987-07-18'),(60654,49873,'1987-07-18','1988-07-17'),(60654,52597,'1988-07-17','1989-07-17'),(60654,52333,'1989-07-17','1990-07-17'),(60654,54004,'1990-07-17','1991-07-17'),(60654,57959,'1991-07-17','1992-07-16'),(60654,62422,'1992-07-16','1993-07-16'),(60654,62288,'1993-07-16','1994-07-16'),(60654,66086,'1994-07-16','1995-07-16'),(60654,65904,'1995-07-16','1996-07-15'),(60654,67333,'1996-07-15','1997-07-15'),(60654,67889,'1997-07-15','1998-07-15'),(60654,69057,'1998-07-15','1999-07-15'),(60654,72399,'1999-07-15','2000-07-14'),(60654,76815,'2000-07-14','2001-07-14'),(60654,78621,'2001-07-14','2002-07-14'),(60654,78787,'2002-07-14','9999-01-01'),(60655,80754,'1996-09-29','1997-09-29'),(60655,80388,'1997-09-29','1998-09-29'),(60655,82826,'1998-09-29','1999-09-29'),(60655,84517,'1999-09-29','1999-12-23'),(60656,82166,'1996-12-15','1997-12-15'),(60656,85057,'1997-12-15','1998-12-15'),(60656,88042,'1998-12-15','1999-12-15'),(60656,87794,'1999-12-15','2000-12-14'),(60656,90904,'2000-12-14','2001-12-14'),(60656,91084,'2001-12-14','9999-01-01'),(60657,52255,'1990-10-26','1991-10-26'),(60657,56610,'1991-10-26','1992-10-25'),(60657,57137,'1992-10-25','1993-10-25'),(60657,59916,'1993-10-25','1994-10-25'),(60657,62920,'1994-10-25','1995-10-25'),(60657,63668,'1995-10-25','1996-10-24'),(60657,64452,'1996-10-24','1997-10-24'),(60657,64621,'1997-10-24','1998-10-24'),(60657,67825,'1998-10-24','1999-10-24'),(60657,70889,'1999-10-24','2000-10-23'),(60657,71126,'2000-10-23','2001-10-23'),(60657,74945,'2001-10-23','9999-01-01'),(60658,61197,'1994-06-24','1995-06-24'),(60658,65005,'1995-06-24','1996-06-23'),(60658,68269,'1996-06-23','1997-06-23'),(60658,71745,'1997-06-23','1998-06-23'),(60658,74124,'1998-06-23','1999-06-23'),(60658,73996,'1999-06-23','2000-06-22'),(60658,77451,'2000-06-22','2001-06-22'),(60658,78286,'2001-06-22','2002-06-22'),(60658,81000,'2002-06-22','9999-01-01'),(60659,68778,'1992-12-13','1993-12-13'),(60659,71715,'1993-12-13','1994-12-13'),(60659,75779,'1994-12-13','1995-12-13'),(60659,79624,'1995-12-13','1996-12-12'),(60659,82300,'1996-12-12','1997-12-12'),(60659,82982,'1997-12-12','1998-12-12'),(60659,83346,'1998-12-12','1999-12-12'),(60659,87229,'1999-12-12','2000-12-11'),(60659,88681,'2000-12-11','2001-12-11'),(60659,91965,'2001-12-11','9999-01-01'),(60660,68062,'1993-04-30','1994-04-30'),(60660,69543,'1994-04-30','1995-04-30'),(60660,69616,'1995-04-30','1996-04-29'),(60660,70544,'1996-04-29','1997-04-29'),(60660,74890,'1997-04-29','1998-04-29'),(60660,78325,'1998-04-29','1999-04-29'),(60660,82241,'1999-04-29','2000-04-28'),(60660,84428,'2000-04-28','2001-04-28'),(60660,86415,'2001-04-28','2002-04-28'),(60660,89314,'2002-04-28','9999-01-01'),(60661,55571,'1999-02-15','2000-02-15'),(60661,59022,'2000-02-15','2001-02-14'),(60661,61096,'2001-02-14','2002-02-14'),(60661,60902,'2002-02-14','9999-01-01'),(60662,40000,'1991-06-10','1992-06-09'),(60662,41159,'1992-06-09','1993-06-09'),(60662,45141,'1993-06-09','1994-06-09'),(60662,45873,'1994-06-09','1995-06-09'),(60662,48906,'1995-06-09','1996-06-08'),(60662,52083,'1996-06-08','1997-06-08'),(60662,52581,'1997-06-08','1998-06-08'),(60662,54757,'1998-06-08','1999-06-08'),(60662,56859,'1999-06-08','2000-06-07'),(60662,56582,'2000-06-07','2001-06-07'),(60662,60589,'2001-06-07','2002-06-07'),(60662,61838,'2002-06-07','9999-01-01'),(60663,64986,'1997-01-27','1998-01-27'),(60663,69231,'1998-01-27','1999-01-27'),(60663,70590,'1999-01-27','2000-01-27'),(60663,70475,'2000-01-27','2001-01-26'),(60663,72224,'2001-01-26','2002-01-26'),(60663,75736,'2002-01-26','9999-01-01'),(60664,58942,'1987-05-01','1988-04-30'),(60664,60324,'1988-04-30','1989-04-30'),(60664,61566,'1989-04-30','1990-04-30'),(60664,63711,'1990-04-30','1991-04-30'),(60664,64450,'1991-04-30','1992-04-29'),(60664,65406,'1992-04-29','1993-04-29'),(60664,69433,'1993-04-29','1994-04-29'),(60664,71469,'1994-04-29','1995-04-29'),(60664,74111,'1995-04-29','1996-04-28'),(60664,77435,'1996-04-28','1997-04-28'),(60664,80705,'1997-04-28','1998-04-28'),(60664,85153,'1998-04-28','1999-04-28'),(60664,88282,'1999-04-28','2000-03-08'),(60665,50935,'1997-03-17','1998-03-17'),(60665,51361,'1998-03-17','1999-03-17'),(60665,52800,'1999-03-17','2000-03-16'),(60665,53918,'2000-03-16','2001-03-16'),(60665,54304,'2001-03-16','2002-03-16'),(60665,58513,'2002-03-16','9999-01-01'),(60666,40000,'1991-11-26','1992-11-25'),(60666,40316,'1992-11-25','1993-11-25'),(60666,40493,'1993-11-25','1994-11-25'),(60666,40536,'1994-11-25','1995-11-25'),(60666,42189,'1995-11-25','1996-11-24'),(60666,44441,'1996-11-24','1997-11-24'),(60666,47429,'1997-11-24','1998-11-24'),(60666,50381,'1998-11-24','1999-11-24'),(60666,52238,'1999-11-24','2000-11-23'),(60666,52093,'2000-11-23','2001-11-23'),(60666,56576,'2001-11-23','9999-01-01'),(60667,40000,'1989-06-29','1990-06-29'),(60667,40751,'1990-06-29','1991-06-29'),(60667,41268,'1991-06-29','1992-06-28'),(60667,41729,'1992-06-28','1993-06-28'),(60667,45738,'1993-06-28','1994-06-28'),(60667,49084,'1994-06-28','1995-06-28'),(60667,50882,'1995-06-28','1996-06-27'),(60667,53613,'1996-06-27','1997-06-27'),(60667,55188,'1997-06-27','1998-06-27'),(60667,55129,'1998-06-27','1999-06-27'),(60667,55032,'1999-06-27','2000-06-26'),(60667,57837,'2000-06-26','2001-06-26'),(60667,60219,'2001-06-26','2002-06-26'),(60667,64238,'2002-06-26','9999-01-01'),(60668,40000,'1997-06-19','1998-06-19'),(60668,42618,'1998-06-19','1999-06-19'),(60668,43930,'1999-06-19','2000-06-18'),(60668,44635,'2000-06-18','2001-06-18'),(60668,47596,'2001-06-18','2002-06-18'),(60668,49299,'2002-06-18','9999-01-01'),(60669,40000,'1988-05-21','1989-05-21'),(60669,40366,'1989-05-21','1990-05-21'),(60669,42886,'1990-05-21','1991-05-21'),(60669,42481,'1991-05-21','1992-05-20'),(60669,42813,'1992-05-20','1993-05-20'),(60669,44204,'1993-05-20','1994-05-20'),(60669,43929,'1994-05-20','1995-05-20'),(60669,45001,'1995-05-20','1996-05-19'),(60669,45657,'1996-05-19','1997-05-19'),(60669,45928,'1997-05-19','1998-05-19'),(60669,48415,'1998-05-19','1999-05-19'),(60669,48263,'1999-05-19','2000-05-18'),(60669,48481,'2000-05-18','2001-05-18'),(60669,49307,'2001-05-18','2002-05-18'),(60669,49301,'2002-05-18','9999-01-01'),(60670,57935,'1989-04-07','1990-04-07'),(60670,60442,'1990-04-07','1991-04-06'),(60670,64565,'1991-04-06','1992-04-06'),(60670,65655,'1992-04-06','1992-12-29'),(60671,40000,'1991-01-27','1992-01-27'),(60671,43875,'1992-01-27','1993-01-26'),(60671,48228,'1993-01-26','1994-01-26'),(60671,49080,'1994-01-26','1995-01-26'),(60671,53254,'1995-01-26','1996-01-26'),(60671,55899,'1996-01-26','1997-01-25'),(60671,57299,'1997-01-25','1998-01-25'),(60671,60396,'1998-01-25','1999-01-25'),(60671,62210,'1999-01-25','2000-01-25'),(60671,61990,'2000-01-25','2001-01-24'),(60671,63502,'2001-01-24','2002-01-24'),(60671,64758,'2002-01-24','9999-01-01'),(60672,43879,'1988-04-24','1989-04-24'),(60672,47662,'1989-04-24','1990-04-24'),(60672,50153,'1990-04-24','1991-04-24'),(60672,53015,'1991-04-24','1992-04-23'),(60672,54078,'1992-04-23','1993-04-23'),(60672,54585,'1993-04-23','1994-04-23'),(60672,57353,'1994-04-23','1995-04-23'),(60672,58193,'1995-04-23','1996-04-22'),(60672,61600,'1996-04-22','1997-04-22'),(60672,65700,'1997-04-22','1998-04-22'),(60672,67785,'1998-04-22','1999-04-22'),(60672,71577,'1999-04-22','2000-04-21'),(60672,75088,'2000-04-21','2001-04-21'),(60672,75099,'2001-04-21','2002-04-21'),(60672,76064,'2002-04-21','9999-01-01'),(60673,55188,'1988-05-30','1989-05-30'),(60673,58911,'1989-05-30','1990-05-30'),(60673,62456,'1990-05-30','1991-05-30'),(60673,64629,'1991-05-30','1992-05-29'),(60673,64327,'1992-05-29','1993-05-29'),(60673,64507,'1993-05-29','1994-05-29'),(60673,66717,'1994-05-29','1995-05-29'),(60673,71024,'1995-05-29','1996-05-28'),(60673,72711,'1996-05-28','1997-05-28'),(60673,76762,'1997-05-28','1998-05-28'),(60673,78748,'1998-05-28','1999-05-28'),(60673,82335,'1999-05-28','2000-05-27'),(60673,83584,'2000-05-27','2001-05-27'),(60673,86572,'2001-05-27','2002-05-27'),(60673,86131,'2002-05-27','9999-01-01'),(60674,73694,'1992-11-09','1993-11-09'),(60674,74091,'1993-11-09','1994-11-09'),(60674,77321,'1994-11-09','1995-11-09'),(60674,78735,'1995-11-09','1996-11-08'),(60674,81135,'1996-11-08','1997-11-08'),(60674,85459,'1997-11-08','1998-11-08'),(60674,87897,'1998-11-08','1999-11-08'),(60674,88797,'1999-11-08','2000-11-07'),(60674,88388,'2000-11-07','2001-11-07'),(60674,90215,'2001-11-07','9999-01-01'),(60675,40000,'1988-01-13','1989-01-12'),(60675,41735,'1989-01-12','1990-01-12'),(60675,42517,'1990-01-12','1991-01-12'),(60675,45284,'1991-01-12','1992-01-12'),(60675,45569,'1992-01-12','1993-01-11'),(60675,49191,'1993-01-11','1994-01-11'),(60675,53661,'1994-01-11','1995-01-11'),(60675,57153,'1995-01-11','1996-01-11'),(60675,58358,'1996-01-11','1997-01-10'),(60675,59615,'1997-01-10','1998-01-10'),(60675,63459,'1998-01-10','1999-01-10'),(60675,64917,'1999-01-10','2000-01-10'),(60675,67380,'2000-01-10','2001-01-09'),(60675,68561,'2001-01-09','2002-01-09'),(60675,71069,'2002-01-09','9999-01-01'),(60676,48967,'1986-08-17','1987-08-17'),(60676,52641,'1987-08-17','1988-08-16'),(60676,52977,'1988-08-16','1989-08-16'),(60676,54417,'1989-08-16','1990-08-16'),(60676,57852,'1990-08-16','1991-08-16'),(60676,61009,'1991-08-16','1992-08-15'),(60676,63006,'1992-08-15','1993-08-15'),(60676,63423,'1993-08-15','1994-08-15'),(60676,66142,'1994-08-15','1995-08-15'),(60676,67922,'1995-08-15','1996-08-14'),(60676,70748,'1996-08-14','1997-08-14'),(60676,74199,'1997-08-14','1998-08-14'),(60676,77922,'1998-08-14','1999-08-14'),(60676,78491,'1999-08-14','2000-03-29'),(60677,40000,'1994-11-27','1995-11-27'),(60677,40615,'1995-11-27','1996-11-26'),(60677,41849,'1996-11-26','1997-11-26'),(60677,41767,'1997-11-26','1998-11-26'),(60677,43926,'1998-11-26','1999-11-26'),(60677,44210,'1999-11-26','2000-11-25'),(60677,45254,'2000-11-25','2001-11-25'),(60677,45341,'2001-11-25','9999-01-01'),(60678,40000,'1987-04-20','1988-04-19'),(60678,44137,'1988-04-19','1989-04-19'),(60678,47317,'1989-04-19','1990-04-19'),(60678,51448,'1990-04-19','1991-04-19'),(60678,52817,'1991-04-19','1992-04-18'),(60678,56495,'1992-04-18','1993-04-18'),(60678,60963,'1993-04-18','1994-04-18'),(60678,60885,'1994-04-18','1995-04-18'),(60678,64742,'1995-04-18','1996-04-17'),(60678,67960,'1996-04-17','1997-04-17'),(60678,68298,'1997-04-17','1998-04-17'),(60678,68583,'1998-04-17','1999-04-17'),(60678,68609,'1999-04-17','2000-04-16'),(60678,72543,'2000-04-16','2001-04-16'),(60678,76546,'2001-04-16','2002-04-16'),(60678,76331,'2002-04-16','9999-01-01'),(60679,40823,'1997-02-06','1997-05-30'),(60680,69040,'1990-10-12','1991-10-12'),(60680,72378,'1991-10-12','1992-10-11'),(60680,75787,'1992-10-11','1993-10-11'),(60680,76310,'1993-10-11','1994-10-11'),(60680,77024,'1994-10-11','1995-10-11'),(60680,79790,'1995-10-11','1996-10-10'),(60680,80993,'1996-10-10','1997-10-10'),(60680,81518,'1997-10-10','1998-10-10'),(60680,81214,'1998-10-10','1999-10-10'),(60680,85027,'1999-10-10','2000-10-09'),(60680,86041,'2000-10-09','2001-10-09'),(60680,87813,'2001-10-09','9999-01-01'),(60681,67035,'1993-01-17','1994-01-17'),(60681,67863,'1994-01-17','1995-01-17'),(60681,69744,'1995-01-17','1996-01-17'),(60681,70456,'1996-01-17','1997-01-16'),(60681,70823,'1997-01-16','1998-01-16'),(60681,74499,'1998-01-16','1999-01-16'),(60681,74917,'1999-01-16','2000-01-16'),(60681,76750,'2000-01-16','2001-01-15'),(60681,76867,'2001-01-15','2002-01-15'),(60681,79723,'2002-01-15','9999-01-01'),(60682,40000,'1995-08-16','1996-05-18'),(60683,40000,'1997-10-19','1998-10-19'),(60683,44399,'1998-10-19','1999-10-19'),(60683,47452,'1999-10-19','2000-10-18'),(60683,51607,'2000-10-18','2001-04-18'),(60684,40000,'1994-12-18','1995-12-18'),(60684,39667,'1995-12-18','1996-12-17'),(60684,43769,'1996-12-17','1997-12-17'),(60684,46494,'1997-12-17','1998-12-17'),(60684,49032,'1998-12-17','1999-12-17'),(60684,48967,'1999-12-17','2000-12-16'),(60684,48992,'2000-12-16','2001-12-16'),(60684,52835,'2001-12-16','9999-01-01'),(60685,55160,'1993-08-19','1994-08-19'),(60685,58070,'1994-08-19','1995-08-19'),(60685,59325,'1995-08-19','1996-08-18'),(60685,61392,'1996-08-18','1997-08-18'),(60685,62077,'1997-08-18','1998-08-18'),(60685,65774,'1998-08-18','1999-08-18'),(60685,67655,'1999-08-18','2000-08-17'),(60685,67407,'2000-08-17','2001-08-17'),(60685,67345,'2001-08-17','9999-01-01'),(60686,60392,'1988-01-23','1989-01-22'),(60686,60948,'1989-01-22','1990-01-22'),(60686,63743,'1990-01-22','1991-01-22'),(60686,64124,'1991-01-22','1992-01-22'),(60686,64477,'1992-01-22','1993-01-21'),(60686,66444,'1993-01-21','1994-01-21'),(60686,70341,'1994-01-21','1995-01-21'),(60686,73802,'1995-01-21','1996-01-21'),(60686,77604,'1996-01-21','1997-01-20'),(60686,81500,'1997-01-20','1998-01-20'),(60686,81341,'1998-01-20','1999-01-20'),(60686,84028,'1999-01-20','2000-01-20'),(60686,86222,'2000-01-20','2001-01-19'),(60686,87696,'2001-01-19','2002-01-19'),(60686,88455,'2002-01-19','9999-01-01'),(60687,44358,'1987-04-10','1988-04-09'),(60687,45385,'1988-04-09','1989-04-09'),(60687,49233,'1989-04-09','1990-04-09'),(60687,51698,'1990-04-09','1991-04-09'),(60687,54724,'1991-04-09','1992-04-08'),(60687,54900,'1992-04-08','1993-04-08'),(60687,54679,'1993-04-08','1994-04-08'),(60687,57829,'1994-04-08','1995-04-08'),(60687,58060,'1995-04-08','1996-04-06'),(60687,60831,'1996-04-06','1997-04-07'),(60687,60681,'1997-04-07','1998-04-07'),(60687,62534,'1998-04-07','1999-04-07'),(60687,62299,'1999-04-07','2000-04-06'),(60687,66561,'2000-04-06','2001-04-06'),(60687,67459,'2001-04-06','2002-04-05'),(60687,71499,'2002-04-05','9999-01-01'),(60688,40000,'1997-08-01','1998-08-01'),(60688,40732,'1998-08-01','1999-08-01'),(60688,42007,'1999-08-01','2000-07-31'),(60688,45746,'2000-07-31','2001-07-31'),(60688,46095,'2001-07-31','2002-07-31'),(60688,50560,'2002-07-31','9999-01-01'),(60689,40000,'1995-04-05','1996-04-03'),(60689,39624,'1996-04-03','1997-04-03'),(60689,43067,'1997-04-03','1998-04-03'),(60689,43399,'1998-04-03','1999-04-03'),(60689,42944,'1999-04-03','2000-04-03'),(60689,45826,'2000-04-03','2001-04-03'),(60689,48203,'2001-04-03','2002-04-02'),(60689,48260,'2002-04-02','9999-01-01'),(60690,40000,'1997-07-11','1998-07-11'),(60690,44093,'1998-07-11','1999-07-11'),(60690,45640,'1999-07-11','2000-07-10'),(60690,48926,'2000-07-10','2001-07-10'),(60690,49797,'2001-07-10','2002-07-10'),(60690,53843,'2002-07-10','9999-01-01'),(60691,52096,'1994-06-18','1995-06-18'),(60691,55517,'1995-06-18','1996-06-17'),(60691,55662,'1996-06-17','1997-06-17'),(60691,55468,'1997-06-17','1998-06-17'),(60691,57750,'1998-06-17','1999-06-17'),(60691,60486,'1999-06-17','2000-06-16'),(60691,63069,'2000-06-16','2001-06-16'),(60691,67200,'2001-06-16','2002-06-16'),(60691,66972,'2002-06-16','9999-01-01'),(60692,58020,'1997-07-24','1998-07-24'),(60692,61988,'1998-07-24','1999-06-25'),(60693,53100,'1993-01-13','1994-01-13'),(60693,53511,'1994-01-13','1995-01-13'),(60693,56996,'1995-01-13','1996-01-13'),(60693,58341,'1996-01-13','1997-01-12'),(60693,59368,'1997-01-12','1998-01-12'),(60693,62617,'1998-01-12','1999-01-12'),(60693,65507,'1999-01-12','2000-01-12'),(60693,65810,'2000-01-12','2001-01-11'),(60693,69490,'2001-01-11','2002-01-11'),(60693,70715,'2002-01-11','9999-01-01'),(60694,40000,'1991-01-07','1992-01-07'),(60694,43682,'1992-01-07','1993-01-06'),(60694,46537,'1993-01-06','1994-01-06'),(60694,47213,'1994-01-06','1995-01-06'),(60694,48732,'1995-01-06','1996-01-06'),(60694,50822,'1996-01-06','1997-01-05'),(60694,51085,'1997-01-05','1998-01-05'),(60694,54094,'1998-01-05','1999-01-05'),(60694,55910,'1999-01-05','2000-01-05'),(60694,57616,'2000-01-05','2001-01-04'),(60694,61304,'2001-01-04','2002-01-04'),(60694,62448,'2002-01-04','9999-01-01'),(60695,40000,'1994-04-30','1995-04-30'),(60695,40834,'1995-04-30','1996-04-29'),(60695,42463,'1996-04-29','1997-04-29'),(60695,46392,'1997-04-29','1998-04-29'),(60695,48255,'1998-04-29','1999-04-29'),(60695,50979,'1999-04-29','2000-04-28'),(60695,52365,'2000-04-28','2001-04-28'),(60695,53017,'2001-04-28','2002-04-28'),(60695,56581,'2002-04-28','9999-01-01'),(60696,60866,'1997-12-19','1998-12-19'),(60696,62362,'1998-12-19','1999-12-19'),(60696,64426,'1999-12-19','2000-12-18'),(60696,67671,'2000-12-18','2001-12-18'),(60696,71149,'2001-12-18','9999-01-01'),(60697,40000,'1987-04-13','1988-04-12'),(60697,43650,'1988-04-12','1989-04-12'),(60697,43897,'1989-04-12','1990-04-12'),(60697,47027,'1990-04-12','1991-04-12'),(60697,48325,'1991-04-12','1992-04-11'),(60697,50118,'1992-04-11','1993-04-11'),(60697,52588,'1993-04-11','1994-04-11'),(60697,52830,'1994-04-11','1995-04-11'),(60697,53923,'1995-04-11','1996-04-10'),(60697,58285,'1996-04-10','1997-04-10'),(60697,61201,'1997-04-10','1998-04-10'),(60697,65553,'1998-04-10','1999-04-10'),(60697,67845,'1999-04-10','2000-04-09'),(60697,69413,'2000-04-09','2001-04-09'),(60697,70352,'2001-04-09','2002-04-09'),(60697,70493,'2002-04-09','9999-01-01'),(60698,58342,'1998-03-09','1999-03-09'),(60698,59032,'1999-03-09','2000-03-08'),(60698,59249,'2000-03-08','2001-03-08'),(60698,62153,'2001-03-08','2002-03-08'),(60698,65352,'2002-03-08','9999-01-01'),(60699,73685,'1989-06-05','1990-06-05'),(60699,75796,'1990-06-05','1991-06-05'),(60699,76223,'1991-06-05','1992-06-04'),(60699,80685,'1992-06-04','1993-06-04'),(60699,83337,'1993-06-04','1994-06-04'),(60699,87732,'1994-06-04','1995-06-04'),(60699,87892,'1995-06-04','1996-06-03'),(60699,87978,'1996-06-03','1997-06-03'),(60699,87683,'1997-06-03','1998-06-03'),(60699,90554,'1998-06-03','1999-06-03'),(60699,94595,'1999-06-03','2000-06-02'),(60699,95772,'2000-06-02','2001-06-02'),(60699,96026,'2001-06-02','2002-06-02'),(60699,96310,'2002-06-02','9999-01-01'),(60700,40000,'1993-07-10','1994-07-10'),(60700,41270,'1994-07-10','1995-07-10'),(60700,43793,'1995-07-10','1996-07-09'),(60700,47397,'1996-07-09','1997-07-09'),(60700,51863,'1997-07-09','1998-07-09'),(60700,55117,'1998-07-09','1999-07-09'),(60700,59342,'1999-07-09','2000-07-08'),(60700,62798,'2000-07-08','2001-07-08'),(60700,63498,'2001-07-08','2002-07-08'),(60700,63673,'2002-07-08','9999-01-01'),(60701,40000,'1991-07-27','1992-07-26'),(60701,42472,'1992-07-26','1993-07-26'),(60701,44100,'1993-07-26','1994-07-26'),(60701,44883,'1994-07-26','1995-07-26'),(60701,46844,'1995-07-26','1996-07-25'),(60701,49543,'1996-07-25','1997-07-25'),(60701,53863,'1997-07-25','1998-07-25'),(60701,56211,'1998-07-25','1999-01-06'),(60702,41375,'1994-04-07','1995-04-07'),(60702,44300,'1995-04-07','1996-04-05'),(60702,47019,'1996-04-05','1997-04-05'),(60702,47409,'1997-04-05','1998-04-06'),(60702,47223,'1998-04-06','1999-04-06'),(60702,48170,'1999-04-06','2000-04-05'),(60702,49602,'2000-04-05','2001-04-05'),(60702,50365,'2001-04-05','2002-04-04'),(60702,53091,'2002-04-04','9999-01-01'),(60703,64744,'1995-07-02','1996-07-01'),(60703,65918,'1996-07-01','1997-07-01'),(60703,66473,'1997-07-01','1998-07-01'),(60703,69516,'1998-07-01','1999-07-01'),(60703,72380,'1999-07-01','2000-06-30'),(60703,73536,'2000-06-30','2001-06-30'),(60703,76135,'2001-06-30','2002-06-30'),(60703,76545,'2002-06-30','9999-01-01'),(60704,43736,'1997-01-28','1998-01-28'),(60704,47438,'1998-01-28','1999-01-28'),(60704,51151,'1999-01-28','2000-01-28'),(60704,54221,'2000-01-28','2001-01-27'),(60704,58304,'2001-01-27','2002-01-27'),(60704,62554,'2002-01-27','9999-01-01'),(60705,61019,'1985-11-24','1986-11-24'),(60705,62115,'1986-11-24','1987-11-24'),(60705,65499,'1987-11-24','1988-11-23'),(60705,69511,'1988-11-23','1989-11-23'),(60705,73783,'1989-11-23','1990-11-23'),(60705,77511,'1990-11-23','1991-11-23'),(60705,81081,'1991-11-23','1992-11-22'),(60705,84028,'1992-11-22','1993-11-22'),(60705,88229,'1993-11-22','1994-11-22'),(60705,92560,'1994-11-22','1995-11-22'),(60705,92750,'1995-11-22','1996-11-21'),(60705,92458,'1996-11-21','1997-11-21'),(60705,93271,'1997-11-21','1998-11-21'),(60705,96605,'1998-11-21','1999-11-21'),(60705,96867,'1999-11-21','2000-11-20'),(60705,100183,'2000-11-20','2001-11-20'),(60705,104038,'2001-11-20','9999-01-01'),(60706,55540,'1989-06-11','1990-06-11'),(60706,59806,'1990-06-11','1991-06-11'),(60706,60953,'1991-06-11','1992-06-10'),(60706,61582,'1992-06-10','1993-06-10'),(60706,65968,'1993-06-10','1994-06-10'),(60706,69200,'1994-06-10','1995-06-10'),(60706,68770,'1995-06-10','1996-06-09'),(60706,70000,'1996-06-09','1997-06-09'),(60706,72549,'1997-06-09','1998-06-09'),(60706,72253,'1998-06-09','1999-06-09'),(60706,72132,'1999-06-09','2000-06-08'),(60706,71783,'2000-06-08','2001-06-08'),(60706,72641,'2001-06-08','2002-06-08'),(60706,74214,'2002-06-08','9999-01-01'),(60707,60016,'1989-07-27','1990-07-27'),(60707,62698,'1990-07-27','1991-07-27'),(60707,64153,'1991-07-27','1992-07-26'),(60707,67970,'1992-07-26','1993-07-26'),(60707,68812,'1993-07-26','1994-07-26'),(60707,68607,'1994-07-26','1995-07-26'),(60707,69881,'1995-07-26','1996-07-25'),(60707,70826,'1996-07-25','1997-07-25'),(60707,73176,'1997-07-25','1998-07-25'),(60707,73373,'1998-07-25','1999-07-25'),(60707,76089,'1999-07-25','2000-07-24'),(60707,78861,'2000-07-24','2001-07-24'),(60707,80566,'2001-07-24','2002-07-24'),(60707,84944,'2002-07-24','9999-01-01'),(60708,56589,'2000-01-24','2001-01-23'),(60708,58517,'2001-01-23','2002-01-23'),(60708,61945,'2002-01-23','9999-01-01'),(60709,74967,'1996-12-21','1997-12-21'),(60709,74871,'1997-12-21','1998-12-21'),(60709,75859,'1998-12-21','1999-12-21'),(60709,79557,'1999-12-21','2000-12-20'),(60709,83368,'2000-12-20','2001-12-20'),(60709,84562,'2001-12-20','9999-01-01'),(60710,63342,'1985-07-01','1986-07-01'),(60710,63554,'1986-07-01','1987-07-01'),(60710,64767,'1987-07-01','1988-06-30'),(60710,65890,'1988-06-30','1989-06-30'),(60710,68280,'1989-06-30','1990-06-30'),(60710,70926,'1990-06-30','1991-06-30'),(60710,73889,'1991-06-30','1992-06-29'),(60710,77684,'1992-06-29','1993-06-29'),(60710,78905,'1993-06-29','1994-06-29'),(60710,79649,'1994-06-29','1995-06-29'),(60710,82490,'1995-06-29','1996-06-28'),(60710,82880,'1996-06-28','1997-06-28'),(60710,86137,'1997-06-28','1998-06-28'),(60710,88248,'1998-06-28','1999-06-28'),(60710,90423,'1999-06-28','1999-12-30'),(60711,47868,'1988-09-15','1989-09-15'),(60711,50022,'1989-09-15','1990-09-15'),(60711,51656,'1990-09-15','1991-09-15'),(60711,51652,'1991-09-15','1992-09-14'),(60711,51956,'1992-09-14','1993-09-14'),(60711,53204,'1993-09-14','1994-09-14'),(60711,54306,'1994-09-14','1995-09-14'),(60711,55660,'1995-09-14','1996-09-13'),(60711,58942,'1996-09-13','1997-09-13'),(60711,59525,'1997-09-13','1998-09-13'),(60711,62411,'1998-09-13','1999-09-13'),(60711,64165,'1999-09-13','2000-09-12'),(60711,67700,'2000-09-12','2001-09-12'),(60711,69077,'2001-09-12','9999-01-01'),(60712,40000,'1993-04-25','1994-04-25'),(60712,44464,'1994-04-25','1995-04-25'),(60712,48700,'1995-04-25','1996-04-24'),(60712,50233,'1996-04-24','1997-04-24'),(60712,51469,'1997-04-24','1998-04-24'),(60712,55135,'1998-04-24','1999-04-24'),(60712,56064,'1999-04-24','2000-04-23'),(60712,60152,'2000-04-23','2001-04-23'),(60712,63718,'2001-04-23','2002-04-23'),(60712,68116,'2002-04-23','9999-01-01'),(60713,63354,'1994-03-20','1995-03-20'),(60713,65239,'1995-03-20','1996-03-19'),(60713,67744,'1996-03-19','1997-03-19'),(60713,71382,'1997-03-19','1998-03-19'),(60713,73311,'1998-03-19','1999-03-19'),(60713,73423,'1999-03-19','2000-03-18'),(60713,76013,'2000-03-18','2001-03-18'),(60713,78440,'2001-03-18','2002-03-18'),(60713,82334,'2002-03-18','9999-01-01'),(60714,40000,'1998-03-09','1999-03-09'),(60714,40229,'1999-03-09','2000-03-08'),(60714,42730,'2000-03-08','2001-03-08'),(60714,44427,'2001-03-08','2002-03-08'),(60714,48483,'2002-03-08','9999-01-01'),(60715,75599,'1994-10-08','1995-10-08'),(60715,76140,'1995-10-08','1996-10-07'),(60715,79644,'1996-10-07','1997-10-07'),(60715,82029,'1997-10-07','1998-10-07'),(60715,81534,'1998-10-07','1999-10-07'),(60715,81062,'1999-10-07','2000-10-06'),(60715,84050,'2000-10-06','2001-10-06'),(60715,87563,'2001-10-06','9999-01-01'),(60716,49364,'1987-04-26','1988-04-25'),(60716,52439,'1988-04-25','1989-04-25'),(60716,55421,'1989-04-25','1990-04-25'),(60716,58890,'1990-04-25','1991-04-25'),(60716,59169,'1991-04-25','1992-04-24'),(60716,60907,'1992-04-24','1993-04-24'),(60716,62931,'1993-04-24','1994-04-24'),(60716,63889,'1994-04-24','1995-04-24'),(60716,66796,'1995-04-24','1996-04-23'),(60716,69979,'1996-04-23','1997-04-23'),(60716,70226,'1997-04-23','1998-04-23'),(60716,70938,'1998-04-23','1999-04-23'),(60716,73061,'1999-04-23','2000-04-22'),(60716,75103,'2000-04-22','2001-04-22'),(60716,75194,'2001-04-22','2001-08-28'),(60717,69310,'1986-10-23','1987-10-23'),(60717,72665,'1987-10-23','1988-10-22'),(60717,75512,'1988-10-22','1989-10-22'),(60717,79498,'1989-10-22','1990-10-22'),(60717,83858,'1990-10-22','1991-10-22'),(60717,88200,'1991-10-22','1992-10-21'),(60717,87996,'1992-10-21','1993-10-21'),(60717,88493,'1993-10-21','1994-10-21'),(60717,91954,'1994-10-21','1995-10-21'),(60717,91931,'1995-10-21','1996-10-20'),(60717,94121,'1996-10-20','1997-10-20'),(60717,98324,'1997-10-20','1998-10-20'),(60717,100898,'1998-10-20','1999-10-20'),(60717,104418,'1999-10-20','2000-10-19'),(60717,104171,'2000-10-19','2001-10-19'),(60717,103685,'2001-10-19','9999-01-01'),(60718,50133,'1990-06-23','1991-06-23'),(60718,50555,'1991-06-23','1992-06-22'),(60718,51031,'1992-06-22','1993-06-22'),(60718,54453,'1993-06-22','1994-06-22'),(60718,55214,'1994-06-22','1995-06-22'),(60718,57990,'1995-06-22','1996-06-21'),(60718,60754,'1996-06-21','1997-06-21'),(60718,62790,'1997-06-21','1998-06-21'),(60718,62921,'1998-06-21','1999-06-21'),(60718,67013,'1999-06-21','2000-06-20'),(60718,69378,'2000-06-20','2001-06-20'),(60718,69703,'2001-06-20','2002-06-20'),(60718,70211,'2002-06-20','9999-01-01'),(60719,40000,'1990-06-14','1991-06-14'),(60719,39963,'1991-06-14','1992-06-13'),(60719,40909,'1992-06-13','1993-06-13'),(60719,45040,'1993-06-13','1994-06-13'),(60719,48789,'1994-06-13','1995-06-13'),(60719,49907,'1995-06-13','1996-06-12'),(60719,53089,'1996-06-12','1997-06-12'),(60719,53822,'1997-06-12','1998-06-12'),(60719,56810,'1998-06-12','1999-06-12'),(60719,58638,'1999-06-12','2000-06-11'),(60719,61352,'2000-06-11','2001-06-11'),(60719,61838,'2001-06-11','2002-06-11'),(60719,65217,'2002-06-11','9999-01-01'),(60720,40000,'1995-03-15','1996-03-14'),(60720,41438,'1996-03-14','1997-03-14'),(60720,42621,'1997-03-14','1998-03-14'),(60720,43441,'1998-03-14','1999-03-14'),(60720,47433,'1999-03-14','2000-03-13'),(60720,50090,'2000-03-13','2001-03-13'),(60720,52464,'2001-03-13','2002-03-13'),(60720,52196,'2002-03-13','9999-01-01'),(60721,57672,'1998-11-24','1999-11-24'),(60721,57411,'1999-11-24','2000-11-23'),(60721,61359,'2000-11-23','2001-11-23'),(60721,61591,'2001-11-23','9999-01-01'),(60722,40343,'1997-03-01','1998-03-01'),(60722,43925,'1998-03-01','1999-03-01'),(60722,44767,'1999-03-01','2000-02-29'),(60722,45813,'2000-02-29','2001-02-28'),(60722,47320,'2001-02-28','2002-02-28'),(60722,50232,'2002-02-28','9999-01-01'),(60723,109192,'1989-05-17','1990-05-17'),(60723,112964,'1990-05-17','1991-05-17'),(60723,117163,'1991-05-17','1992-05-16'),(60723,117929,'1992-05-16','1993-05-16'),(60723,118381,'1993-05-16','1994-05-16'),(60723,119989,'1994-05-16','1995-05-16'),(60723,123160,'1995-05-16','1996-05-15'),(60723,125989,'1996-05-15','1997-05-15'),(60723,128255,'1997-05-15','1998-05-15'),(60723,131687,'1998-05-15','1999-05-15'),(60723,133171,'1999-05-15','2000-05-14'),(60723,133168,'2000-05-14','2001-05-14'),(60723,134367,'2001-05-14','2002-05-14'),(60723,136099,'2002-05-14','9999-01-01'),(60724,40000,'1997-04-17','1998-04-17'),(60724,39591,'1998-04-17','1999-04-17'),(60724,43655,'1999-04-17','1999-08-13'),(60725,64916,'1992-02-18','1993-02-17'),(60725,66291,'1993-02-17','1994-02-17'),(60725,70097,'1994-02-17','1995-02-17'),(60725,74025,'1995-02-17','1996-02-17'),(60725,74743,'1996-02-17','1997-02-16'),(60725,78322,'1997-02-16','1998-02-16'),(60725,81059,'1998-02-16','1999-02-16'),(60725,80901,'1999-02-16','2000-02-16'),(60725,82770,'2000-02-16','2001-02-15'),(60725,86477,'2001-02-15','2002-02-15'),(60725,87398,'2002-02-15','9999-01-01'),(60726,40000,'1995-11-09','1996-11-08'),(60726,41442,'1996-11-08','1997-11-08'),(60726,45839,'1997-11-08','1998-11-08'),(60726,46203,'1998-11-08','1999-11-08'),(60726,50213,'1999-11-08','2000-11-07'),(60726,50497,'2000-11-07','2001-11-07'),(60726,52541,'2001-11-07','9999-01-01'),(60727,80066,'1988-04-29','1989-04-29'),(60727,82948,'1989-04-29','1990-04-29'),(60727,83745,'1990-04-29','1991-04-29'),(60727,86405,'1991-04-29','1992-04-28'),(60727,86813,'1992-04-28','1993-04-28'),(60727,89531,'1993-04-28','1994-04-28'),(60727,89377,'1994-04-28','1995-04-28'),(60727,91340,'1995-04-28','1996-04-27'),(60727,94929,'1996-04-27','1997-04-27'),(60727,99123,'1997-04-27','1998-04-27'),(60727,100712,'1998-04-27','1999-04-27'),(60727,103934,'1999-04-27','2000-04-26'),(60727,103513,'2000-04-26','2001-04-26'),(60727,103578,'2001-04-26','2002-04-26'),(60727,103792,'2002-04-26','9999-01-01'),(60728,65340,'1993-01-03','1994-01-03'),(60728,66805,'1994-01-03','1995-01-03'),(60728,67146,'1995-01-03','1996-01-03'),(60728,70332,'1996-01-03','1997-01-02'),(60728,73244,'1997-01-02','1998-01-02'),(60728,77243,'1998-01-02','1999-01-02'),(60728,78684,'1999-01-02','2000-01-02'),(60728,81578,'2000-01-02','2001-01-01'),(60728,81537,'2001-01-01','2002-01-01'),(60728,85535,'2002-01-01','9999-01-01'),(60729,41168,'1991-10-21','1992-10-20'),(60729,41400,'1992-10-20','1993-10-20'),(60729,44749,'1993-10-20','1994-10-20'),(60729,47403,'1994-10-20','1995-10-20'),(60729,51562,'1995-10-20','1996-10-19'),(60729,52376,'1996-10-19','1997-10-19'),(60729,53545,'1997-10-19','1998-10-19'),(60729,55925,'1998-10-19','1999-10-19'),(60729,60121,'1999-10-19','2000-10-18'),(60729,63562,'2000-10-18','2001-10-18'),(60729,64785,'2001-10-18','9999-01-01'),(60730,82510,'1997-07-05','1998-07-05'),(60730,85389,'1998-07-05','1999-07-05'),(60730,85540,'1999-07-05','2000-07-04'),(60730,86172,'2000-07-04','2001-07-04'),(60730,88437,'2001-07-04','2002-07-04'),(60730,92855,'2002-07-04','9999-01-01'),(60731,55161,'1992-06-13','1993-06-13'),(60731,56541,'1993-06-13','1994-06-13'),(60731,58466,'1994-06-13','1995-06-13'),(60731,61937,'1995-06-13','1996-06-12'),(60731,64592,'1996-06-12','1997-06-12'),(60731,67579,'1997-06-12','1998-06-12'),(60731,71735,'1998-06-12','1999-04-11'),(60732,40000,'1989-04-03','1990-04-03'),(60732,43614,'1990-04-03','1991-04-02'),(60732,45501,'1991-04-02','1992-04-01'),(60732,47774,'1992-04-01','1993-04-01'),(60732,51928,'1993-04-01','1994-04-01'),(60732,53633,'1994-04-01','1995-04-01'),(60732,55496,'1995-04-01','1996-03-31'),(60732,57934,'1996-03-31','1997-03-31'),(60732,58891,'1997-03-31','1998-03-31'),(60732,60388,'1998-03-31','1999-03-31'),(60732,64845,'1999-03-31','2000-03-30'),(60732,65232,'2000-03-30','2001-03-30'),(60732,65246,'2001-03-30','2002-03-30'),(60732,67385,'2002-03-30','9999-01-01'),(60733,40000,'1995-04-09','1996-04-08'),(60733,41358,'1996-04-08','1997-04-08'),(60733,44356,'1997-04-08','1998-04-08'),(60733,46681,'1998-04-08','1999-04-08'),(60733,50300,'1999-04-08','2000-04-07'),(60733,51668,'2000-04-07','2001-04-07'),(60733,54265,'2001-04-07','2002-04-06'),(60733,56454,'2002-04-06','9999-01-01'),(60734,52258,'1987-01-14','1988-01-14'),(60734,55606,'1988-01-14','1989-01-13'),(60734,56632,'1989-01-13','1990-01-13'),(60734,59373,'1990-01-13','1991-01-13'),(60734,62369,'1991-01-13','1992-01-13'),(60734,66808,'1992-01-13','1993-01-12'),(60734,66866,'1993-01-12','1994-01-12'),(60734,66476,'1994-01-12','1995-01-12'),(60734,67997,'1995-01-12','1996-01-12'),(60734,69697,'1996-01-12','1997-01-11'),(60734,73291,'1997-01-11','1998-01-11'),(60734,75709,'1998-01-11','1999-01-11'),(60734,78039,'1999-01-11','2000-01-11'),(60734,81449,'2000-01-11','2001-01-10'),(60734,82614,'2001-01-10','2002-01-10'),(60734,85967,'2002-01-10','9999-01-01'),(60735,47650,'1989-11-23','1990-11-23'),(60735,47765,'1990-11-23','1991-11-23'),(60735,48014,'1991-11-23','1992-11-22'),(60735,51277,'1992-11-22','1993-11-22'),(60735,54700,'1993-11-22','1994-11-22'),(60735,59062,'1994-11-22','1995-11-22'),(60735,61603,'1995-11-22','1996-11-21'),(60735,61231,'1996-11-21','1997-11-21'),(60735,61718,'1997-11-21','1998-11-21'),(60735,63940,'1998-11-21','1999-11-21'),(60735,67094,'1999-11-21','2000-11-20'),(60735,66601,'2000-11-20','2001-11-20'),(60735,71087,'2001-11-20','9999-01-01'),(60736,68804,'1999-04-26','2000-04-25'),(60736,71136,'2000-04-25','2001-04-25'),(60736,72118,'2001-04-25','2002-04-25'),(60736,74945,'2002-04-25','9999-01-01'),(60737,40000,'1993-09-26','1994-09-26'),(60737,42543,'1994-09-26','1995-09-26'),(60737,46708,'1995-09-26','1996-09-25'),(60737,50613,'1996-09-25','1997-09-25'),(60737,53220,'1997-09-25','1998-09-25'),(60737,56415,'1998-09-25','1999-09-25'),(60737,56042,'1999-09-25','2000-09-24'),(60737,56591,'2000-09-24','2001-09-24'),(60737,59557,'2001-09-24','9999-01-01'),(60738,40000,'1995-06-29','1996-06-28'),(60738,44438,'1996-06-28','1997-06-28'),(60738,45255,'1997-06-28','1998-06-28'),(60738,47190,'1998-06-28','1999-06-28'),(60738,50943,'1999-06-28','2000-06-27'),(60738,50680,'2000-06-27','2001-06-27'),(60738,50930,'2001-06-27','2002-06-27'),(60738,53284,'2002-06-27','9999-01-01'),(60739,40000,'1995-06-02','1996-06-01'),(60739,42177,'1996-06-01','1997-06-01'),(60739,46506,'1997-06-01','1998-06-01'),(60739,48924,'1998-06-01','1999-06-01'),(60739,52304,'1999-06-01','2000-05-31'),(60739,56122,'2000-05-31','2000-12-13'),(60740,47454,'1992-05-13','1993-05-13'),(60740,48895,'1993-05-13','1994-05-13'),(60740,52122,'1994-05-13','1995-05-13'),(60740,53101,'1995-05-13','1996-05-12'),(60740,53131,'1996-05-12','1997-05-12'),(60740,57198,'1997-05-12','1997-05-15'),(60741,40000,'1996-02-19','1997-02-18'),(60741,41732,'1997-02-18','1998-02-18'),(60741,44818,'1998-02-18','1999-02-18'),(60741,45916,'1999-02-18','2000-02-18'),(60741,48920,'2000-02-18','2001-02-17'),(60741,50514,'2001-02-17','2002-02-17'),(60741,54381,'2002-02-17','9999-01-01'),(60742,49232,'1985-05-28','1986-05-28'),(60742,53647,'1986-05-28','1987-05-28'),(60742,54373,'1987-05-28','1988-05-27'),(60742,57210,'1988-05-27','1989-05-27'),(60742,58322,'1989-05-27','1990-05-27'),(60742,57963,'1990-05-27','1991-05-27'),(60742,61474,'1991-05-27','1992-05-26'),(60742,64327,'1992-05-26','1993-05-26'),(60742,64176,'1993-05-26','1994-05-26'),(60742,67186,'1994-05-26','1995-05-26'),(60742,68138,'1995-05-26','1996-05-25'),(60742,72168,'1996-05-25','1997-05-25'),(60742,75497,'1997-05-25','1998-05-25'),(60742,76457,'1998-05-25','1999-05-25'),(60742,79068,'1999-05-25','2000-05-24'),(60742,83113,'2000-05-24','2001-05-24'),(60742,85105,'2001-05-24','2002-05-24'),(60742,88881,'2002-05-24','9999-01-01'),(60743,40000,'1998-06-13','1999-06-13'),(60743,41116,'1999-06-13','2000-06-12'),(60743,44786,'2000-06-12','2000-08-22'),(60744,40000,'1991-04-02','1992-04-01'),(60744,41870,'1992-04-01','1993-04-01'),(60744,45115,'1993-04-01','1994-04-01'),(60744,49570,'1994-04-01','1995-04-01'),(60744,50412,'1995-04-01','1996-03-31'),(60744,51597,'1996-03-31','1997-03-31'),(60744,55797,'1997-03-31','1998-03-31'),(60744,58314,'1998-03-31','1999-03-31'),(60744,62237,'1999-03-31','2000-03-30'),(60744,64764,'2000-03-30','2001-03-30'),(60744,68139,'2001-03-30','2002-03-30'),(60744,72419,'2002-03-30','9999-01-01'),(60745,78327,'1986-08-30','1987-08-30'),(60745,79603,'1987-08-30','1988-08-29'),(60745,82755,'1988-08-29','1989-08-29'),(60745,82993,'1989-08-29','1990-08-29'),(60745,85097,'1990-08-29','1991-08-29'),(60745,88818,'1991-08-29','1992-08-28'),(60745,91169,'1992-08-28','1993-08-28'),(60745,94505,'1993-08-28','1994-08-28'),(60745,98227,'1994-08-28','1995-08-28'),(60745,99274,'1995-08-28','1996-08-27'),(60745,102071,'1996-08-27','1997-08-27'),(60745,104238,'1997-08-27','1998-08-27'),(60745,104723,'1998-08-27','1999-08-27'),(60745,108146,'1999-08-27','2000-08-26'),(60745,110190,'2000-08-26','2001-08-26'),(60745,114062,'2001-08-26','9999-01-01'),(60746,40000,'1989-10-18','1990-10-18'),(60746,42252,'1990-10-18','1991-10-18'),(60746,45750,'1991-10-18','1992-10-17'),(60746,46829,'1992-10-17','1993-10-17'),(60746,47616,'1993-10-17','1994-10-17'),(60746,47805,'1994-10-17','1995-10-17'),(60746,47781,'1995-10-17','1996-10-16'),(60746,51702,'1996-10-16','1997-03-13'),(60747,67571,'1994-06-22','1995-06-22'),(60747,72009,'1995-06-22','1996-06-21'),(60747,75333,'1996-06-21','1997-06-21'),(60747,79032,'1997-06-21','1998-06-21'),(60747,79856,'1998-06-21','1999-06-21'),(60747,83579,'1999-06-21','2000-06-20'),(60747,86995,'2000-06-20','2001-06-20'),(60747,89571,'2001-06-20','2002-06-20'),(60747,92068,'2002-06-20','9999-01-01'),(60748,44335,'1995-06-06','1996-06-05'),(60748,44138,'1996-06-05','1997-06-05'),(60748,44245,'1997-06-05','1998-06-05'),(60748,46502,'1998-06-05','1999-06-05'),(60748,50673,'1999-06-05','2000-06-04'),(60748,53395,'2000-06-04','2001-06-04'),(60748,53185,'2001-06-04','2002-06-04'),(60748,53282,'2002-06-04','9999-01-01'),(60749,44861,'1990-05-27','1991-05-27'),(60749,45867,'1991-05-27','1992-05-26'),(60749,45739,'1992-05-26','1993-05-26'),(60749,47672,'1993-05-26','1994-05-26'),(60749,48429,'1994-05-26','1995-05-26'),(60749,48976,'1995-05-26','1996-05-25'),(60749,53184,'1996-05-25','1997-05-25'),(60749,54004,'1997-05-25','1998-05-25'),(60749,56835,'1998-05-25','1999-05-25'),(60749,60237,'1999-05-25','2000-05-24'),(60749,60808,'2000-05-24','2001-05-24'),(60749,64593,'2001-05-24','2002-05-24'),(60749,66562,'2002-05-24','9999-01-01'),(60750,67643,'1988-02-20','1989-02-19'),(60750,68028,'1989-02-19','1990-02-19'),(60750,69547,'1990-02-19','1991-02-19'),(60750,73633,'1991-02-19','1992-02-19'),(60750,75909,'1992-02-19','1993-02-18'),(60750,78534,'1993-02-18','1994-02-18'),(60750,78409,'1994-02-18','1995-02-18'),(60750,80880,'1995-02-18','1996-02-18'),(60750,85120,'1996-02-18','1997-02-17'),(60750,86094,'1997-02-17','1998-02-17'),(60750,89645,'1998-02-17','1999-02-17'),(60750,91007,'1999-02-17','2000-02-17'),(60750,95024,'2000-02-17','2001-02-16'),(60750,97242,'2001-02-16','2002-02-16'),(60750,101540,'2002-02-16','9999-01-01'),(60751,40000,'1989-11-04','1990-11-04'),(60751,44332,'1990-11-04','1991-11-04'),(60751,45012,'1991-11-04','1992-11-03'),(60751,47156,'1992-11-03','1993-11-03'),(60751,47901,'1993-11-03','1994-11-03'),(60751,49095,'1994-11-03','1995-11-03'),(60751,49052,'1995-11-03','1996-11-02'),(60751,48612,'1996-11-02','1997-11-02'),(60751,51050,'1997-11-02','1998-11-02'),(60751,51666,'1998-11-02','1999-11-02'),(60751,51727,'1999-11-02','2000-11-01'),(60751,52423,'2000-11-01','2001-11-01'),(60751,53076,'2001-11-01','9999-01-01'),(60752,66617,'1996-01-12','1997-01-11'),(60752,69256,'1997-01-11','1998-01-11'),(60752,71681,'1998-01-11','1999-01-11'),(60752,71966,'1999-01-11','2000-01-11'),(60752,75382,'2000-01-11','2001-01-10'),(60752,78222,'2001-01-10','2002-01-10'),(60752,80800,'2002-01-10','9999-01-01'),(60753,55561,'1994-08-20','1995-08-20'),(60753,59320,'1995-08-20','1996-08-19'),(60753,60834,'1996-08-19','1997-08-19'),(60753,64017,'1997-08-19','1998-08-19'),(60753,67936,'1998-08-19','1999-08-19'),(60753,67620,'1999-08-19','2000-08-18'),(60753,71898,'2000-08-18','2001-08-18'),(60753,73702,'2001-08-18','9999-01-01'),(60754,52989,'1989-05-04','1990-05-04'),(60754,52825,'1990-05-04','1991-05-04'),(60754,55328,'1991-05-04','1992-05-03'),(60754,58891,'1992-05-03','1993-05-03'),(60754,58939,'1993-05-03','1994-05-03'),(60754,61456,'1994-05-03','1995-05-03'),(60754,64603,'1995-05-03','1996-05-02'),(60754,66291,'1996-05-02','1997-05-02'),(60754,66381,'1997-05-02','1998-05-02'),(60754,66127,'1998-05-02','1999-05-02'),(60754,70000,'1999-05-02','2000-05-01'),(60754,74014,'2000-05-01','2001-05-01'),(60754,74423,'2001-05-01','2002-05-01'),(60754,78642,'2002-05-01','9999-01-01'),(60755,47964,'1998-11-07','1999-11-07'),(60755,51889,'1999-11-07','2000-11-06'),(60755,51407,'2000-11-06','2001-11-06'),(60755,55565,'2001-11-06','2002-07-26'),(60756,40000,'1997-02-08','1998-02-08'),(60756,43188,'1998-02-08','1999-02-08'),(60756,47471,'1999-02-08','2000-02-08'),(60756,50423,'2000-02-08','2001-02-07'),(60756,52649,'2001-02-07','2002-02-07'),(60756,52385,'2002-02-07','9999-01-01'),(60757,70068,'1996-08-26','1997-08-26'),(60757,72858,'1997-08-26','1998-08-26'),(60757,73000,'1998-08-26','1999-08-26'),(60757,76419,'1999-08-26','2000-08-25'),(60757,77049,'2000-08-25','2001-08-25'),(60757,77480,'2001-08-25','9999-01-01'),(60758,40000,'1987-06-17','1988-06-16'),(60758,43557,'1988-06-16','1989-06-16'),(60758,47255,'1989-06-16','1990-06-16'),(60758,46759,'1990-06-16','1991-06-16'),(60758,47134,'1991-06-16','1992-06-15'),(60758,50660,'1992-06-15','1993-06-15'),(60758,50547,'1993-06-15','1994-06-15'),(60758,53584,'1994-06-15','1995-06-15'),(60758,57265,'1995-06-15','1996-06-14'),(60758,58658,'1996-06-14','1997-06-14'),(60758,59240,'1997-06-14','1998-06-14'),(60758,61176,'1998-06-14','1999-06-14'),(60758,65427,'1999-06-14','2000-06-13'),(60758,69875,'2000-06-13','2001-06-13'),(60758,73151,'2001-06-13','2002-06-13'),(60758,75928,'2002-06-13','9999-01-01'),(60759,63291,'1998-06-06','1999-06-06'),(60759,63953,'1999-06-06','2000-06-05'),(60759,67656,'2000-06-05','2001-06-05'),(60759,69502,'2001-06-05','2002-06-05'),(60759,70684,'2002-06-05','9999-01-01'),(60760,60103,'1995-03-03','1996-03-02'),(60760,64147,'1996-03-02','1997-03-02'),(60760,68577,'1997-03-02','1998-03-02'),(60760,71226,'1998-03-02','1999-03-02'),(60760,72603,'1999-03-02','2000-03-01'),(60760,76637,'2000-03-01','2001-03-01'),(60760,77571,'2001-03-01','2002-03-01'),(60760,77981,'2002-03-01','9999-01-01'),(60761,55393,'1987-04-29','1988-04-28'),(60761,57316,'1988-04-28','1989-04-28'),(60761,61454,'1989-04-28','1990-04-28'),(60761,62660,'1990-04-28','1991-04-28'),(60761,64658,'1991-04-28','1992-04-27'),(60761,66945,'1992-04-27','1993-04-27'),(60761,70525,'1993-04-27','1994-04-27'),(60761,74451,'1994-04-27','1995-04-27'),(60761,76410,'1995-04-27','1996-04-26'),(60761,76369,'1996-04-26','1997-04-26'),(60761,76133,'1997-04-26','1998-04-26'),(60761,75952,'1998-04-26','1999-04-26'),(60761,79304,'1999-04-26','2000-04-25'),(60761,82353,'2000-04-25','2001-04-25'),(60761,86417,'2001-04-25','2002-04-25'),(60761,87905,'2002-04-25','9999-01-01'),(60762,55788,'1995-05-09','1996-05-08'),(60762,56856,'1996-05-08','1996-06-15'),(60763,87959,'1989-11-13','1990-11-13'),(60763,91573,'1990-11-13','1991-11-13'),(60763,95111,'1991-11-13','1992-11-12'),(60763,95780,'1992-11-12','1993-11-12'),(60763,98064,'1993-11-12','1994-11-12'),(60763,100578,'1994-11-12','1995-11-12'),(60763,103089,'1995-11-12','1996-11-11'),(60763,107414,'1996-11-11','1997-11-11'),(60763,107537,'1997-11-11','1998-11-11'),(60763,109775,'1998-11-11','1999-11-11'),(60763,110501,'1999-11-11','2000-11-10'),(60763,111608,'2000-11-10','2001-11-10'),(60763,113539,'2001-11-10','9999-01-01'),(60764,40000,'1998-10-29','1999-10-29'),(60764,39992,'1999-10-29','2000-10-28'),(60764,43851,'2000-10-28','2001-10-28'),(60764,46349,'2001-10-28','9999-01-01'),(60765,47509,'1988-03-19','1989-03-19'),(60765,50280,'1989-03-19','1990-03-19'),(60765,54579,'1990-03-19','1991-03-19'),(60765,57398,'1991-03-19','1992-03-18'),(60765,60785,'1992-03-18','1993-03-18'),(60765,63669,'1993-03-18','1994-03-18'),(60765,63172,'1994-03-18','1995-03-18'),(60765,63308,'1995-03-18','1996-03-17'),(60765,63207,'1996-03-17','1997-03-17'),(60765,63117,'1997-03-17','1998-03-17'),(60765,66994,'1998-03-17','1999-03-17'),(60765,67169,'1999-03-17','2000-03-16'),(60765,70252,'2000-03-16','2001-03-16'),(60765,72825,'2001-03-16','2002-03-16'),(60765,76312,'2002-03-16','9999-01-01'),(60766,40000,'1994-12-20','1995-12-20'),(60766,39606,'1995-12-20','1996-12-19'),(60766,40037,'1996-12-19','1997-12-19'),(60766,42466,'1997-12-19','1998-12-19'),(60766,42992,'1998-12-19','1999-12-19'),(60766,43823,'1999-12-19','2000-12-18'),(60766,47103,'2000-12-18','2001-12-18'),(60766,51091,'2001-12-18','9999-01-01'),(60767,74395,'1988-10-29','1989-10-29'),(60767,76059,'1989-10-29','1990-10-28'),(60767,79609,'1990-10-28','1991-10-28'),(60767,81471,'1991-10-28','1992-10-27'),(60767,82676,'1992-10-27','1993-10-28'),(60767,86500,'1993-10-28','1994-10-28'),(60767,90237,'1994-10-28','1995-10-28'),(60767,91371,'1995-10-28','1996-10-27'),(60767,91263,'1996-10-27','1997-10-26'),(60767,93153,'1997-10-26','1998-10-26'),(60767,92757,'1998-10-26','1999-10-27'),(60767,92309,'1999-10-27','2000-10-26'),(60767,93402,'2000-10-26','2001-10-26'),(60767,93497,'2001-10-26','9999-01-01'),(60768,40213,'1986-05-08','1987-05-08'),(60768,41210,'1987-05-08','1988-05-07'),(60768,40844,'1988-05-07','1989-05-07'),(60768,40670,'1989-05-07','1990-05-07'),(60768,41861,'1990-05-07','1991-05-07'),(60768,43707,'1991-05-07','1992-05-06'),(60768,47219,'1992-05-06','1993-05-06'),(60768,49101,'1993-05-06','1994-05-06'),(60768,49196,'1994-05-06','1995-05-06'),(60768,49097,'1995-05-06','1996-05-05'),(60768,52736,'1996-05-05','1997-05-05'),(60768,56318,'1997-05-05','1998-05-05'),(60768,57671,'1998-05-05','1999-05-05'),(60768,61710,'1999-05-05','2000-05-04'),(60768,65217,'2000-05-04','2001-04-05'),(60769,68855,'1988-10-24','1989-10-24'),(60769,69332,'1989-10-24','1990-10-24'),(60769,71998,'1990-10-24','1991-10-24'),(60769,73800,'1991-10-24','1992-10-23'),(60769,74326,'1992-10-23','1993-10-23'),(60769,75297,'1993-10-23','1994-10-23'),(60769,75006,'1994-10-23','1995-10-23'),(60769,78723,'1995-10-23','1996-10-22'),(60769,81875,'1996-10-22','1997-10-22'),(60769,81665,'1997-10-22','1998-01-26'),(60770,74279,'1990-04-30','1991-04-24'),(60771,40465,'1989-04-07','1990-04-07'),(60771,41100,'1990-04-07','1991-04-06'),(60771,42241,'1991-04-06','1992-04-06'),(60771,44282,'1992-04-06','1993-04-06'),(60771,48287,'1993-04-06','1994-04-06'),(60771,50317,'1994-04-06','1995-04-06'),(60771,51357,'1995-04-06','1996-04-04'),(60771,51566,'1996-04-04','1997-04-04'),(60771,52622,'1997-04-04','1998-04-04'),(60771,54105,'1998-04-04','1999-04-05'),(60771,58275,'1999-04-05','2000-04-04'),(60771,58443,'2000-04-04','2001-04-04'),(60771,62303,'2001-04-04','2002-04-03'),(60771,62965,'2002-04-03','9999-01-01'),(60772,86860,'1996-05-14','1997-05-14'),(60772,89438,'1997-05-14','1998-05-14'),(60772,90997,'1998-05-14','1999-05-14'),(60772,93594,'1999-05-14','2000-05-13'),(60772,95125,'2000-05-13','2001-05-13'),(60772,98302,'2001-05-13','2002-05-13'),(60772,99406,'2002-05-13','9999-01-01'),(60773,40000,'1994-04-13','1995-04-13'),(60773,41244,'1995-04-13','1995-09-15'),(60774,49078,'1985-06-28','1986-06-28'),(60774,51358,'1986-06-28','1987-06-28'),(60774,52846,'1987-06-28','1988-06-27'),(60774,55365,'1988-06-27','1989-06-27'),(60774,59615,'1989-06-27','1990-06-27'),(60774,63317,'1990-06-27','1991-06-27'),(60774,66565,'1991-06-27','1992-06-26'),(60774,69251,'1992-06-26','1993-06-26'),(60774,69257,'1993-06-26','1994-06-26'),(60774,70206,'1994-06-26','1995-06-26'),(60774,71910,'1995-06-26','1996-06-25'),(60774,73419,'1996-06-25','1997-06-25'),(60774,76364,'1997-06-25','1998-06-25'),(60774,76447,'1998-06-25','1999-06-25'),(60774,76341,'1999-06-25','2000-06-24'),(60774,78170,'2000-06-24','2001-06-24'),(60774,78294,'2001-06-24','2002-06-24'),(60774,81638,'2002-06-24','9999-01-01'),(60775,42230,'1988-12-26','1989-12-26'),(60775,42344,'1989-12-26','1990-12-26'),(60775,44575,'1990-12-26','1991-12-26'),(60775,45767,'1991-12-26','1992-12-25'),(60775,47613,'1992-12-25','1993-12-25'),(60775,49680,'1993-12-25','1994-12-25'),(60775,49502,'1994-12-25','1995-12-25'),(60775,51931,'1995-12-25','1996-12-24'),(60775,56219,'1996-12-24','1997-12-24'),(60775,58107,'1997-12-24','1998-12-24'),(60775,59955,'1998-12-24','1999-12-24'),(60775,61397,'1999-12-24','2000-12-23'),(60775,61659,'2000-12-23','2001-12-23'),(60775,63047,'2001-12-23','9999-01-01'),(60776,43162,'1990-11-17','1991-11-17'),(60776,42723,'1991-11-17','1992-11-16'),(60776,46393,'1992-11-16','1993-11-16'),(60776,48415,'1993-11-16','1994-11-16'),(60776,48764,'1994-11-16','1995-11-16'),(60776,48622,'1995-11-16','1996-11-15'),(60776,49196,'1996-11-15','1997-11-15'),(60776,53060,'1997-11-15','1998-11-15'),(60776,52677,'1998-11-15','1999-11-15'),(60776,52731,'1999-11-15','2000-11-14'),(60776,54521,'2000-11-14','2001-11-14'),(60776,58337,'2001-11-14','9999-01-01'),(60777,40000,'1998-02-20','1999-02-20'),(60777,44127,'1999-02-20','2000-02-20'),(60777,47740,'2000-02-20','2001-02-19'),(60777,47735,'2001-02-19','2002-02-19'),(60777,50734,'2002-02-19','9999-01-01'),(60778,53184,'2000-01-09','2001-01-08'),(60778,55863,'2001-01-08','2002-01-08'),(60778,55626,'2002-01-08','9999-01-01'),(60779,43100,'1994-04-29','1995-04-29'),(60779,45634,'1995-04-29','1996-04-28'),(60779,49474,'1996-04-28','1997-04-28'),(60779,49926,'1997-04-28','1998-04-28'),(60779,52642,'1998-04-28','1999-04-28'),(60779,55724,'1999-04-28','2000-04-27'),(60779,60026,'2000-04-27','2001-04-27'),(60779,60827,'2001-04-27','2002-04-27'),(60779,62478,'2002-04-27','9999-01-01'),(60780,44261,'1999-10-24','2000-10-23'),(60780,43992,'2000-10-23','2001-10-23'),(60780,45431,'2001-10-23','9999-01-01'),(60781,67031,'1993-08-19','1994-08-19'),(60781,66849,'1994-08-19','1995-08-19'),(60781,67558,'1995-08-19','1996-08-18'),(60781,70525,'1996-08-18','1997-08-18'),(60781,74389,'1997-08-18','1998-08-18'),(60781,74931,'1998-08-18','1999-03-03'),(60782,42016,'1993-07-02','1994-07-02'),(60782,45984,'1994-07-02','1995-07-02'),(60782,48868,'1995-07-02','1996-07-01'),(60782,53060,'1996-07-01','1997-07-01'),(60782,56469,'1997-07-01','1998-07-01'),(60782,60284,'1998-07-01','1999-07-01'),(60782,60183,'1999-07-01','2000-06-30'),(60782,64280,'2000-06-30','2001-06-30'),(60782,65070,'2001-06-30','2002-06-30'),(60782,67224,'2002-06-30','9999-01-01'),(60783,40000,'1988-10-26','1989-10-26'),(60783,41924,'1989-10-26','1990-10-26'),(60783,43336,'1990-10-26','1991-10-26'),(60783,44311,'1991-10-26','1992-10-25'),(60783,46944,'1992-10-25','1993-10-25'),(60783,50608,'1993-10-25','1994-10-25'),(60783,51202,'1994-10-25','1995-10-25'),(60783,52206,'1995-10-25','1996-10-24'),(60783,55614,'1996-10-24','1997-10-24'),(60783,55850,'1997-10-24','1998-10-24'),(60783,55831,'1998-10-24','1999-10-24'),(60783,58926,'1999-10-24','2000-10-23'),(60783,62969,'2000-10-23','2001-10-23'),(60783,65778,'2001-10-23','9999-01-01'),(60784,101510,'1993-04-03','1994-04-03'),(60784,102981,'1994-04-03','1995-04-03'),(60784,104255,'1995-04-03','1996-04-02'),(60784,106029,'1996-04-02','1997-04-02'),(60784,109356,'1997-04-02','1998-04-02'),(60784,110013,'1998-04-02','1999-04-02'),(60784,112982,'1999-04-02','2000-04-01'),(60784,114728,'2000-04-01','2001-04-01'),(60784,118389,'2001-04-01','2002-04-01'),(60784,121378,'2002-04-01','9999-01-01'),(60785,40000,'1991-09-05','1992-09-04'),(60785,39977,'1992-09-04','1993-09-04'),(60785,42793,'1993-09-04','1994-09-04'),(60785,44544,'1994-09-04','1995-09-04'),(60785,48794,'1995-09-04','1996-09-03'),(60785,53008,'1996-09-03','1997-09-03'),(60785,53165,'1997-09-03','1998-09-03'),(60785,56531,'1998-09-03','1999-09-03'),(60785,57983,'1999-09-03','2000-09-02'),(60785,59088,'2000-09-02','2001-09-02'),(60785,62311,'2001-09-02','9999-01-01'),(60786,40000,'1998-08-01','1999-08-01'),(60786,43144,'1999-08-01','2000-07-31'),(60786,46466,'2000-07-31','2001-07-31'),(60786,48751,'2001-07-31','2002-07-31'),(60786,51358,'2002-07-31','9999-01-01'),(60787,40000,'1990-10-07','1991-10-07'),(60787,42456,'1991-10-07','1992-10-06'),(60787,45126,'1992-10-06','1993-10-06'),(60787,44662,'1993-10-06','1994-10-06'),(60787,46572,'1994-10-06','1995-10-06'),(60787,51066,'1995-10-06','1996-10-05'),(60787,52355,'1996-10-05','1997-10-05'),(60787,55855,'1997-10-05','1998-10-05'),(60787,56923,'1998-10-05','1999-10-05'),(60787,60581,'1999-10-05','2000-10-04'),(60787,62077,'2000-10-04','2001-10-04'),(60787,65909,'2001-10-04','9999-01-01'),(60788,100179,'1995-04-25','1996-04-24'),(60788,100650,'1996-04-24','1997-04-24'),(60788,102648,'1997-04-24','1998-04-24'),(60788,104728,'1998-04-24','1999-04-24'),(60788,106529,'1999-04-24','2000-04-23'),(60788,107370,'2000-04-23','2001-04-23'),(60788,107328,'2001-04-23','2002-04-23'),(60788,107529,'2002-04-23','9999-01-01'),(60789,63150,'1992-12-18','1993-12-18'),(60789,65487,'1993-12-18','1994-12-18'),(60789,67530,'1994-12-18','1995-12-18'),(60789,69667,'1995-12-18','1996-12-17'),(60789,69412,'1996-12-17','1997-12-17'),(60789,69110,'1997-12-17','1998-12-17'),(60789,69046,'1998-12-17','1999-12-17'),(60789,70186,'1999-12-17','2000-12-16'),(60789,70916,'2000-12-16','2001-12-16'),(60789,70556,'2001-12-16','9999-01-01'),(60790,55189,'1999-02-18','2000-02-18'),(60790,59114,'2000-02-18','2001-02-17'),(60790,62919,'2001-02-17','2001-04-09'),(60791,56281,'1997-05-12','1998-05-12'),(60791,59939,'1998-05-12','1999-05-12'),(60791,61020,'1999-05-12','2000-05-11'),(60791,65096,'2000-05-11','2001-05-11'),(60791,69396,'2001-05-11','2002-05-11'),(60791,71471,'2002-05-11','9999-01-01'),(60792,77308,'1998-03-12','1999-03-12'),(60792,79002,'1999-03-12','2000-03-11'),(60792,79540,'2000-03-11','2001-03-11'),(60792,82172,'2001-03-11','2002-03-11'),(60792,83382,'2002-03-11','9999-01-01'),(60793,49043,'1996-05-15','1997-05-15'),(60793,48839,'1997-05-15','1998-05-15'),(60793,48398,'1998-05-15','1999-05-15'),(60793,48461,'1999-05-15','2000-05-14'),(60793,48771,'2000-05-14','2001-05-14'),(60793,52939,'2001-05-14','2002-05-14'),(60793,52477,'2002-05-14','9999-01-01'),(60794,72731,'1985-07-20','1986-07-20'),(60794,72585,'1986-07-20','1987-07-20'),(60794,73706,'1987-07-20','1988-07-19'),(60794,77900,'1988-07-19','1989-07-19'),(60794,80313,'1989-07-19','1990-07-19'),(60794,82813,'1990-07-19','1991-07-19'),(60794,82870,'1991-07-19','1992-07-18'),(60794,82653,'1992-07-18','1993-07-18'),(60794,82846,'1993-07-18','1994-07-18'),(60794,87179,'1994-07-18','1995-07-18'),(60794,88980,'1995-07-18','1996-07-17'),(60794,93031,'1996-07-17','1997-07-17'),(60794,96594,'1997-07-17','1998-07-17'),(60794,98571,'1998-07-17','1999-07-17'),(60794,100953,'1999-07-17','2000-07-16'),(60794,102691,'2000-07-16','2001-07-16'),(60794,107025,'2001-07-16','2002-07-16'),(60794,109632,'2002-07-16','9999-01-01'),(60795,59374,'1988-05-07','1989-05-07'),(60795,59741,'1989-05-07','1990-05-07'),(60795,62295,'1990-05-07','1991-05-07'),(60795,63256,'1991-05-07','1992-05-06'),(60795,64688,'1992-05-06','1993-05-06'),(60795,65096,'1993-05-06','1994-05-06'),(60795,66592,'1994-05-06','1995-05-06'),(60795,68058,'1995-05-06','1996-05-05'),(60795,71134,'1996-05-05','1997-05-05'),(60795,75365,'1997-05-05','1998-05-05'),(60795,77632,'1998-05-05','1999-05-05'),(60795,78527,'1999-05-05','2000-05-04'),(60795,81338,'2000-05-04','2001-05-04'),(60795,81505,'2001-05-04','2002-05-04'),(60795,81975,'2002-05-04','9999-01-01'),(60796,60827,'1990-11-25','1991-11-25'),(60796,61704,'1991-11-25','1992-11-24'),(60796,63390,'1992-11-24','1993-11-24'),(60796,66785,'1993-11-24','1994-11-24'),(60796,67049,'1994-11-24','1995-11-24'),(60796,68966,'1995-11-24','1996-11-23'),(60796,70618,'1996-11-23','1997-11-23'),(60796,71062,'1997-11-23','1998-11-23'),(60796,72514,'1998-11-23','1999-11-23'),(60796,72344,'1999-11-23','2000-11-22'),(60796,75066,'2000-11-22','2001-11-22'),(60796,77927,'2001-11-22','9999-01-01'),(60797,55024,'1995-08-29','1996-08-28'),(60797,58867,'1996-08-28','1997-08-28'),(60797,59985,'1997-08-28','1998-08-28'),(60797,64039,'1998-08-28','1999-08-28'),(60797,65690,'1999-08-28','2000-08-27'),(60797,67480,'2000-08-27','2001-08-27'),(60797,70628,'2001-08-27','9999-01-01'),(60798,40000,'1994-04-27','1995-04-27'),(60798,39583,'1995-04-27','1996-04-26'),(60798,40362,'1996-04-26','1997-04-26'),(60798,39864,'1997-04-26','1998-04-26'),(60798,43558,'1998-04-26','1999-04-26'),(60798,45093,'1999-04-26','1999-09-13'),(60799,40000,'1995-03-28','1996-03-27'),(60799,39985,'1996-03-27','1997-03-27'),(60799,41623,'1997-03-27','1998-03-27'),(60799,42433,'1998-03-27','1999-03-27'),(60799,44080,'1999-03-27','2000-03-26'),(60799,48327,'2000-03-26','2001-03-26'),(60799,52432,'2001-03-26','2002-03-26'),(60799,55437,'2002-03-26','9999-01-01'),(60800,91742,'1989-03-13','1990-03-13'),(60800,92232,'1990-03-13','1991-03-13'),(60800,96631,'1991-03-13','1992-03-12'),(60800,98465,'1992-03-12','1993-03-12'),(60800,99821,'1993-03-12','1994-03-12'),(60800,99395,'1994-03-12','1995-03-12'),(60800,100293,'1995-03-12','1996-03-11'),(60800,103705,'1996-03-11','1997-03-11'),(60800,103310,'1997-03-11','1998-03-11'),(60800,107572,'1998-03-11','1999-03-11'),(60800,107727,'1999-03-11','2000-03-10'),(60800,109917,'2000-03-10','2001-03-10'),(60800,110113,'2001-03-10','2002-03-10'),(60800,112811,'2002-03-10','9999-01-01'),(60801,48635,'1986-06-10','1987-06-10'),(60801,49305,'1987-06-10','1988-06-09'),(60801,53698,'1988-06-09','1989-06-09'),(60801,57625,'1989-06-09','1990-06-09'),(60801,59670,'1990-06-09','1991-06-09'),(60801,63640,'1991-06-09','1992-06-08'),(60801,65894,'1992-06-08','1993-06-08'),(60801,69066,'1993-06-08','1994-06-08'),(60801,72394,'1994-06-08','1995-06-08'),(60801,75800,'1995-06-08','1996-06-07'),(60801,79814,'1996-06-07','1997-06-07'),(60801,83410,'1997-06-07','1998-06-07'),(60801,83535,'1998-06-07','1999-06-07'),(60801,85577,'1999-06-07','2000-06-06'),(60801,88421,'2000-06-06','2001-06-06'),(60801,90340,'2001-06-06','2002-06-06'),(60801,94444,'2002-06-06','9999-01-01'),(60802,40000,'1997-04-02','1998-04-02'),(60802,44166,'1998-04-02','1999-04-02'),(60802,47581,'1999-04-02','2000-04-01'),(60802,50141,'2000-04-01','2001-04-01'),(60802,52330,'2001-04-01','2002-04-01'),(60802,55780,'2002-04-01','9999-01-01'),(60803,47120,'1997-10-18','1998-10-18'),(60803,50026,'1998-10-18','1999-10-18'),(60803,53921,'1999-10-18','2000-10-17'),(60803,54666,'2000-10-17','2001-10-17'),(60803,59092,'2001-10-17','9999-01-01'),(60804,40000,'1992-04-10','1993-04-10'),(60804,42643,'1993-04-10','1994-04-10'),(60804,43170,'1994-04-10','1995-04-10'),(60804,44846,'1995-04-10','1996-04-09'),(60804,47575,'1996-04-09','1997-04-09'),(60804,50075,'1997-04-09','1998-04-09'),(60804,51201,'1998-04-09','1999-04-09'),(60804,55037,'1999-04-09','2000-04-08'),(60804,58558,'2000-04-08','2001-04-08'),(60804,60951,'2001-04-08','2002-04-08'),(60804,63322,'2002-04-08','9999-01-01'),(60805,43579,'1990-07-09','1991-07-09'),(60805,44021,'1991-07-09','1992-07-08'),(60805,45626,'1992-07-08','1993-07-08'),(60805,49570,'1993-07-08','1994-07-08'),(60805,52604,'1994-07-08','1995-07-08'),(60805,57082,'1995-07-08','1996-07-07'),(60805,58083,'1996-07-07','1997-07-07'),(60805,58483,'1997-07-07','1997-10-16'),(60806,40000,'1993-07-05','1994-07-05'),(60806,43508,'1994-07-05','1995-07-05'),(60806,47703,'1995-07-05','1996-07-04'),(60806,48892,'1996-07-04','1997-07-04'),(60806,53346,'1997-07-04','1998-07-04'),(60806,53250,'1998-07-04','1999-07-04'),(60806,53190,'1999-07-04','2000-07-03'),(60806,54974,'2000-07-03','2001-07-03'),(60806,56421,'2001-07-03','2002-07-03'),(60806,59840,'2002-07-03','9999-01-01'),(60807,49204,'1987-11-06','1988-11-05'),(60807,50653,'1988-11-05','1989-11-05'),(60807,52788,'1989-11-05','1990-11-05'),(60807,52584,'1990-11-05','1991-11-05'),(60807,52409,'1991-11-05','1992-11-04'),(60807,54087,'1992-11-04','1993-11-04'),(60807,56349,'1993-11-04','1994-11-04'),(60807,57471,'1994-11-04','1995-11-04'),(60807,58257,'1995-11-04','1996-11-03'),(60807,62258,'1996-11-03','1997-11-03'),(60807,63790,'1997-11-03','1998-11-03'),(60807,63555,'1998-11-03','1999-11-03'),(60807,66759,'1999-11-03','2000-11-02'),(60807,71069,'2000-11-02','2001-11-02'),(60807,72808,'2001-11-02','9999-01-01'),(60808,59750,'1996-07-01','1997-07-01'),(60808,59530,'1997-07-01','1998-07-01'),(60808,59485,'1998-07-01','1999-07-01'),(60808,62623,'1999-07-01','2000-06-30'),(60808,64176,'2000-06-30','2001-06-30'),(60808,66725,'2001-06-30','2002-06-30'),(60808,66891,'2002-06-30','9999-01-01'),(60809,40000,'1989-12-24','1990-12-24'),(60809,40441,'1990-12-24','1991-12-24'),(60809,40296,'1991-12-24','1992-12-23'),(60809,44675,'1992-12-23','1993-12-23'),(60809,44350,'1993-12-23','1994-12-23'),(60809,46442,'1994-12-23','1995-12-23'),(60809,47570,'1995-12-23','1996-12-22'),(60809,48835,'1996-12-22','1997-12-22'),(60809,51261,'1997-12-22','1998-12-22'),(60809,53689,'1998-12-22','1999-12-22'),(60809,55580,'1999-12-22','2000-12-21'),(60809,57686,'2000-12-21','2001-12-21'),(60809,59003,'2001-12-21','9999-01-01'),(60810,82246,'1998-11-16','1999-11-16'),(60810,83710,'1999-11-16','2000-11-15'),(60810,86877,'2000-11-15','2001-11-15'),(60810,89099,'2001-11-15','9999-01-01'),(60811,40000,'1991-05-15','1992-05-14'),(60811,42481,'1992-05-14','1993-05-14'),(60811,45941,'1993-05-14','1994-05-14'),(60811,46035,'1994-05-14','1995-05-14'),(60811,47016,'1995-05-14','1996-05-13'),(60811,47062,'1996-05-13','1997-05-13'),(60811,47676,'1997-05-13','1998-05-13'),(60811,48763,'1998-05-13','1999-05-13'),(60811,49482,'1999-05-13','2000-05-12'),(60811,53662,'2000-05-12','2001-05-12'),(60811,55224,'2001-05-12','2002-05-12'),(60811,55645,'2002-05-12','9999-01-01'),(60812,40000,'1998-04-17','1999-04-17'),(60812,43862,'1999-04-17','2000-04-16'),(60812,47492,'2000-04-16','2001-04-16'),(60812,51732,'2001-04-16','2002-04-16'),(60812,51417,'2002-04-16','9999-01-01'),(60813,47009,'1988-10-29','1989-10-29'),(60813,48431,'1989-10-29','1990-10-28'),(60813,48448,'1990-10-28','1991-10-28'),(60813,49835,'1991-10-28','1992-10-27'),(60813,50185,'1992-10-27','1993-10-28'),(60813,53699,'1993-10-28','1994-10-28'),(60813,53566,'1994-10-28','1995-10-28'),(60813,53230,'1995-10-28','1996-10-27'),(60813,54832,'1996-10-27','1997-10-26'),(60813,56454,'1997-10-26','1998-10-26'),(60813,58189,'1998-10-26','1999-10-27'),(60813,58100,'1999-10-27','2000-10-26'),(60813,57740,'2000-10-26','2001-10-26'),(60813,60430,'2001-10-26','9999-01-01'),(60814,59533,'1997-01-31','1998-01-31'),(60814,59342,'1998-01-31','1998-04-27'),(60815,61376,'1993-08-12','1994-08-12'),(60815,62907,'1994-08-12','1995-08-12'),(60815,64831,'1995-08-12','1996-08-11'),(60815,66751,'1996-08-11','1997-08-11'),(60815,68804,'1997-08-11','1998-08-11'),(60815,72200,'1998-08-11','1999-08-11'),(60815,74395,'1999-08-11','2000-08-10'),(60815,78779,'2000-08-10','2001-08-10'),(60815,79062,'2001-08-10','9999-01-01'),(60816,40000,'1990-12-16','1991-12-16'),(60816,41928,'1991-12-16','1992-12-15'),(60816,41587,'1992-12-15','1993-12-15'),(60816,41741,'1993-12-15','1994-12-15'),(60816,43366,'1994-12-15','1995-12-15'),(60816,47588,'1995-12-15','1996-12-14'),(60816,51015,'1996-12-14','1997-12-14'),(60816,54697,'1997-12-14','1998-12-14'),(60816,55054,'1998-12-14','1999-12-14'),(60816,55210,'1999-12-14','2000-12-13'),(60816,56352,'2000-12-13','2001-12-13'),(60816,56949,'2001-12-13','9999-01-01'),(60817,40000,'1985-09-08','1986-09-08'),(60817,41540,'1986-09-08','1987-09-08'),(60817,44008,'1987-09-08','1988-09-07'),(60817,47768,'1988-09-07','1989-09-07'),(60817,51662,'1989-09-07','1990-09-07'),(60817,54428,'1990-09-07','1991-09-07'),(60817,57072,'1991-09-07','1992-09-06'),(60817,58680,'1992-09-06','1993-09-06'),(60817,60438,'1993-09-06','1994-09-06'),(60817,63391,'1994-09-06','1995-09-06'),(60817,66738,'1995-09-06','1996-09-05'),(60817,66898,'1996-09-05','1997-09-05'),(60817,67792,'1997-09-05','1998-09-05'),(60817,70258,'1998-09-05','1999-09-05'),(60817,70006,'1999-09-05','2000-09-04'),(60817,72480,'2000-09-04','2001-09-04'),(60817,74777,'2001-09-04','9999-01-01'),(60818,50285,'1997-03-23','1998-03-23'),(60818,51965,'1998-03-23','1999-03-23'),(60818,54825,'1999-03-23','2000-03-22'),(60818,58679,'2000-03-22','2001-03-22'),(60818,59509,'2001-03-22','2002-03-22'),(60818,60302,'2002-03-22','9999-01-01'),(60819,52855,'1998-03-19','1999-03-19'),(60819,55260,'1999-03-19','2000-03-18'),(60819,58352,'2000-03-18','2001-03-18'),(60819,59241,'2001-03-18','2002-03-18'),(60819,61090,'2002-03-18','9999-01-01'),(60820,42128,'1989-08-15','1990-08-15'),(60820,42401,'1990-08-15','1991-08-15'),(60820,46024,'1991-08-15','1992-08-14'),(60820,48667,'1992-08-14','1993-08-14'),(60820,48589,'1993-08-14','1994-08-14'),(60820,51503,'1994-08-14','1995-08-14'),(60820,53488,'1995-08-14','1996-08-03'),(60821,44481,'1991-09-03','1992-09-02'),(60821,46554,'1992-09-02','1993-09-02'),(60821,50461,'1993-09-02','1994-09-02'),(60821,52766,'1994-09-02','1995-09-02'),(60821,53069,'1995-09-02','1996-09-01'),(60821,56141,'1996-09-01','1997-09-01'),(60821,59736,'1997-09-01','1998-09-01'),(60821,60024,'1998-09-01','1999-09-01'),(60821,63876,'1999-09-01','2000-08-31'),(60821,65260,'2000-08-31','2001-08-31'),(60821,68876,'2001-08-31','9999-01-01'),(60822,40000,'1994-05-28','1995-05-28'),(60822,40102,'1995-05-28','1996-05-27'),(60822,44519,'1996-05-27','1997-05-27'),(60822,47573,'1997-05-27','1998-05-27'),(60822,48882,'1998-05-27','1999-05-27'),(60822,50847,'1999-05-27','2000-05-26'),(60822,50689,'2000-05-26','2001-05-26'),(60822,55016,'2001-05-26','2002-05-26'),(60822,54826,'2002-05-26','9999-01-01'),(60823,56004,'1985-03-07','1986-03-07'),(60823,57407,'1986-03-07','1987-03-07'),(60823,57452,'1987-03-07','1988-03-06'),(60823,58171,'1988-03-06','1989-03-06'),(60823,62615,'1989-03-06','1990-03-06'),(60823,62432,'1990-03-06','1991-03-06'),(60823,62316,'1991-03-06','1992-03-05'),(60823,62306,'1992-03-05','1993-03-05'),(60823,62359,'1993-03-05','1994-03-05'),(60823,63839,'1994-03-05','1995-03-05'),(60823,68196,'1995-03-05','1996-03-04'),(60823,70583,'1996-03-04','1997-03-04'),(60823,74592,'1997-03-04','1998-03-04'),(60823,74329,'1998-03-04','1999-03-04'),(60823,76414,'1999-03-04','2000-03-03'),(60823,77758,'2000-03-03','2001-03-03'),(60823,82239,'2001-03-03','2002-03-03'),(60823,84962,'2002-03-03','9999-01-01'),(60824,45738,'1999-04-03','2000-04-02'),(60824,49182,'2000-04-02','2001-04-02'),(60824,53427,'2001-04-02','2002-04-02'),(60824,54422,'2002-04-02','9999-01-01'),(60825,65974,'1998-07-27','1999-07-27'),(60825,66235,'1999-07-27','2000-07-26'),(60825,66696,'2000-07-26','2001-07-26'),(60825,67230,'2001-07-26','2002-07-26'),(60825,71678,'2002-07-26','9999-01-01'),(60826,40000,'1997-12-02','1998-12-02'),(60826,43997,'1998-12-02','1999-12-02'),(60826,45335,'1999-12-02','2000-12-01'),(60826,48976,'2000-12-01','2001-12-01'),(60826,50486,'2001-12-01','9999-01-01'),(60827,45685,'1994-05-21','1995-05-21'),(60827,47672,'1995-05-21','1996-05-20'),(60827,51201,'1996-05-20','1997-05-20'),(60827,54917,'1997-05-20','1998-05-20'),(60827,58700,'1998-05-20','1999-05-20'),(60827,60815,'1999-05-20','2000-05-19'),(60827,61175,'2000-05-19','2001-05-19'),(60827,61334,'2001-05-19','2002-05-19'),(60827,61515,'2002-05-19','9999-01-01'),(60828,70912,'1992-09-18','1993-09-18'),(60828,71671,'1993-09-18','1994-09-18'),(60828,74196,'1994-09-18','1995-09-18'),(60828,75428,'1995-09-18','1996-09-17'),(60828,77177,'1996-09-17','1997-09-17'),(60828,81220,'1997-09-17','1998-09-17'),(60828,83436,'1998-09-17','1999-09-17'),(60828,86343,'1999-09-17','2000-09-16'),(60828,87855,'2000-09-16','2001-09-16'),(60828,91728,'2001-09-16','9999-01-01'),(60829,40985,'1998-06-25','1999-06-25'),(60829,45252,'1999-06-25','2000-06-24'),(60829,45425,'2000-06-24','2001-04-02'),(60830,53814,'1992-01-21','1993-01-20'),(60830,56859,'1993-01-20','1994-01-20'),(60830,56584,'1994-01-20','1995-01-20'),(60830,57030,'1995-01-20','1996-01-20'),(60830,58724,'1996-01-20','1997-01-19'),(60830,58881,'1997-01-19','1998-01-19'),(60830,58660,'1998-01-19','1999-01-19'),(60830,58596,'1999-01-19','2000-01-19'),(60830,61247,'2000-01-19','2001-01-18'),(60830,62659,'2001-01-18','2002-01-18'),(60830,64261,'2002-01-18','9999-01-01'),(60831,40000,'1985-05-11','1986-05-11'),(60831,41160,'1986-05-11','1987-05-11'),(60831,42174,'1987-05-11','1988-05-10'),(60831,44504,'1988-05-10','1989-05-10'),(60831,47525,'1989-05-10','1990-05-10'),(60831,49814,'1990-05-10','1991-05-10'),(60831,54109,'1991-05-10','1992-05-09'),(60831,53800,'1992-05-09','1993-05-09'),(60831,57022,'1993-05-09','1994-05-09'),(60831,57206,'1994-05-09','1995-05-09'),(60831,59227,'1995-05-09','1996-05-08'),(60831,61015,'1996-05-08','1997-05-08'),(60831,63426,'1997-05-08','1998-05-08'),(60831,63509,'1998-05-08','1999-05-08'),(60831,67319,'1999-05-08','2000-05-07'),(60831,67739,'2000-05-07','2001-05-07'),(60831,68271,'2001-05-07','2002-05-07'),(60831,69272,'2002-05-07','9999-01-01'),(60832,78160,'1999-06-08','2000-06-07'),(60832,82084,'2000-06-07','2001-06-07'),(60832,82190,'2001-06-07','2002-06-07'),(60832,83855,'2002-06-07','9999-01-01'),(60833,40000,'1997-05-12','1998-05-12'),(60833,39714,'1998-05-12','1999-05-12'),(60833,40338,'1999-05-12','1999-09-03'),(60834,40000,'1989-08-05','1990-08-05'),(60834,42277,'1990-08-05','1991-08-05'),(60834,43005,'1991-08-05','1992-08-04'),(60834,47173,'1992-08-04','1993-08-04'),(60834,49639,'1993-08-04','1994-08-04'),(60834,51840,'1994-08-04','1995-08-04'),(60834,54831,'1995-08-04','1996-08-03'),(60834,55195,'1996-08-03','1997-08-03'),(60834,59124,'1997-08-03','1998-08-03'),(60834,63110,'1998-08-03','1999-08-03'),(60834,62884,'1999-08-03','2000-08-02'),(60834,62945,'2000-08-02','2001-08-02'),(60834,67359,'2001-08-02','9999-01-01'),(60835,40000,'1986-02-04','1987-02-04'),(60835,44312,'1987-02-04','1988-02-04'),(60835,44689,'1988-02-04','1989-02-03'),(60835,44831,'1989-02-03','1990-02-03'),(60835,47507,'1990-02-03','1991-02-03'),(60835,50983,'1991-02-03','1992-02-03'),(60835,51934,'1992-02-03','1993-02-02'),(60835,55052,'1993-02-02','1994-02-02'),(60835,58311,'1994-02-02','1995-02-02'),(60835,61191,'1995-02-02','1996-02-02'),(60835,61745,'1996-02-02','1997-02-01'),(60835,63772,'1997-02-01','1998-02-01'),(60835,66089,'1998-02-01','1999-02-01'),(60835,67512,'1999-02-01','2000-02-01'),(60835,70556,'2000-02-01','2001-01-31'),(60835,72531,'2001-01-31','2002-01-31'),(60835,75042,'2002-01-31','9999-01-01'),(60836,42408,'1990-02-28','1991-02-28'),(60836,46471,'1991-02-28','1992-02-28'),(60836,47347,'1992-02-28','1993-02-27'),(60836,46953,'1993-02-27','1994-02-27'),(60836,47290,'1994-02-27','1995-02-27'),(60836,51757,'1995-02-27','1996-02-27'),(60836,54799,'1996-02-27','1997-02-26'),(60836,55925,'1997-02-26','1998-02-26'),(60836,60229,'1998-02-26','1999-02-26'),(60836,60038,'1999-02-26','2000-02-26'),(60836,59661,'2000-02-26','2001-02-25'),(60836,63534,'2001-02-25','2002-02-25'),(60836,67442,'2002-02-25','9999-01-01'),(60837,56859,'1991-03-07','1992-03-06'),(60837,56558,'1992-03-06','1993-03-06'),(60837,61017,'1993-03-06','1994-03-06'),(60837,62025,'1994-03-06','1994-07-15'),(60838,41581,'1996-10-14','1997-10-14'),(60838,43792,'1997-10-14','1998-10-14'),(60838,46516,'1998-10-14','1999-10-14'),(60838,46936,'1999-10-14','2000-10-13'),(60838,50584,'2000-10-13','2001-10-13'),(60838,54746,'2001-10-13','9999-01-01'),(60839,40000,'1998-04-21','1999-04-21'),(60839,43269,'1999-04-21','2000-04-20'),(60839,46903,'2000-04-20','2001-04-20'),(60839,46563,'2001-04-20','2002-04-20'),(60839,50022,'2002-04-20','9999-01-01'),(60840,65522,'1999-09-05','2000-09-04'),(60840,68692,'2000-09-04','2001-09-04'),(60840,72520,'2001-09-04','9999-01-01'),(60841,40000,'1995-01-20','1996-01-20'),(60841,43323,'1996-01-20','1997-01-19'),(60841,46268,'1997-01-19','1998-01-19'),(60841,48429,'1998-01-19','1999-01-19'),(60841,51060,'1999-01-19','2000-01-19'),(60841,51406,'2000-01-19','2001-01-18'),(60841,53366,'2001-01-18','2002-01-18'),(60841,56686,'2002-01-18','9999-01-01'),(60842,71560,'1991-04-26','1992-04-25'),(60842,71832,'1992-04-25','1993-04-25'),(60842,74844,'1993-04-25','1994-02-20'),(60843,40000,'1998-08-05','1999-08-05'),(60843,44060,'1999-08-05','2000-08-04'),(60843,48552,'2000-08-04','2001-08-04'),(60843,52158,'2001-08-04','9999-01-01'),(60844,87204,'1992-01-01','1992-12-31'),(60844,87988,'1992-12-31','1993-12-31'),(60844,87830,'1993-12-31','1994-12-31'),(60844,91928,'1994-12-31','1995-12-31'),(60844,91786,'1995-12-31','1996-12-30'),(60844,94132,'1996-12-30','1997-12-30'),(60844,96439,'1997-12-30','1998-12-30'),(60844,96367,'1998-12-30','1999-12-30'),(60844,97094,'1999-12-30','2000-10-26'),(60845,71431,'1997-05-13','1998-05-13'),(60845,72316,'1998-05-13','1999-05-13'),(60845,73719,'1999-05-13','2000-05-12'),(60845,75968,'2000-05-12','2001-05-12'),(60845,76735,'2001-05-12','2002-05-12'),(60845,77165,'2002-05-12','9999-01-01'),(60846,59452,'1991-03-16','1992-03-15'),(60846,59340,'1992-03-15','1993-03-15'),(60846,62345,'1993-03-15','1994-03-15'),(60846,64401,'1994-03-15','1995-03-15'),(60846,66535,'1995-03-15','1996-03-14'),(60846,66190,'1996-03-14','1997-03-14'),(60846,67158,'1997-03-14','1998-03-14'),(60846,71405,'1998-03-14','1999-03-14'),(60846,72160,'1999-03-14','2000-03-13'),(60846,73128,'2000-03-13','2001-03-13'),(60846,76612,'2001-03-13','2002-03-13'),(60846,76576,'2002-03-13','9999-01-01'),(60847,74765,'1985-02-19','1986-02-19'),(60847,77775,'1986-02-19','1987-02-19'),(60847,79682,'1987-02-19','1988-02-19'),(60847,83477,'1988-02-19','1989-02-18'),(60847,83913,'1989-02-18','1990-02-18'),(60847,84961,'1990-02-18','1991-02-18'),(60847,86385,'1991-02-18','1992-02-18'),(60847,90432,'1992-02-18','1993-02-17'),(60847,90396,'1993-02-17','1994-02-17'),(60847,91511,'1994-02-17','1995-02-17'),(60847,93541,'1995-02-17','1996-02-17'),(60847,96297,'1996-02-17','1997-02-16'),(60847,96781,'1997-02-16','1998-02-16'),(60847,101148,'1998-02-16','1999-02-16'),(60847,103271,'1999-02-16','2000-02-16'),(60847,105189,'2000-02-16','2001-02-15'),(60847,109267,'2001-02-15','2002-02-15'),(60847,113119,'2002-02-15','9999-01-01'),(60848,53190,'1986-10-31','1987-10-31'),(60848,56546,'1987-10-31','1988-10-30'),(60848,59480,'1988-10-30','1989-10-30'),(60848,61218,'1989-10-30','1990-10-30'),(60848,65159,'1990-10-30','1991-10-30'),(60848,65398,'1991-10-30','1992-10-29'),(60848,67651,'1992-10-29','1993-10-29'),(60848,68729,'1993-10-29','1994-10-29'),(60848,69587,'1994-10-29','1995-10-29'),(60848,71973,'1995-10-29','1996-10-28'),(60848,73907,'1996-10-28','1997-10-28'),(60848,77872,'1997-10-28','1998-10-28'),(60848,78388,'1998-10-28','1999-10-28'),(60848,82828,'1999-10-28','2000-10-27'),(60848,85188,'2000-10-27','2001-10-27'),(60848,87437,'2001-10-27','9999-01-01'),(60849,50057,'1992-09-13','1993-09-13'),(60849,52599,'1993-09-13','1994-09-13'),(60849,52304,'1994-09-13','1995-09-13'),(60849,56260,'1995-09-13','1996-09-12'),(60849,57111,'1996-09-12','1997-09-12'),(60849,59370,'1997-09-12','1998-09-12'),(60849,60343,'1998-09-12','1999-09-12'),(60849,62451,'1999-09-12','2000-09-11'),(60849,64951,'2000-09-11','2001-09-11'),(60849,65345,'2001-09-11','9999-01-01'),(60850,54437,'1993-04-19','1994-04-19'),(60850,55258,'1994-04-19','1995-04-19'),(60850,59679,'1995-04-19','1996-04-18'),(60850,61951,'1996-04-18','1997-04-18'),(60850,65394,'1997-04-18','1998-04-18'),(60850,69360,'1998-04-18','1999-04-18'),(60850,71441,'1999-04-18','2000-04-17'),(60850,74414,'2000-04-17','2001-01-22'),(60851,41242,'1986-10-19','1987-10-19'),(60851,42195,'1987-10-19','1988-10-18'),(60851,43010,'1988-10-18','1989-10-18'),(60851,45383,'1989-10-18','1990-10-18'),(60851,49444,'1990-10-18','1991-10-18'),(60851,53924,'1991-10-18','1992-10-17'),(60851,58414,'1992-10-17','1993-10-17'),(60851,60742,'1993-10-17','1994-10-17'),(60851,63221,'1994-10-17','1995-10-17'),(60851,64802,'1995-10-17','1996-10-16'),(60851,67808,'1996-10-16','1997-10-16'),(60851,71897,'1997-10-16','1998-10-16'),(60851,75179,'1998-10-16','1999-10-16'),(60851,77217,'1999-10-16','2000-10-15'),(60851,81391,'2000-10-15','2001-10-15'),(60851,82169,'2001-10-15','9999-01-01'),(60852,51778,'1986-07-25','1987-07-25'),(60852,53180,'1987-07-25','1988-07-24'),(60852,55609,'1988-07-24','1989-07-24'),(60852,58654,'1989-07-24','1990-07-24'),(60852,61291,'1990-07-24','1991-07-24'),(60852,64515,'1991-07-24','1992-07-23'),(60852,68788,'1992-07-23','1993-07-23'),(60852,69229,'1993-07-23','1994-07-23'),(60852,70894,'1994-07-23','1995-07-23'),(60852,73810,'1995-07-23','1996-07-22'),(60852,74069,'1996-07-22','1997-07-22'),(60852,75180,'1997-07-22','1998-07-22'),(60852,79489,'1998-07-22','1999-07-22'),(60852,83106,'1999-07-22','2000-07-21'),(60852,85559,'2000-07-21','2001-07-21'),(60852,87212,'2001-07-21','2002-07-21'),(60852,87740,'2002-07-21','9999-01-01'),(60853,72218,'1994-07-05','1995-07-05'),(60853,74853,'1995-07-05','1996-07-04'),(60853,75847,'1996-07-04','1997-07-04'),(60853,76982,'1997-07-04','1998-07-04'),(60853,81137,'1998-07-04','1999-07-04'),(60853,83951,'1999-07-04','2000-07-03'),(60853,85428,'2000-07-03','2001-07-03'),(60853,87143,'2001-07-03','2002-07-03'),(60853,90781,'2002-07-03','9999-01-01'),(60854,59922,'1989-02-27','1990-02-27'),(60854,63990,'1990-02-27','1991-02-27'),(60854,68142,'1991-02-27','1992-02-27'),(60854,70386,'1992-02-27','1993-02-26'),(60854,74450,'1993-02-26','1994-02-26'),(60854,74362,'1994-02-26','1995-02-26'),(60854,77436,'1995-02-26','1996-02-26'),(60854,77386,'1996-02-26','1997-02-25'),(60854,78302,'1997-02-25','1998-02-25'),(60854,81770,'1998-02-25','1999-02-25'),(60854,85335,'1999-02-25','2000-02-25'),(60854,89163,'2000-02-25','2001-02-24'),(60854,92269,'2001-02-24','2002-02-24'),(60854,93326,'2002-02-24','9999-01-01'),(60855,59965,'1992-01-07','1993-01-06'),(60855,61659,'1993-01-06','1994-01-06'),(60855,64942,'1994-01-06','1995-01-06'),(60855,67632,'1995-01-06','1996-01-06'),(60855,71600,'1996-01-06','1997-01-05'),(60855,71604,'1997-01-05','1998-01-05'),(60855,73519,'1998-01-05','1999-01-05'),(60855,74614,'1999-01-05','2000-01-05'),(60855,75042,'2000-01-05','2001-01-04'),(60855,79401,'2001-01-04','2002-01-04'),(60855,83447,'2002-01-04','9999-01-01'),(60856,40000,'1990-01-25','1991-01-25'),(60856,41851,'1991-01-25','1992-01-25'),(60856,41947,'1992-01-25','1993-01-24'),(60856,44589,'1993-01-24','1994-01-24'),(60856,45378,'1994-01-24','1995-01-24'),(60856,47937,'1995-01-24','1996-01-24'),(60856,50569,'1996-01-24','1997-01-23'),(60856,52567,'1997-01-23','1998-01-23'),(60856,55510,'1998-01-23','1999-01-23'),(60856,59784,'1999-01-23','2000-01-23'),(60856,59826,'2000-01-23','2001-01-22'),(60856,62278,'2001-01-22','2002-01-22'),(60856,62291,'2002-01-22','9999-01-01'),(60857,40000,'1995-06-22','1996-06-21'),(60857,39609,'1996-06-21','1997-06-21'),(60857,44101,'1997-06-21','1998-06-21'),(60857,45136,'1998-06-21','1999-06-21'),(60857,48123,'1999-06-21','2000-06-20'),(60857,49667,'2000-06-20','2001-06-20'),(60857,53951,'2001-06-20','2002-06-20'),(60857,55938,'2002-06-20','9999-01-01'),(60858,42338,'1999-08-15','2000-08-14'),(60858,45620,'2000-08-14','2001-08-14'),(60858,49005,'2001-08-14','9999-01-01'),(60859,40000,'1987-07-02','1988-07-01'),(60859,40477,'1988-07-01','1989-07-01'),(60859,40724,'1989-07-01','1990-07-01'),(60859,42176,'1990-07-01','1991-07-01'),(60859,43536,'1991-07-01','1992-06-30'),(60859,43980,'1992-06-30','1993-06-30'),(60859,46119,'1993-06-30','1994-06-30'),(60859,47927,'1994-06-30','1995-06-30'),(60859,47967,'1995-06-30','1996-06-29'),(60859,50232,'1996-06-29','1997-06-29'),(60859,54395,'1997-06-29','1998-06-29'),(60859,57543,'1998-06-29','1999-04-22'),(60860,63231,'1987-12-21','1988-12-20'),(60860,65398,'1988-12-20','1989-12-20'),(60860,65880,'1989-12-20','1990-12-20'),(60860,68680,'1990-12-20','1991-12-20'),(60860,69794,'1991-12-20','1992-12-19'),(60860,73281,'1992-12-19','1993-12-19'),(60860,77436,'1993-12-19','1994-12-19'),(60860,77959,'1994-12-19','1995-12-19'),(60860,77516,'1995-12-19','1996-12-18'),(60860,77386,'1996-12-18','1997-12-18'),(60860,79975,'1997-12-18','1998-12-18'),(60860,80542,'1998-12-18','1999-12-18'),(60860,82011,'1999-12-18','2000-12-17'),(60860,85358,'2000-12-17','2001-12-17'),(60860,87707,'2001-12-17','9999-01-01'),(60861,40000,'1990-12-30','1991-12-30'),(60861,40566,'1991-12-30','1992-12-29'),(60861,40219,'1992-12-29','1993-12-29'),(60861,40911,'1993-12-29','1994-12-29'),(60861,42315,'1994-12-29','1995-12-29'),(60861,45183,'1995-12-29','1996-12-28'),(60861,48532,'1996-12-28','1997-12-28'),(60861,51343,'1997-12-28','1998-12-28'),(60861,53656,'1998-12-28','1999-12-28'),(60861,55828,'1999-12-28','2000-12-27'),(60861,60253,'2000-12-27','2001-12-27'),(60861,60789,'2001-12-27','9999-01-01'),(60862,40000,'1991-06-12','1992-06-11'),(60862,41397,'1992-06-11','1993-06-11'),(60862,45581,'1993-06-11','1994-06-11'),(60862,46187,'1994-06-11','1995-06-11'),(60862,48565,'1995-06-11','1996-06-10'),(60862,48288,'1996-06-10','1997-06-10'),(60862,50404,'1997-06-10','1998-06-10'),(60862,53839,'1998-06-10','1999-06-10'),(60862,56238,'1999-06-10','2000-06-09'),(60862,55800,'2000-06-09','2001-06-09'),(60862,57020,'2001-06-09','2002-06-09'),(60862,57320,'2002-06-09','9999-01-01'),(60863,40000,'1987-05-27','1988-05-26'),(60863,41668,'1988-05-26','1989-05-26'),(60863,43393,'1989-05-26','1990-05-26'),(60863,43360,'1990-05-26','1991-05-26'),(60863,46311,'1991-05-26','1992-05-25'),(60863,46004,'1992-05-25','1993-05-25'),(60863,45750,'1993-05-25','1994-05-25'),(60863,45965,'1994-05-25','1995-05-25'),(60863,50289,'1995-05-25','1996-05-24'),(60863,53065,'1996-05-24','1997-05-24'),(60863,54574,'1997-05-24','1998-05-24'),(60863,56962,'1998-05-24','1999-05-24'),(60863,58398,'1999-05-24','2000-05-23'),(60863,57958,'2000-05-23','2001-05-23'),(60863,60220,'2001-05-23','2002-05-23'),(60863,60972,'2002-05-23','9999-01-01'),(60864,79219,'1998-09-28','1999-09-28'),(60864,83505,'1999-09-28','2000-09-27'),(60864,83364,'2000-09-27','2001-09-27'),(60864,83776,'2001-09-27','9999-01-01'),(60865,62219,'1988-07-29','1989-07-29'),(60865,65093,'1989-07-29','1990-07-29'),(60865,69576,'1990-07-29','1991-07-29'),(60865,71059,'1991-07-29','1992-07-28'),(60865,74686,'1992-07-28','1993-07-28'),(60865,76411,'1993-07-28','1994-07-28'),(60865,78716,'1994-07-28','1995-07-28'),(60865,79654,'1995-07-28','1996-07-27'),(60865,82727,'1996-07-27','1997-07-27'),(60865,85903,'1997-07-27','1998-07-27'),(60865,88361,'1998-07-27','1999-07-27'),(60865,91170,'1999-07-27','2000-07-26'),(60865,93716,'2000-07-26','2001-07-26'),(60865,95075,'2001-07-26','2002-07-26'),(60865,96725,'2002-07-26','9999-01-01'),(60866,40000,'1995-07-09','1996-07-08'),(60866,44092,'1996-07-08','1997-07-08'),(60866,46434,'1997-07-08','1998-06-27'),(60867,59927,'1996-10-12','1997-10-12'),(60867,63874,'1997-10-12','1998-10-12'),(60867,64300,'1998-10-12','1999-10-12'),(60867,68297,'1999-10-12','2000-10-11'),(60867,67805,'2000-10-11','2001-10-11'),(60867,72231,'2001-10-11','2002-02-15'),(60868,40166,'1996-04-19','1997-04-19'),(60868,42567,'1997-04-19','1998-04-19'),(60868,44094,'1998-04-19','1999-04-19'),(60868,46053,'1999-04-19','2000-04-18'),(60868,49427,'2000-04-18','2001-04-18'),(60868,50582,'2001-04-18','2002-04-18'),(60868,53257,'2002-04-18','9999-01-01'),(60869,102591,'1993-07-23','1994-07-23'),(60869,106191,'1994-07-23','1995-07-23'),(60869,107233,'1995-07-23','1996-07-22'),(60869,110791,'1996-07-22','1997-07-22'),(60869,111999,'1997-07-22','1998-07-22'),(60869,113221,'1998-07-22','1999-07-22'),(60869,117038,'1999-07-22','2000-07-21'),(60869,120280,'2000-07-21','2001-07-21'),(60869,122121,'2001-07-21','2002-07-21'),(60869,123530,'2002-07-21','9999-01-01'),(60870,62409,'1996-03-31','1997-03-31'),(60870,65125,'1997-03-31','1998-03-31'),(60870,69383,'1998-03-31','1999-03-31'),(60870,71413,'1999-03-31','2000-03-30'),(60870,73562,'2000-03-30','2001-03-30'),(60870,76278,'2001-03-30','2002-03-30'),(60870,78951,'2002-03-30','2002-07-22'),(60871,46129,'1988-12-23','1989-12-23'),(60871,49923,'1989-12-23','1990-12-23'),(60871,54043,'1990-12-23','1991-12-23'),(60871,56550,'1991-12-23','1992-12-22'),(60871,59613,'1992-12-22','1993-12-22'),(60871,59318,'1993-12-22','1994-12-22'),(60871,60178,'1994-12-22','1995-12-22'),(60871,60485,'1995-12-22','1996-12-21'),(60871,62838,'1996-12-21','1997-12-21'),(60871,65458,'1997-12-21','1998-12-21'),(60871,65636,'1998-12-21','1999-12-21'),(60871,68102,'1999-12-21','2000-12-20'),(60871,68548,'2000-12-20','2001-12-20'),(60871,70417,'2001-12-20','9999-01-01'),(60872,52121,'1987-04-09','1988-04-08'),(60872,53285,'1988-04-08','1989-04-08'),(60872,56170,'1989-04-08','1990-04-08'),(60872,56599,'1990-04-08','1991-04-08'),(60872,60906,'1991-04-08','1992-04-07'),(60872,63033,'1992-04-07','1993-04-07'),(60872,65781,'1993-04-07','1994-04-07'),(60872,66724,'1994-04-07','1995-04-07'),(60872,68783,'1995-04-07','1996-04-05'),(60872,68399,'1996-04-05','1997-04-05'),(60872,70061,'1997-04-05','1998-04-06'),(60872,74490,'1998-04-06','1999-04-06'),(60872,74345,'1999-04-06','2000-04-05'),(60872,76823,'2000-04-05','2001-04-05'),(60872,79855,'2001-04-05','2002-04-04'),(60872,82473,'2002-04-04','9999-01-01'),(60873,40691,'1989-07-05','1990-07-05'),(60873,44259,'1990-07-05','1991-07-05'),(60873,46747,'1991-07-05','1992-07-04'),(60873,50226,'1992-07-04','1993-07-04'),(60873,49767,'1993-07-04','1994-07-04'),(60873,52682,'1994-07-04','1995-07-04'),(60873,52428,'1995-07-04','1996-07-03'),(60873,55564,'1996-07-03','1997-07-03'),(60873,58358,'1997-07-03','1998-07-03'),(60873,58710,'1998-07-03','1999-07-03'),(60873,60147,'1999-07-03','2000-07-02'),(60873,61029,'2000-07-02','2001-07-02'),(60873,61602,'2001-07-02','2002-07-02'),(60873,61431,'2002-07-02','9999-01-01'),(60874,40000,'1995-06-28','1996-06-27'),(60874,41979,'1996-06-27','1997-06-27'),(60874,42994,'1997-06-27','1998-06-27'),(60874,43181,'1998-06-27','1999-06-27'),(60874,46642,'1999-06-27','2000-06-26'),(60874,47471,'2000-06-26','2001-06-26'),(60874,47821,'2001-06-26','2002-06-26'),(60874,51214,'2002-06-26','9999-01-01'),(60875,41164,'1990-01-14','1991-01-14'),(60875,42293,'1991-01-14','1992-01-14'),(60875,43734,'1992-01-14','1993-01-13'),(60875,46202,'1993-01-13','1994-01-13'),(60875,46116,'1994-01-13','1995-01-13'),(60875,48814,'1995-01-13','1996-01-13'),(60875,49780,'1996-01-13','1997-01-12'),(60875,53457,'1997-01-12','1998-01-12'),(60875,56364,'1998-01-12','1999-01-12'),(60875,56208,'1999-01-12','2000-01-12'),(60875,56468,'2000-01-12','2001-01-11'),(60875,59731,'2001-01-11','2002-01-11'),(60875,63748,'2002-01-11','9999-01-01'),(60876,40000,'1990-02-02','1991-02-02'),(60876,44458,'1991-02-02','1992-02-02'),(60876,47170,'1992-02-02','1993-02-01'),(60876,50962,'1993-02-01','1994-02-01'),(60876,51823,'1994-02-01','1995-02-01'),(60876,55006,'1995-02-01','1996-02-01'),(60876,58210,'1996-02-01','1997-01-31'),(60876,58739,'1997-01-31','1998-01-31'),(60876,60179,'1998-01-31','1999-01-31'),(60876,63147,'1999-01-31','2000-01-31'),(60876,63387,'2000-01-31','2001-01-30'),(60876,65914,'2001-01-30','2002-01-30'),(60876,68958,'2002-01-30','9999-01-01'),(60877,46399,'1994-05-19','1995-05-19'),(60877,46824,'1995-05-19','1996-05-18'),(60877,46735,'1996-05-18','1997-05-18'),(60877,48328,'1997-05-18','1998-05-18'),(60877,50971,'1998-05-18','1999-05-18'),(60877,54332,'1999-05-18','2000-05-17'),(60877,54236,'2000-05-17','2001-05-17'),(60877,58342,'2001-05-17','2002-05-17'),(60877,60004,'2002-05-17','9999-01-01'),(60878,44749,'1997-06-02','1998-06-02'),(60878,45874,'1998-06-02','1999-06-02'),(60878,46078,'1999-06-02','2000-06-01'),(60878,45706,'2000-06-01','2001-06-01'),(60878,45967,'2001-06-01','2002-06-01'),(60878,47286,'2002-06-01','9999-01-01'),(60879,62596,'1999-07-05','2000-07-04'),(60879,67063,'2000-07-04','2001-07-04'),(60879,71432,'2001-07-04','2002-05-27'),(60880,42111,'1988-08-18','1989-08-18'),(60880,42069,'1989-08-18','1990-08-18'),(60880,45997,'1990-08-18','1991-08-18'),(60880,48349,'1991-08-18','1992-08-17'),(60880,50125,'1992-08-17','1993-08-17'),(60880,53627,'1993-08-17','1994-08-17'),(60880,53850,'1994-08-17','1995-08-17'),(60880,57021,'1995-08-17','1996-08-16'),(60880,59039,'1996-08-16','1997-08-16'),(60880,61406,'1997-08-16','1998-08-16'),(60880,64001,'1998-08-16','1999-08-16'),(60880,64390,'1999-08-16','2000-08-15'),(60880,66022,'2000-08-15','2001-08-15'),(60880,66220,'2001-08-15','9999-01-01'),(60881,73497,'1996-10-18','1997-10-18'),(60881,76518,'1997-10-18','1998-10-18'),(60881,80907,'1998-10-18','1999-10-18'),(60881,85287,'1999-10-18','2000-10-17'),(60881,85040,'2000-10-17','2001-10-17'),(60881,87128,'2001-10-17','9999-01-01'),(60882,109027,'1987-04-01','1988-03-31'),(60882,111878,'1988-03-31','1989-03-31'),(60882,116115,'1989-03-31','1989-07-27'),(60883,40000,'1995-08-23','1996-08-22'),(60883,41686,'1996-08-22','1997-08-22'),(60883,43961,'1997-08-22','1998-08-22'),(60883,47821,'1998-08-22','1999-08-22'),(60883,49293,'1999-08-22','2000-08-21'),(60883,49839,'2000-08-21','2001-08-21'),(60883,53596,'2001-08-21','9999-01-01'),(60884,62109,'1999-08-26','2000-08-25'),(60884,63661,'2000-08-25','2001-08-25'),(60884,66637,'2001-08-25','9999-01-01'),(60885,40000,'1994-12-17','1995-12-17'),(60885,41956,'1995-12-17','1996-12-16'),(60885,45045,'1996-12-16','1997-12-16'),(60885,47762,'1997-12-16','1998-12-16'),(60885,51150,'1998-12-16','1999-12-16'),(60885,50963,'1999-12-16','2000-12-15'),(60885,50957,'2000-12-15','2001-12-15'),(60885,51211,'2001-12-15','9999-01-01'),(60886,53194,'1997-07-18','1998-07-18'),(60886,57205,'1998-07-18','1999-07-18'),(60886,60925,'1999-07-18','2000-07-17'),(60886,60808,'2000-07-17','2001-07-17'),(60886,61636,'2001-07-17','2002-07-17'),(60886,63905,'2002-07-17','9999-01-01'),(60887,40000,'1994-08-01','1995-08-01'),(60887,39565,'1995-08-01','1996-07-31'),(60887,39492,'1996-07-31','1997-07-31'),(60887,43841,'1997-07-31','1998-07-31'),(60887,44016,'1998-07-31','1998-10-05'),(60888,66548,'1996-10-21','1997-10-21'),(60888,66897,'1997-10-21','1998-10-21'),(60888,71105,'1998-10-21','1999-10-21'),(60888,73266,'1999-10-21','2000-10-20'),(60888,74651,'2000-10-20','2001-10-20'),(60888,74517,'2001-10-20','9999-01-01'),(60889,43153,'1989-03-06','1990-03-06'),(60889,47128,'1990-03-06','1991-03-06'),(60889,51046,'1991-03-06','1992-03-05'),(60889,53474,'1992-03-05','1993-03-05'),(60889,57322,'1993-03-05','1994-03-05'),(60889,59392,'1994-03-05','1995-03-05'),(60889,59580,'1995-03-05','1996-03-04'),(60889,59668,'1996-03-04','1997-03-04'),(60889,61190,'1997-03-04','1998-03-04'),(60889,62557,'1998-03-04','1999-03-04'),(60889,66329,'1999-03-04','2000-03-03'),(60889,69644,'2000-03-03','2001-03-03'),(60889,69928,'2001-03-03','2002-03-03'),(60889,70394,'2002-03-03','9999-01-01'),(60890,40000,'1995-04-18','1996-04-17'),(60890,42535,'1996-04-17','1997-04-17'),(60890,42200,'1997-04-17','1998-04-17'),(60890,44624,'1998-04-17','1999-04-17'),(60890,45554,'1999-04-17','2000-04-16'),(60890,45907,'2000-04-16','2001-04-16'),(60890,48942,'2001-04-16','2002-04-16'),(60890,49295,'2002-04-16','9999-01-01'),(60891,40000,'1987-03-13','1988-03-12'),(60891,44084,'1988-03-12','1989-03-12'),(60891,44483,'1989-03-12','1990-03-12'),(60891,45841,'1990-03-12','1991-03-12'),(60891,46668,'1991-03-12','1992-03-11'),(60891,48427,'1992-03-11','1993-03-11'),(60891,50013,'1993-03-11','1994-03-11'),(60891,50048,'1994-03-11','1995-03-11'),(60891,54068,'1995-03-11','1996-03-10'),(60891,58456,'1996-03-10','1997-03-10'),(60891,62897,'1997-03-10','1998-03-10'),(60891,66962,'1998-03-10','1999-03-10'),(60891,67091,'1999-03-10','2000-03-09'),(60891,68662,'2000-03-09','2001-03-09'),(60891,70733,'2001-03-09','2002-03-09'),(60891,75000,'2002-03-09','9999-01-01'),(60892,40000,'1998-05-28','1999-05-28'),(60892,44381,'1999-05-28','2000-05-27'),(60892,43902,'2000-05-27','2001-05-27'),(60892,44075,'2001-05-27','2002-05-27'),(60892,44573,'2002-05-27','9999-01-01'),(60893,40000,'1997-07-06','1998-07-06'),(60893,40938,'1998-07-06','1999-07-06'),(60893,42787,'1999-07-06','2000-07-05'),(60893,45001,'2000-07-05','2001-07-05'),(60893,47499,'2001-07-05','2002-07-05'),(60893,49704,'2002-07-05','9999-01-01'),(60894,52840,'1991-05-25','1992-05-24'),(60894,52604,'1992-05-24','1993-05-24'),(60894,54646,'1993-05-24','1994-05-24'),(60894,56466,'1994-05-24','1995-05-24'),(60894,58959,'1995-05-24','1996-05-23'),(60894,59054,'1996-05-23','1997-05-23'),(60894,60201,'1997-05-23','1998-05-23'),(60894,61541,'1998-05-23','1999-05-23'),(60894,65343,'1999-05-23','2000-05-22'),(60894,69828,'2000-05-22','2001-05-22'),(60894,71563,'2001-05-22','2002-05-22'),(60894,73580,'2002-05-22','9999-01-01'),(60895,40405,'1998-12-25','1999-12-25'),(60895,42131,'1999-12-25','2000-12-24'),(60895,42903,'2000-12-24','2001-12-24'),(60895,42494,'2001-12-24','9999-01-01'),(60896,40000,'1992-03-28','1993-03-28'),(60896,39850,'1993-03-28','1994-03-28'),(60896,41018,'1994-03-28','1995-03-28'),(60896,43803,'1995-03-28','1996-03-27'),(60896,46219,'1996-03-27','1997-03-27'),(60896,45759,'1997-03-27','1998-03-27'),(60896,45284,'1998-03-27','1998-07-13'),(60897,71859,'1997-11-02','1998-11-02'),(60897,74643,'1998-11-02','1999-11-02'),(60897,74618,'1999-11-02','2000-11-01'),(60897,74519,'2000-11-01','2001-11-01'),(60897,74087,'2001-11-01','9999-01-01'),(60898,44406,'1996-08-08','1997-08-08'),(60898,45726,'1997-08-08','1998-08-08'),(60898,47624,'1998-08-08','1999-08-08'),(60898,47603,'1999-08-08','2000-08-07'),(60898,47597,'2000-08-07','2001-08-07'),(60898,50149,'2001-08-07','9999-01-01'),(60899,40000,'1992-12-03','1993-12-03'),(60899,42462,'1993-12-03','1994-12-03'),(60899,46128,'1994-12-03','1995-12-03'),(60899,50115,'1995-12-03','1996-12-02'),(60899,54091,'1996-12-02','1997-12-02'),(60899,58076,'1997-12-02','1998-12-02'),(60899,57866,'1998-12-02','1999-12-02'),(60899,57626,'1999-12-02','2000-12-01'),(60899,60662,'2000-12-01','2001-12-01'),(60899,62400,'2001-12-01','9999-01-01'),(60900,43058,'1998-03-09','1999-03-09'),(60900,46956,'1999-03-09','2000-03-08'),(60900,49076,'2000-03-08','2001-03-08'),(60900,53452,'2001-03-08','2002-03-08'),(60900,56923,'2002-03-08','9999-01-01'),(60901,40349,'1988-06-06','1989-06-06'),(60901,42688,'1989-06-06','1990-06-06'),(60901,43324,'1990-06-06','1991-06-06'),(60901,43601,'1991-06-06','1992-06-05'),(60901,44250,'1992-06-05','1993-06-05'),(60901,48133,'1993-06-05','1994-06-05'),(60901,50967,'1994-06-05','1995-06-05'),(60901,54392,'1995-06-05','1996-06-04'),(60901,55926,'1996-06-04','1997-06-04'),(60901,59722,'1997-06-04','1998-06-04'),(60901,59898,'1998-06-04','1999-06-04'),(60901,60199,'1999-06-04','2000-06-03'),(60901,63294,'2000-06-03','2001-06-03'),(60901,63498,'2001-06-03','2002-06-03'),(60901,63779,'2002-06-03','9999-01-01'),(60902,40000,'1999-03-08','2000-03-07'),(60902,40331,'2000-03-07','2001-03-07'),(60902,39844,'2001-03-07','2002-03-07'),(60902,42472,'2002-03-07','9999-01-01'),(60903,40000,'1992-03-20','1993-03-20'),(60903,40944,'1993-03-20','1994-03-20'),(60903,41391,'1994-03-20','1995-03-20'),(60903,41150,'1995-03-20','1996-02-16'),(60904,64065,'1998-03-01','1999-03-01'),(60904,66796,'1999-03-01','2000-02-29'),(60904,66867,'2000-02-29','2001-02-28'),(60904,68699,'2001-02-28','2002-02-28'),(60904,69008,'2002-02-28','9999-01-01'),(60905,40000,'1993-03-22','1994-03-22'),(60905,42741,'1994-03-22','1995-03-22'),(60905,43259,'1995-03-22','1996-03-21'),(60905,43731,'1996-03-21','1997-03-21'),(60905,45283,'1997-03-21','1998-03-21'),(60905,47748,'1998-03-21','1999-03-21'),(60905,47947,'1999-03-21','2000-03-20'),(60905,48516,'2000-03-20','2001-03-20'),(60905,51416,'2001-03-20','2002-03-20'),(60905,52923,'2002-03-20','9999-01-01'),(60906,40000,'1994-09-27','1995-09-27'),(60906,40561,'1995-09-27','1996-09-26'),(60906,40564,'1996-09-26','1997-09-26'),(60906,42437,'1997-09-26','1998-09-26'),(60906,46574,'1998-09-26','1999-09-26'),(60906,47212,'1999-09-26','2000-09-25'),(60906,47041,'2000-09-25','2001-04-26'),(60907,55260,'1999-08-11','2000-08-10'),(60907,56957,'2000-08-10','2001-08-10'),(60907,57166,'2001-08-10','9999-01-01'),(60908,79947,'1988-03-27','1989-03-27'),(60908,84442,'1989-03-27','1990-03-27'),(60908,84619,'1990-03-27','1991-03-27'),(60908,84683,'1991-03-27','1992-03-26'),(60908,86383,'1992-03-26','1993-03-26'),(60908,88172,'1993-03-26','1994-03-26'),(60908,91267,'1994-03-26','1995-03-26'),(60908,95010,'1995-03-26','1996-03-25'),(60908,95702,'1996-03-25','1997-03-25'),(60908,95273,'1997-03-25','1998-03-25'),(60908,98804,'1998-03-25','1999-03-25'),(60908,98471,'1999-03-25','2000-03-24'),(60908,99597,'2000-03-24','2001-03-24'),(60908,102790,'2001-03-24','2002-03-24'),(60908,105917,'2002-03-24','9999-01-01'),(60909,71186,'1987-03-12','1988-03-11'),(60909,74173,'1988-03-11','1989-03-11'),(60909,77378,'1989-03-11','1990-03-11'),(60909,77777,'1990-03-11','1991-03-11'),(60909,80287,'1991-03-11','1992-03-10'),(60909,81615,'1992-03-10','1993-03-10'),(60909,82742,'1993-03-10','1994-03-10'),(60909,82947,'1994-03-10','1995-03-10'),(60909,84467,'1995-03-10','1996-03-09'),(60909,86588,'1996-03-09','1997-03-09'),(60909,88319,'1997-03-09','1998-03-09'),(60909,90558,'1998-03-09','1999-03-09'),(60909,93694,'1999-03-09','2000-03-08'),(60909,95198,'2000-03-08','2001-03-08'),(60909,98913,'2001-03-08','2002-03-08'),(60909,101444,'2002-03-08','9999-01-01'),(60910,54562,'1992-10-03','1993-10-03'),(60910,55514,'1993-10-03','1994-10-03'),(60910,59229,'1994-10-03','1995-10-03'),(60910,63545,'1995-10-03','1996-10-02'),(60910,67136,'1996-10-02','1997-10-02'),(60910,68825,'1997-10-02','1998-10-02'),(60910,73112,'1998-10-02','1999-10-02'),(60910,75850,'1999-10-02','2000-10-01'),(60910,75675,'2000-10-01','2001-10-01'),(60910,79254,'2001-10-01','2002-06-22'),(60911,64259,'1987-05-20','1988-05-19'),(60911,67914,'1988-05-19','1989-05-19'),(60911,70068,'1989-05-19','1990-05-19'),(60911,73966,'1990-05-19','1991-05-19'),(60911,77461,'1991-05-19','1992-05-18'),(60911,77449,'1992-05-18','1993-05-18'),(60911,77234,'1993-05-18','1994-05-18'),(60911,77996,'1994-05-18','1995-05-18'),(60911,78277,'1995-05-18','1996-05-17'),(60911,79369,'1996-05-17','1997-05-17'),(60911,81843,'1997-05-17','1998-05-17'),(60911,85246,'1998-05-17','1999-05-17'),(60911,89370,'1999-05-17','2000-05-16'),(60911,89715,'2000-05-16','2001-05-16'),(60911,92821,'2001-05-16','2002-05-16'),(60911,96080,'2002-05-16','9999-01-01'),(60912,56530,'1989-05-13','1990-05-13'),(60912,58244,'1990-05-13','1991-05-13'),(60912,58664,'1991-05-13','1992-05-12'),(60912,60136,'1992-05-12','1993-05-12'),(60912,63609,'1993-05-12','1994-05-12'),(60912,63205,'1994-05-12','1995-05-12'),(60912,64659,'1995-05-12','1996-05-11'),(60912,66104,'1996-05-11','1997-05-11'),(60912,65883,'1997-05-11','1998-05-11'),(60912,69267,'1998-05-11','1999-05-11'),(60912,71274,'1999-05-11','2000-05-10'),(60912,71104,'2000-05-10','2001-05-10'),(60912,73025,'2001-05-10','2002-05-10'),(60912,76460,'2002-05-10','9999-01-01'),(60913,46317,'1991-06-30','1992-06-29'),(60913,48106,'1992-06-29','1993-06-29'),(60913,49031,'1993-06-29','1994-06-29'),(60913,51915,'1994-06-29','1995-06-29'),(60913,55107,'1995-06-29','1996-06-28'),(60913,54777,'1996-06-28','1997-06-28'),(60913,54339,'1997-06-28','1998-06-28'),(60913,58495,'1998-06-28','1999-06-28'),(60913,58127,'1999-06-28','2000-06-27'),(60913,62067,'2000-06-27','2001-06-27'),(60913,66454,'2001-06-27','2002-06-27'),(60913,68926,'2002-06-27','9999-01-01'),(60914,40000,'1992-05-08','1993-05-08'),(60914,41160,'1993-05-08','1994-05-08'),(60914,45284,'1994-05-08','1995-05-08'),(60914,47534,'1995-05-08','1996-05-07'),(60914,49705,'1996-05-07','1997-05-07'),(60914,51579,'1997-05-07','1998-05-07'),(60914,51487,'1998-05-07','1999-05-07'),(60914,55295,'1999-05-07','2000-05-06'),(60914,57672,'2000-05-06','2001-05-06'),(60914,59965,'2001-05-06','2002-05-06'),(60914,62879,'2002-05-06','9999-01-01'),(60915,64119,'1997-02-27','1998-01-28'),(60916,48991,'1991-04-25','1992-04-24'),(60916,48881,'1992-04-24','1993-04-24'),(60916,48605,'1993-04-24','1994-04-24'),(60916,49193,'1994-04-24','1995-04-24'),(60916,50290,'1995-04-24','1996-04-23'),(60916,53019,'1996-04-23','1997-04-23'),(60916,53247,'1997-04-23','1998-04-23'),(60916,53032,'1998-04-23','1999-04-23'),(60916,56578,'1999-04-23','2000-04-22'),(60916,57493,'2000-04-22','2001-04-22'),(60916,60689,'2001-04-22','2002-04-22'),(60916,61371,'2002-04-22','9999-01-01'),(60917,40000,'1997-08-29','1998-08-29'),(60917,40333,'1998-08-29','1999-08-29'),(60917,42130,'1999-08-29','2000-08-28'),(60917,42923,'2000-08-28','2001-08-28'),(60917,44954,'2001-08-28','9999-01-01'),(60918,44624,'1996-08-21','1997-08-21'),(60918,47441,'1997-08-21','1998-08-21'),(60918,47560,'1998-08-21','1999-08-21'),(60918,51558,'1999-08-21','2000-08-20'),(60918,55556,'2000-08-20','2001-08-20'),(60918,55123,'2001-08-20','9999-01-01'),(60919,87847,'1986-05-22','1987-05-22'),(60919,89691,'1987-05-22','1988-05-21'),(60919,93877,'1988-05-21','1989-05-21'),(60919,97020,'1989-05-21','1990-05-21'),(60919,98601,'1990-05-21','1991-05-21'),(60919,101142,'1991-05-21','1992-05-20'),(60919,100663,'1992-05-20','1993-05-20'),(60919,102542,'1993-05-20','1994-05-20'),(60919,105616,'1994-05-20','1995-05-20'),(60919,105749,'1995-05-20','1996-05-19'),(60919,107395,'1996-05-19','1997-05-19'),(60919,110331,'1997-05-19','1998-05-19'),(60919,110763,'1998-05-19','1999-05-19'),(60919,113322,'1999-05-19','2000-05-18'),(60919,114276,'2000-05-18','2001-05-18'),(60919,118652,'2001-05-18','2002-05-18'),(60919,120966,'2002-05-18','9999-01-01'),(60920,40000,'1988-09-18','1989-09-18'),(60920,41673,'1989-09-18','1990-09-18'),(60920,44458,'1990-09-18','1991-09-18'),(60920,48037,'1991-09-18','1992-09-17'),(60920,51102,'1992-09-17','1993-09-17'),(60920,51809,'1993-09-17','1994-09-17'),(60920,54338,'1994-09-17','1995-09-17'),(60920,58301,'1995-09-17','1996-09-16'),(60920,58071,'1996-09-16','1997-09-16'),(60920,61819,'1997-09-16','1998-09-16'),(60920,61335,'1998-09-16','1999-09-16'),(60920,62720,'1999-09-16','2000-09-15'),(60920,62983,'2000-09-15','2001-09-15'),(60920,64988,'2001-09-15','9999-01-01'),(60921,84800,'1994-08-30','1995-08-30'),(60921,87768,'1995-08-30','1996-08-29'),(60921,90593,'1996-08-29','1997-08-29'),(60921,91006,'1997-08-29','1998-08-29'),(60921,94046,'1998-08-29','1998-12-05'),(60922,53182,'1995-11-30','1996-11-29'),(60922,56231,'1996-11-29','1997-11-29'),(60922,59666,'1997-11-29','1998-11-29'),(60922,63458,'1998-11-29','1999-05-30'),(60923,40000,'1988-09-05','1989-09-05'),(60923,40802,'1989-09-05','1990-09-05'),(60923,42017,'1990-09-05','1991-09-05'),(60923,46067,'1991-09-05','1992-09-04'),(60923,46705,'1992-09-04','1993-09-04'),(60923,47719,'1993-09-04','1994-09-04'),(60923,49389,'1994-09-04','1995-09-04'),(60923,49375,'1995-09-04','1996-07-02'),(60924,54015,'1989-03-06','1990-03-06'),(60924,54675,'1990-03-06','1991-03-06'),(60924,58092,'1991-03-06','1992-03-05'),(60924,57809,'1992-03-05','1993-03-05'),(60924,61131,'1993-03-05','1994-03-05'),(60924,61923,'1994-03-05','1995-03-05'),(60924,66363,'1995-03-05','1996-03-04'),(60924,69539,'1996-03-04','1997-03-04'),(60924,69436,'1997-03-04','1998-03-04'),(60924,68940,'1998-03-04','1999-03-04'),(60924,70022,'1999-03-04','2000-03-03'),(60924,69866,'2000-03-03','2001-03-03'),(60924,73795,'2001-03-03','2002-03-03'),(60924,77439,'2002-03-03','9999-01-01'),(60925,70859,'1987-08-27','1988-08-26'),(60925,75066,'1988-08-26','1989-08-26'),(60925,77277,'1989-08-26','1990-08-26'),(60925,79778,'1990-08-26','1991-08-26'),(60925,81835,'1991-08-26','1992-08-25'),(60925,83808,'1992-08-25','1993-08-25'),(60925,84022,'1993-08-25','1994-08-25'),(60925,88200,'1994-08-25','1995-08-25'),(60925,90640,'1995-08-25','1996-08-24'),(60925,92462,'1996-08-24','1997-08-24'),(60925,96326,'1997-08-24','1998-08-24'),(60925,96967,'1998-08-24','1999-08-24'),(60925,100950,'1999-08-24','2000-08-23'),(60925,103286,'2000-08-23','2001-08-23'),(60925,103285,'2001-08-23','9999-01-01'),(60926,40629,'1989-07-20','1990-07-20'),(60926,43180,'1990-07-20','1991-07-20'),(60926,46543,'1991-07-20','1992-07-19'),(60926,50773,'1992-07-19','1993-07-19'),(60926,52016,'1993-07-19','1994-07-19'),(60926,52853,'1994-07-19','1995-07-19'),(60926,53375,'1995-07-19','1996-07-18'),(60926,56358,'1996-07-18','1996-09-12'),(60927,77199,'1998-04-18','1999-04-18'),(60927,77696,'1999-04-18','2000-04-17'),(60927,79870,'2000-04-17','2001-04-17'),(60927,83430,'2001-04-17','2002-04-17'),(60927,87296,'2002-04-17','9999-01-01'),(60928,62468,'1985-07-26','1986-07-26'),(60928,63404,'1986-07-26','1987-07-26'),(60928,66177,'1987-07-26','1988-07-25'),(60928,69887,'1988-07-25','1989-07-25'),(60928,73563,'1989-07-25','1990-07-25'),(60928,73091,'1990-07-25','1991-07-25'),(60928,75533,'1991-07-25','1992-07-24'),(60928,77588,'1992-07-24','1993-07-24'),(60928,79652,'1993-07-24','1994-07-24'),(60928,81200,'1994-07-24','1995-07-24'),(60928,82774,'1995-07-24','1996-07-23'),(60928,86931,'1996-07-23','1997-07-23'),(60928,91101,'1997-07-23','1998-07-23'),(60928,95555,'1998-07-23','1999-07-23'),(60928,97428,'1999-07-23','2000-07-22'),(60928,99622,'2000-07-22','2001-07-22'),(60928,99858,'2001-07-22','2002-07-22'),(60928,101570,'2002-07-22','9999-01-01'),(60929,40000,'1996-12-21','1997-12-21'),(60929,42579,'1997-12-21','1998-12-21'),(60929,44191,'1998-12-21','1999-12-21'),(60929,46123,'1999-12-21','2000-12-20'),(60929,47000,'2000-12-20','2001-12-20'),(60929,49532,'2001-12-20','9999-01-01'),(60930,57927,'1995-02-16','1996-02-16'),(60930,58384,'1996-02-16','1997-02-15'),(60930,62838,'1997-02-15','1998-02-15'),(60930,63132,'1998-02-15','1999-02-15'),(60930,62688,'1999-02-15','2000-02-15'),(60930,62507,'2000-02-15','2001-02-14'),(60930,65316,'2001-02-14','2002-02-14'),(60930,65616,'2002-02-14','9999-01-01'),(60931,40000,'1989-08-31','1990-08-31'),(60931,42603,'1990-08-31','1991-08-31'),(60931,45391,'1991-08-31','1992-08-30'),(60931,45722,'1992-08-30','1993-08-30'),(60931,48385,'1993-08-30','1994-08-30'),(60931,51961,'1994-08-30','1995-08-30'),(60931,54351,'1995-08-30','1996-08-29'),(60931,56512,'1996-08-29','1997-08-29'),(60931,57842,'1997-08-29','1998-08-29'),(60931,57771,'1998-08-29','1999-08-29'),(60931,58533,'1999-08-29','2000-08-28'),(60931,59879,'2000-08-28','2001-08-28'),(60931,63136,'2001-08-28','9999-01-01'),(60932,52539,'1998-05-03','1999-05-03'),(60932,53553,'1999-05-03','2000-05-02'),(60932,56236,'2000-05-02','2001-05-02'),(60932,56466,'2001-05-02','2002-05-02'),(60932,56659,'2002-05-02','9999-01-01'),(60933,40000,'1996-04-20','1997-04-20'),(60933,40629,'1997-04-20','1997-06-12'),(60934,52710,'1985-10-18','1986-10-18'),(60934,53940,'1986-10-18','1987-10-18'),(60934,53959,'1987-10-18','1988-10-17'),(60934,54787,'1988-10-17','1989-10-17'),(60934,55138,'1989-10-17','1990-10-17'),(60934,57072,'1990-10-17','1991-10-17'),(60934,58841,'1991-10-17','1992-10-16'),(60934,61476,'1992-10-16','1993-10-16'),(60934,64574,'1993-10-16','1994-10-16'),(60934,68890,'1994-10-16','1995-10-16'),(60934,71440,'1995-10-16','1996-10-15'),(60934,75504,'1996-10-15','1997-10-15'),(60934,79271,'1997-10-15','1998-10-15'),(60934,80393,'1998-10-15','1999-10-15'),(60934,81583,'1999-10-15','2000-10-14'),(60934,82079,'2000-10-14','2001-10-14'),(60934,86064,'2001-10-14','9999-01-01'),(60935,40000,'1996-03-14','1997-03-14'),(60935,40832,'1997-03-14','1998-03-14'),(60935,44695,'1998-03-14','1999-03-14'),(60935,46202,'1999-03-14','2000-03-13'),(60935,46919,'2000-03-13','2001-03-13'),(60935,50227,'2001-03-13','2002-03-13'),(60935,50983,'2002-03-13','9999-01-01'),(60936,66991,'1988-10-24','1989-10-24'),(60936,69512,'1989-10-24','1990-10-24'),(60936,73492,'1990-10-24','1991-10-24'),(60936,75024,'1991-10-24','1992-10-23'),(60936,76172,'1992-10-23','1993-10-23'),(60936,77121,'1993-10-23','1994-10-23'),(60936,79066,'1994-10-23','1995-10-23'),(60936,83503,'1995-10-23','1996-10-22'),(60936,84102,'1996-10-22','1997-10-22'),(60936,84290,'1997-10-22','1998-10-22'),(60936,86779,'1998-10-22','1999-10-22'),(60936,88556,'1999-10-22','2000-10-21'),(60936,88892,'2000-10-21','2001-10-21'),(60936,88609,'2001-10-21','9999-01-01'),(60937,50682,'1994-01-18','1995-01-18'),(60937,54337,'1995-01-18','1996-01-18'),(60937,56171,'1996-01-18','1997-01-17'),(60937,56728,'1997-01-17','1998-01-17'),(60937,57353,'1998-01-17','1999-01-17'),(60937,58885,'1999-01-17','2000-01-17'),(60937,60376,'2000-01-17','2001-01-16'),(60937,61510,'2001-01-16','2002-01-16'),(60937,65053,'2002-01-16','9999-01-01'),(60938,40000,'1998-05-02','1999-05-02'),(60938,42782,'1999-05-02','2000-05-01'),(60938,43685,'2000-05-01','2001-05-01'),(60938,43806,'2001-05-01','2002-05-01'),(60938,43716,'2002-05-01','9999-01-01'),(60939,40000,'1998-09-01','1999-09-01'),(60939,40439,'1999-09-01','2000-08-31'),(60939,41961,'2000-08-31','2001-08-31'),(60939,44475,'2001-08-31','9999-01-01'),(60940,40000,'1995-11-07','1996-11-06'),(60940,42922,'1996-11-06','1997-11-06'),(60940,43498,'1997-11-06','1998-11-06'),(60940,45237,'1998-11-06','1999-11-06'),(60940,49246,'1999-11-06','2000-11-05'),(60940,50539,'2000-11-05','2001-11-05'),(60940,54731,'2001-11-05','9999-01-01'),(60941,40000,'1992-07-01','1993-07-01'),(60941,43763,'1993-07-01','1994-07-01'),(60941,45566,'1994-07-01','1995-07-01'),(60941,47732,'1995-07-01','1996-06-30'),(60941,50690,'1996-06-30','1997-06-30'),(60941,54351,'1997-06-30','1997-11-17'),(60942,46559,'1989-09-05','1990-09-05'),(60942,48682,'1990-09-05','1991-09-05'),(60942,52846,'1991-09-05','1992-09-04'),(60942,57320,'1992-09-04','1993-09-04'),(60942,60975,'1993-09-04','1994-09-04'),(60942,62749,'1994-09-04','1995-09-04'),(60942,65281,'1995-09-04','1996-09-03'),(60942,67639,'1996-09-03','1997-09-03'),(60942,69539,'1997-09-03','1998-09-03'),(60942,73468,'1998-09-03','1999-09-03'),(60942,74261,'1999-09-03','2000-09-02'),(60942,78034,'2000-09-02','2001-09-02'),(60942,77965,'2001-09-02','9999-01-01'),(60943,60546,'1991-12-20','1992-12-19'),(60943,61913,'1992-12-19','1993-12-19'),(60943,64068,'1993-12-19','1994-12-19'),(60943,66047,'1994-12-19','1995-12-19'),(60943,67974,'1995-12-19','1996-12-18'),(60943,71480,'1996-12-18','1997-12-18'),(60943,75638,'1997-12-18','1998-12-18'),(60943,79755,'1998-12-18','1999-12-18'),(60943,82467,'1999-12-18','2000-12-17'),(60943,84430,'2000-12-17','2001-12-17'),(60943,86096,'2001-12-17','9999-01-01'),(60944,78585,'1991-04-03','1992-04-02'),(60944,78292,'1992-04-02','1993-04-02'),(60944,81454,'1993-04-02','1994-04-02'),(60944,84261,'1994-04-02','1995-04-02'),(60944,85672,'1995-04-02','1996-04-01'),(60944,88947,'1996-04-01','1997-04-01'),(60944,91272,'1997-04-01','1998-04-01'),(60944,93588,'1998-04-01','1999-04-01'),(60944,94285,'1999-04-01','2000-03-31'),(60944,94408,'2000-03-31','2001-03-31'),(60944,94459,'2001-03-31','2002-03-31'),(60944,96339,'2002-03-31','9999-01-01'),(60945,57275,'1994-12-02','1995-12-02'),(60945,61056,'1995-12-02','1996-12-01'),(60945,63552,'1996-12-01','1997-12-01'),(60945,66000,'1997-12-01','1998-12-01'),(60945,67574,'1998-12-01','1999-12-01'),(60945,69267,'1999-12-01','2000-11-30'),(60945,73575,'2000-11-30','2001-10-01'),(60946,45725,'1998-11-27','1999-11-27'),(60946,45469,'1999-11-27','2000-11-26'),(60946,46567,'2000-11-26','2001-11-26'),(60946,46519,'2001-11-26','9999-01-01'),(60947,85784,'1985-07-29','1986-07-29'),(60947,86919,'1986-07-29','1987-07-29'),(60947,89376,'1987-07-29','1988-07-28'),(60947,90389,'1988-07-28','1989-07-28'),(60947,94084,'1989-07-28','1990-07-28'),(60947,97512,'1990-07-28','1991-07-28'),(60947,99400,'1991-07-28','1992-07-27'),(60947,101018,'1992-07-27','1993-07-27'),(60947,102262,'1993-07-27','1994-07-27'),(60947,101997,'1994-07-27','1995-07-27'),(60947,102066,'1995-07-27','1996-07-26'),(60947,103455,'1996-07-26','1997-07-26'),(60947,103493,'1997-07-26','1998-07-26'),(60947,106768,'1998-07-26','1999-07-26'),(60947,108989,'1999-07-26','2000-07-25'),(60947,110641,'2000-07-25','2001-07-25'),(60947,113763,'2001-07-25','2002-07-25'),(60947,118157,'2002-07-25','9999-01-01'),(60948,60265,'1998-07-19','1999-07-19'),(60948,61936,'1999-07-19','2000-07-18'),(60948,65971,'2000-07-18','2001-07-18'),(60948,66107,'2001-07-18','2002-07-18'),(60948,69344,'2002-07-18','9999-01-01'),(60949,54678,'1996-06-28','1997-06-28'),(60949,57697,'1997-06-28','1998-06-28'),(60949,59959,'1998-06-28','1999-06-28'),(60949,63806,'1999-06-28','2000-06-27'),(60949,65328,'2000-06-27','2001-06-27'),(60949,69248,'2001-06-27','2002-06-27'),(60949,69375,'2002-06-27','9999-01-01'),(60950,40000,'1999-11-01','2000-10-05'),(60951,40253,'1991-09-29','1992-09-28'),(60951,42012,'1992-09-28','1993-09-28'),(60951,46419,'1993-09-28','1994-09-28'),(60951,46006,'1994-09-28','1995-09-28'),(60951,48743,'1995-09-28','1996-09-27'),(60951,51061,'1996-09-27','1997-09-27'),(60951,54348,'1997-09-27','1998-09-27'),(60951,55845,'1998-09-27','1999-09-27'),(60951,59582,'1999-09-27','2000-09-26'),(60951,61088,'2000-09-26','2001-09-26'),(60951,63869,'2001-09-26','9999-01-01'),(60952,98000,'1985-07-08','1986-07-08'),(60952,101294,'1986-07-08','1987-07-08'),(60952,103096,'1987-07-08','1988-07-07'),(60952,106496,'1988-07-07','1989-07-07'),(60952,106855,'1989-07-07','1990-07-07'),(60952,108979,'1990-07-07','1991-07-07'),(60952,109556,'1991-07-07','1992-07-06'),(60952,111943,'1992-07-06','1993-07-06'),(60952,111690,'1993-07-06','1994-07-06'),(60952,114602,'1994-07-06','1995-07-06'),(60952,116785,'1995-07-06','1996-07-05'),(60952,117088,'1996-07-05','1997-07-05'),(60952,116858,'1997-07-05','1998-07-05'),(60952,118061,'1998-07-05','1999-07-05'),(60952,118639,'1999-07-05','2000-07-04'),(60952,122329,'2000-07-04','2001-07-04'),(60952,125662,'2001-07-04','2002-07-04'),(60952,127871,'2002-07-04','9999-01-01'),(60953,57213,'1995-11-21','1996-11-20'),(60953,59521,'1996-11-20','1997-11-20'),(60953,59308,'1997-11-20','1998-11-20'),(60953,61287,'1998-11-20','1999-11-20'),(60953,60975,'1999-11-20','2000-04-30'),(60954,40955,'1991-06-05','1992-06-04'),(60954,44663,'1992-06-04','1993-06-04'),(60954,44214,'1993-06-04','1994-06-04'),(60954,44140,'1994-06-04','1995-06-04'),(60954,47211,'1995-06-04','1996-06-03'),(60954,47350,'1996-06-03','1997-06-03'),(60954,49631,'1997-06-03','1998-06-03'),(60954,52096,'1998-06-03','1999-06-03'),(60954,52165,'1999-06-03','2000-06-02'),(60954,51823,'2000-06-02','2001-06-02'),(60954,55746,'2001-06-02','2002-06-02'),(60954,58138,'2002-06-02','9999-01-01'),(60955,40230,'1992-04-21','1993-04-21'),(60955,39843,'1993-04-21','1994-04-21'),(60955,40279,'1994-04-21','1995-04-21'),(60955,40452,'1995-04-21','1996-04-20'),(60955,44898,'1996-04-20','1997-04-20'),(60955,46456,'1997-04-20','1998-04-20'),(60955,49745,'1998-04-20','1999-04-20'),(60955,50597,'1999-04-20','2000-04-19'),(60955,52431,'2000-04-19','2001-04-19'),(60955,52479,'2001-04-19','2002-04-19'),(60955,55422,'2002-04-19','9999-01-01'),(60956,40000,'1987-12-16','1988-12-15'),(60956,43864,'1988-12-15','1989-12-15'),(60956,44396,'1989-12-15','1990-12-15'),(60956,46256,'1990-12-15','1991-12-15'),(60956,50271,'1991-12-15','1992-12-14'),(60956,50511,'1992-12-14','1993-12-14'),(60956,51943,'1993-12-14','1994-12-14'),(60956,56199,'1994-12-14','1995-12-14'),(60956,56487,'1995-12-14','1996-12-13'),(60956,57843,'1996-12-13','1997-12-13'),(60956,60266,'1997-12-13','1998-12-13'),(60956,64401,'1998-12-13','1999-12-13'),(60956,67873,'1999-12-13','2000-12-12'),(60956,68397,'2000-12-12','2001-12-12'),(60956,70465,'2001-12-12','9999-01-01'),(60957,71927,'1990-06-08','1991-06-08'),(60957,73271,'1991-06-08','1992-06-07'),(60957,73874,'1992-06-07','1993-06-07'),(60957,77312,'1993-06-07','1994-06-07'),(60957,81273,'1994-06-07','1995-06-07'),(60957,85280,'1995-06-07','1996-06-06'),(60957,87431,'1996-06-06','1997-06-06'),(60957,88382,'1997-06-06','1998-06-06'),(60957,89082,'1998-06-06','1999-06-06'),(60957,91734,'1999-06-06','2000-06-05'),(60957,92874,'2000-06-05','2001-06-05'),(60957,95643,'2001-06-05','2002-06-05'),(60957,99768,'2002-06-05','9999-01-01'),(60958,48725,'1989-02-14','1990-02-14'),(60958,51473,'1990-02-14','1991-02-14'),(60958,53353,'1991-02-14','1992-02-14'),(60958,55710,'1992-02-14','1993-02-13'),(60958,59402,'1993-02-13','1994-02-13'),(60958,61348,'1994-02-13','1995-02-13'),(60958,61746,'1995-02-13','1996-02-13'),(60958,63156,'1996-02-13','1997-02-12'),(60958,65964,'1997-02-12','1998-02-12'),(60958,69956,'1998-02-12','1999-02-12'),(60958,72248,'1999-02-12','2000-02-12'),(60958,73894,'2000-02-12','2000-11-02'),(60959,62352,'1989-01-12','1990-01-12'),(60959,65904,'1990-01-12','1991-01-12'),(60959,66702,'1991-01-12','1992-01-12'),(60959,69237,'1992-01-12','1993-01-11'),(60959,71846,'1993-01-11','1994-01-11'),(60959,75289,'1994-01-11','1995-01-11'),(60959,77873,'1995-01-11','1996-01-11'),(60959,78555,'1996-01-11','1997-01-10'),(60959,79944,'1997-01-10','1998-01-10'),(60959,83738,'1998-01-10','1999-01-10'),(60959,87124,'1999-01-10','2000-01-10'),(60959,91206,'2000-01-10','2001-01-09'),(60959,95077,'2001-01-09','2002-01-09'),(60959,97909,'2002-01-09','9999-01-01'),(60960,44083,'1995-09-12','1996-09-11'),(60960,44530,'1996-09-11','1997-09-11'),(60960,45429,'1997-09-11','1998-09-11'),(60960,47631,'1998-09-11','1999-09-11'),(60960,50494,'1999-09-11','2000-09-10'),(60960,51692,'2000-09-10','2001-09-10'),(60960,55924,'2001-09-10','9999-01-01'),(60961,42984,'1998-11-20','1999-11-20'),(60961,42624,'1999-11-20','2000-11-19'),(60961,42362,'2000-11-19','2001-11-19'),(60961,42930,'2001-11-19','9999-01-01'),(60962,61616,'1995-02-22','1996-02-22'),(60962,64767,'1996-02-22','1997-02-21'),(60962,66634,'1997-02-21','1998-02-21'),(60962,70985,'1998-02-21','1999-02-21'),(60962,75370,'1999-02-21','2000-02-21'),(60962,76583,'2000-02-21','2001-02-20'),(60962,79715,'2001-02-20','2002-02-20'),(60962,79796,'2002-02-20','9999-01-01'),(60963,49420,'1994-08-17','1995-08-17'),(60963,50876,'1995-08-17','1996-08-16'),(60963,53779,'1996-08-16','1997-08-16'),(60963,55099,'1997-08-16','1998-08-16'),(60963,57058,'1998-08-16','1999-08-16'),(60963,59801,'1999-08-16','2000-08-15'),(60963,63329,'2000-08-15','2001-08-15'),(60963,66440,'2001-08-15','9999-01-01'),(60964,83531,'1991-11-02','1992-11-01'),(60964,86356,'1992-11-01','1993-11-01'),(60964,87071,'1993-11-01','1994-11-01'),(60964,90283,'1994-11-01','1995-11-01'),(60964,94266,'1995-11-01','1996-10-31'),(60964,98150,'1996-10-31','1997-10-31'),(60964,98725,'1997-10-31','1998-10-31'),(60964,99806,'1998-10-31','1999-10-31'),(60964,102478,'1999-10-31','2000-10-30'),(60964,104363,'2000-10-30','2001-10-30'),(60964,106923,'2001-10-30','9999-01-01'),(60965,79864,'1987-06-04','1988-06-03'),(60965,81056,'1988-06-03','1989-06-03'),(60965,82136,'1989-06-03','1990-06-03'),(60965,84766,'1990-06-03','1991-06-03'),(60965,85672,'1991-06-03','1992-06-02'),(60965,88109,'1992-06-02','1993-06-02'),(60965,91442,'1993-06-02','1994-06-02'),(60965,92063,'1994-06-02','1995-06-02'),(60965,92485,'1995-06-02','1996-06-01'),(60965,92962,'1996-06-01','1997-06-01'),(60965,94837,'1997-06-01','1998-06-01'),(60965,97257,'1998-06-01','1999-06-01'),(60965,98060,'1999-06-01','2000-05-31'),(60965,98828,'2000-05-31','2001-05-31'),(60965,102796,'2001-05-31','2002-05-31'),(60965,104582,'2002-05-31','9999-01-01'),(60966,40000,'1999-06-20','2000-06-19'),(60966,41976,'2000-06-19','2001-03-28'),(60967,47369,'1990-10-22','1991-10-22'),(60967,50193,'1991-10-22','1992-10-21'),(60967,54210,'1992-10-21','1993-10-21'),(60967,56881,'1993-10-21','1994-10-21'),(60967,57660,'1994-10-21','1995-10-21'),(60967,59889,'1995-10-21','1996-10-20'),(60967,60294,'1996-10-20','1997-10-20'),(60967,62262,'1997-10-20','1998-10-20'),(60967,62494,'1998-10-20','1999-10-20'),(60967,65769,'1999-10-20','2000-10-19'),(60967,66165,'2000-10-19','2001-10-19'),(60967,68420,'2001-10-19','9999-01-01'),(60968,40000,'1987-06-28','1988-06-27'),(60968,42520,'1988-06-27','1989-06-27'),(60968,44320,'1989-06-27','1990-06-27'),(60968,47047,'1990-06-27','1991-06-27'),(60968,47938,'1991-06-27','1992-06-26'),(60968,48463,'1992-06-26','1993-06-26'),(60968,52950,'1993-06-26','1994-06-26'),(60968,53161,'1994-06-26','1995-06-26'),(60968,53642,'1995-06-26','1996-06-25'),(60968,54079,'1996-06-25','1997-06-25'),(60968,56924,'1997-06-25','1998-06-25'),(60968,60495,'1998-06-25','1999-06-25'),(60968,62638,'1999-06-25','2000-06-24'),(60968,62183,'2000-06-24','2001-06-24'),(60968,64344,'2001-06-24','2002-06-24'),(60968,67500,'2002-06-24','9999-01-01'),(60969,52231,'1995-10-10','1996-10-09'),(60969,54249,'1996-10-09','1997-10-09'),(60969,57999,'1997-10-09','1998-10-09'),(60969,60930,'1998-10-09','1999-10-09'),(60969,62935,'1999-10-09','1999-12-06'),(60970,40000,'1985-12-27','1986-12-27'),(60970,43153,'1986-12-27','1987-12-27'),(60970,46904,'1987-12-27','1988-12-26'),(60970,46592,'1988-12-26','1989-12-26'),(60970,48499,'1989-12-26','1990-12-26'),(60970,52717,'1990-12-26','1991-12-26'),(60970,54853,'1991-12-26','1992-12-25'),(60970,54511,'1992-12-25','1993-12-25'),(60970,58245,'1993-12-25','1994-12-25'),(60970,61778,'1994-12-25','1995-12-25'),(60970,62566,'1995-12-25','1996-12-24'),(60970,63984,'1996-12-24','1997-12-24'),(60970,68322,'1997-12-24','1998-12-24'),(60970,69853,'1998-12-24','1999-12-24'),(60970,73990,'1999-12-24','2000-12-23'),(60970,75519,'2000-12-23','2001-12-23'),(60970,75255,'2001-12-23','9999-01-01'),(60971,40000,'1987-05-15','1988-05-14'),(60971,42069,'1988-05-14','1989-05-14'),(60971,45839,'1989-05-14','1989-08-16'),(60972,40000,'1992-01-29','1993-01-28'),(60972,40195,'1993-01-28','1994-01-28'),(60972,43334,'1994-01-28','1995-01-28'),(60972,46329,'1995-01-28','1996-01-28'),(60972,50173,'1996-01-28','1997-01-27'),(60972,50291,'1997-01-27','1998-01-27'),(60972,51893,'1998-01-27','1999-01-27'),(60972,55885,'1999-01-27','2000-01-27'),(60972,55430,'2000-01-27','2001-01-26'),(60972,56482,'2001-01-26','2002-01-26'),(60972,58247,'2002-01-26','9999-01-01'),(60973,40000,'1987-05-01','1988-04-30'),(60973,39976,'1988-04-30','1989-04-30'),(60973,42560,'1989-04-30','1990-04-30'),(60973,43638,'1990-04-30','1991-04-30'),(60973,46770,'1991-04-30','1992-04-29'),(60973,48086,'1992-04-29','1993-04-29'),(60973,51392,'1993-04-29','1994-04-29'),(60973,55598,'1994-04-29','1995-04-29'),(60973,57482,'1995-04-29','1996-04-28'),(60973,60123,'1996-04-28','1997-04-28'),(60973,63723,'1997-04-28','1998-04-28'),(60973,66458,'1998-04-28','1999-04-28'),(60973,70454,'1999-04-28','2000-04-27'),(60973,70821,'2000-04-27','2001-04-27'),(60973,73967,'2001-04-27','2002-04-27'),(60973,75728,'2002-04-27','9999-01-01'),(60974,58969,'1999-10-20','2000-10-19'),(60974,62731,'2000-10-19','2001-10-19'),(60974,62590,'2001-10-19','9999-01-01'),(60975,54599,'1985-11-13','1986-11-13'),(60975,58563,'1986-11-13','1987-11-13'),(60975,60860,'1987-11-13','1988-11-12'),(60975,63361,'1988-11-12','1989-11-12'),(60975,65162,'1989-11-12','1990-11-12'),(60975,69610,'1990-11-12','1991-11-12'),(60975,73360,'1991-11-12','1992-11-11'),(60975,75604,'1992-11-11','1993-11-11'),(60975,79096,'1993-11-11','1994-11-11'),(60975,83307,'1994-11-11','1995-11-11'),(60975,84257,'1995-11-11','1996-11-10'),(60975,85039,'1996-11-10','1997-11-10'),(60975,84750,'1997-11-10','1998-11-10'),(60975,84950,'1998-11-10','1999-11-10'),(60975,85361,'1999-11-10','2000-11-09'),(60975,87634,'2000-11-09','2001-11-09'),(60975,91909,'2001-11-09','9999-01-01'),(60976,40000,'1988-06-03','1989-06-03'),(60976,42423,'1989-06-03','1990-06-03'),(60976,42786,'1990-06-03','1990-08-29'),(60977,67929,'1993-09-20','1994-09-20'),(60977,69871,'1994-09-20','1995-09-20'),(60977,72520,'1995-09-20','1996-09-19'),(60977,72125,'1996-09-19','1997-09-19'),(60977,75976,'1997-09-19','1998-09-19'),(60977,80097,'1998-09-19','1999-09-19'),(60977,82850,'1999-09-19','2000-09-18'),(60977,83626,'2000-09-18','2001-09-18'),(60977,87980,'2001-09-18','9999-01-01'),(60978,47264,'1987-03-04','1988-03-03'),(60978,47230,'1988-03-03','1989-03-03'),(60978,47887,'1989-03-03','1990-03-03'),(60978,51490,'1990-03-03','1991-03-03'),(60978,54975,'1991-03-03','1992-03-02'),(60978,54717,'1992-03-02','1993-03-02'),(60978,54693,'1993-03-02','1994-03-02'),(60978,58445,'1994-03-02','1995-03-02'),(60978,59206,'1995-03-02','1996-03-01'),(60978,63653,'1996-03-01','1997-03-01'),(60978,67261,'1997-03-01','1998-03-01'),(60978,69432,'1998-03-01','1999-03-01'),(60978,70330,'1999-03-01','2000-02-29'),(60978,73272,'2000-02-29','2001-02-28'),(60978,77174,'2001-02-28','2002-02-28'),(60978,80716,'2002-02-28','9999-01-01'),(60979,40000,'1994-03-12','1995-03-12'),(60979,39773,'1995-03-12','1996-03-11'),(60979,43195,'1996-03-11','1997-03-11'),(60979,45678,'1997-03-11','1998-03-11'),(60979,50172,'1998-03-11','1999-03-11'),(60979,51196,'1999-03-11','2000-03-10'),(60979,53475,'2000-03-10','2001-03-10'),(60979,57212,'2001-03-10','2002-03-10'),(60979,61563,'2002-03-10','9999-01-01'),(60980,66834,'1992-05-06','1993-05-06'),(60980,68070,'1993-05-06','1994-05-06'),(60980,71958,'1994-05-06','1995-05-06'),(60980,73336,'1995-05-06','1996-05-05'),(60980,77737,'1996-05-05','1997-05-05'),(60980,80519,'1997-05-05','1998-05-05'),(60980,82399,'1998-05-05','1999-05-05'),(60980,83039,'1999-05-05','2000-05-04'),(60980,86639,'2000-05-04','2001-05-04'),(60980,86361,'2001-05-04','2002-05-04'),(60980,87127,'2002-05-04','9999-01-01'),(60981,65154,'1986-07-01','1987-07-01'),(60981,69496,'1987-07-01','1988-06-30'),(60981,69155,'1988-06-30','1989-06-30'),(60981,72724,'1989-06-30','1990-06-30'),(60981,74309,'1990-06-30','1991-06-30'),(60981,73834,'1991-06-30','1992-06-29'),(60981,78109,'1992-06-29','1993-06-29'),(60981,80470,'1993-06-29','1994-06-29'),(60981,81874,'1994-06-29','1995-06-29'),(60981,84250,'1995-06-29','1996-06-28'),(60981,84238,'1996-06-28','1997-06-28'),(60981,87492,'1997-06-28','1998-06-28'),(60981,91601,'1998-06-28','1999-06-28'),(60981,94504,'1999-06-28','2000-06-27'),(60981,98400,'2000-06-27','2001-06-27'),(60981,99117,'2001-06-27','2002-06-27'),(60981,102995,'2002-06-27','9999-01-01'),(60982,40000,'1999-01-03','2000-01-03'),(60982,42171,'2000-01-03','2001-01-02'),(60982,42089,'2001-01-02','2002-01-02'),(60982,41654,'2002-01-02','9999-01-01'),(60983,50061,'1993-07-01','1994-07-01'),(60983,53207,'1994-07-01','1995-07-01'),(60983,57177,'1995-07-01','1996-06-30'),(60983,59033,'1996-06-30','1997-06-30'),(60983,63254,'1997-06-30','1998-06-30'),(60983,66936,'1998-06-30','1999-06-30'),(60983,71354,'1999-06-30','2000-06-29'),(60983,75204,'2000-06-29','2001-06-29'),(60983,78226,'2001-06-29','2002-06-29'),(60983,80800,'2002-06-29','9999-01-01'),(60984,55788,'1988-07-13','1989-07-13'),(60984,58201,'1989-07-13','1990-07-13'),(60984,61301,'1990-07-13','1991-07-13'),(60984,65246,'1991-07-13','1992-07-12'),(60984,64816,'1992-07-12','1993-07-12'),(60984,65593,'1993-07-12','1994-07-12'),(60984,67528,'1994-07-12','1995-07-12'),(60984,68312,'1995-07-12','1996-07-11'),(60984,71521,'1996-07-11','1997-07-11'),(60984,74149,'1997-07-11','1998-07-11'),(60984,76562,'1998-07-11','1999-07-11'),(60984,78269,'1999-07-11','2000-07-10'),(60984,78902,'2000-07-10','2001-07-10'),(60984,78730,'2001-07-10','2002-07-10'),(60984,80353,'2002-07-10','9999-01-01'),(60985,46211,'1995-08-27','1996-02-29'),(60986,55546,'1987-02-12','1988-02-12'),(60986,55645,'1988-02-12','1989-02-11'),(60986,55420,'1989-02-11','1990-02-11'),(60986,55715,'1990-02-11','1991-02-11'),(60986,55492,'1991-02-11','1992-02-11'),(60986,56305,'1992-02-11','1993-02-10'),(60986,59195,'1993-02-10','1994-02-10'),(60986,62793,'1994-02-10','1995-02-10'),(60986,63807,'1995-02-10','1996-02-10'),(60986,67017,'1996-02-10','1997-02-09'),(60986,69024,'1997-02-09','1998-02-09'),(60986,68583,'1998-02-09','1999-02-09'),(60986,72124,'1999-02-09','2000-02-09'),(60986,73050,'2000-02-09','2001-02-08'),(60986,73006,'2001-02-08','2002-02-08'),(60986,75485,'2002-02-08','9999-01-01'),(60987,50318,'1991-10-16','1992-10-15'),(60987,51679,'1992-10-15','1993-10-15'),(60987,53558,'1993-10-15','1994-10-15'),(60987,53636,'1994-10-15','1995-10-15'),(60987,57858,'1995-10-15','1996-10-14'),(60987,62271,'1996-10-14','1997-10-14'),(60987,63120,'1997-10-14','1998-10-14'),(60987,66699,'1998-10-14','1999-10-14'),(60987,69339,'1999-10-14','2000-10-13'),(60987,71677,'2000-10-13','2001-10-13'),(60987,72607,'2001-10-13','9999-01-01'),(60988,43332,'1997-10-13','1998-10-13'),(60988,44100,'1998-10-13','1999-10-13'),(60988,46795,'1999-10-13','2000-10-12'),(60988,51275,'2000-10-12','2001-10-12'),(60988,55501,'2001-10-12','9999-01-01'),(60989,40000,'1987-01-26','1988-01-26'),(60989,41106,'1988-01-26','1989-01-25'),(60989,42354,'1989-01-25','1990-01-25'),(60989,42301,'1990-01-25','1991-01-25'),(60989,43746,'1991-01-25','1992-01-25'),(60989,45792,'1992-01-25','1993-01-24'),(60989,48429,'1993-01-24','1994-01-24'),(60989,50195,'1994-01-24','1995-01-24'),(60989,54656,'1995-01-24','1995-08-28'),(60990,50797,'1994-06-29','1995-06-29'),(60990,53967,'1995-06-29','1996-06-28'),(60990,55055,'1996-06-28','1997-06-28'),(60990,58221,'1997-06-28','1998-06-28'),(60990,58725,'1998-06-28','1999-06-28'),(60990,58724,'1999-06-28','1999-12-05'),(60991,76196,'1989-01-29','1990-01-29'),(60991,78706,'1990-01-29','1991-01-29'),(60991,80776,'1991-01-29','1992-01-29'),(60991,82101,'1992-01-29','1993-01-28'),(60991,83256,'1993-01-28','1994-01-28'),(60991,85667,'1994-01-28','1995-01-28'),(60991,87372,'1995-01-28','1996-01-28'),(60991,88003,'1996-01-28','1997-01-27'),(60991,91287,'1997-01-27','1998-01-27'),(60991,94788,'1998-01-27','1999-01-27'),(60991,95832,'1999-01-27','2000-01-27'),(60991,98908,'2000-01-27','2001-01-26'),(60991,99140,'2001-01-26','2002-01-26'),(60991,100236,'2002-01-26','9999-01-01'),(60992,60874,'1990-07-10','1991-07-10'),(60992,64362,'1991-07-10','1992-07-09'),(60992,67687,'1992-07-09','1993-07-09'),(60992,69205,'1993-07-09','1994-07-09'),(60992,70704,'1994-07-09','1995-07-09'),(60992,71493,'1995-07-09','1996-07-08'),(60992,75557,'1996-07-08','1997-07-08'),(60992,75593,'1997-07-08','1998-07-08'),(60992,79045,'1998-07-08','1999-07-08'),(60992,80764,'1999-07-08','2000-07-07'),(60992,83081,'2000-07-07','2001-07-07'),(60992,83383,'2001-07-07','2002-07-07'),(60992,83500,'2002-07-07','9999-01-01'),(60993,40000,'1988-05-19','1989-05-19'),(60993,41420,'1989-05-19','1990-05-19'),(60993,45546,'1990-05-19','1991-05-19'),(60993,46799,'1991-05-19','1992-05-18'),(60993,51048,'1992-05-18','1993-05-18'),(60993,53691,'1993-05-18','1994-05-18'),(60993,57163,'1994-05-18','1995-05-18'),(60993,58939,'1995-05-18','1996-05-17'),(60993,60882,'1996-05-17','1997-05-17'),(60993,65249,'1997-05-17','1998-05-17'),(60993,67517,'1998-05-17','1999-05-17'),(60993,70216,'1999-05-17','2000-05-16'),(60993,71021,'2000-05-16','2001-05-16'),(60993,72391,'2001-05-16','2002-05-16'),(60993,76841,'2002-05-16','9999-01-01'),(60994,40000,'1987-04-12','1988-04-11'),(60994,40911,'1988-04-11','1989-04-11'),(60994,42390,'1989-04-11','1990-04-11'),(60994,42770,'1990-04-11','1991-04-11'),(60994,46180,'1991-04-11','1992-04-10'),(60994,45855,'1992-04-10','1993-04-10'),(60994,48062,'1993-04-10','1994-04-10'),(60994,52443,'1994-04-10','1995-04-10'),(60994,55986,'1995-04-10','1996-04-09'),(60994,59927,'1996-04-09','1997-04-09'),(60994,64416,'1997-04-09','1998-04-09'),(60994,65904,'1998-04-09','1999-04-09'),(60994,69127,'1999-04-09','2000-04-08'),(60994,69776,'2000-04-08','2001-04-08'),(60994,73792,'2001-04-08','2002-04-08'),(60994,77354,'2002-04-08','9999-01-01'),(60995,40000,'1997-01-21','1998-01-21'),(60995,43321,'1998-01-21','1999-01-21'),(60995,44943,'1999-01-21','2000-01-21'),(60995,44635,'2000-01-21','2001-01-20'),(60995,47034,'2001-01-20','2002-01-20'),(60995,49341,'2002-01-20','9999-01-01'),(60996,40000,'1992-08-18','1993-08-18'),(60996,40573,'1993-08-18','1994-08-18'),(60996,40587,'1994-08-18','1995-08-18'),(60996,43483,'1995-08-18','1996-08-17'),(60996,44469,'1996-08-17','1997-08-17'),(60996,45714,'1997-08-17','1998-08-17'),(60996,45742,'1998-08-17','1999-08-17'),(60996,48811,'1999-08-17','2000-08-16'),(60996,51070,'2000-08-16','2001-08-16'),(60996,51453,'2001-08-16','9999-01-01'),(60997,64342,'1985-07-11','1986-07-11'),(60997,68180,'1986-07-11','1987-07-11'),(60997,68351,'1987-07-11','1988-07-10'),(60997,71925,'1988-07-10','1989-07-10'),(60997,74496,'1989-07-10','1990-07-10'),(60997,76429,'1990-07-10','1991-07-10'),(60997,76880,'1991-07-10','1992-07-09'),(60997,79243,'1992-07-09','1993-07-09'),(60997,82717,'1993-07-09','1994-04-10'),(60998,63016,'1985-10-15','1986-10-15'),(60998,62610,'1986-10-15','1987-10-15'),(60998,64918,'1987-10-15','1988-10-14'),(60998,67325,'1988-10-14','1989-10-14'),(60998,71442,'1989-10-14','1990-10-14'),(60998,73802,'1990-10-14','1991-10-14'),(60998,77431,'1991-10-14','1992-10-13'),(60998,79390,'1992-10-13','1993-10-13'),(60998,80611,'1993-10-13','1994-10-13'),(60998,82358,'1994-10-13','1995-10-13'),(60998,86551,'1995-10-13','1996-10-12'),(60998,88992,'1996-10-12','1997-10-12'),(60998,91463,'1997-10-12','1998-10-12'),(60998,95925,'1998-10-12','1999-10-12'),(60998,98782,'1999-10-12','2000-10-11'),(60998,98518,'2000-10-11','2001-10-11'),(60998,99338,'2001-10-11','9999-01-01'),(60999,41095,'1987-03-22','1988-03-21'),(60999,42013,'1988-03-21','1989-03-21'),(60999,44116,'1989-03-21','1990-03-21'),(60999,47495,'1990-03-21','1991-03-21'),(60999,51061,'1991-03-21','1992-03-20'),(60999,55244,'1992-03-20','1993-03-20'),(60999,59471,'1993-03-20','1994-03-20'),(60999,61942,'1994-03-20','1995-03-20'),(60999,61971,'1995-03-20','1996-03-19'),(60999,65351,'1996-03-19','1997-03-19'),(60999,69453,'1997-03-19','1998-03-19'),(60999,70192,'1998-03-19','1999-03-19'),(60999,71263,'1999-03-19','2000-03-18'),(60999,72454,'2000-03-18','2001-03-18'),(60999,75403,'2001-03-18','2002-03-18'),(60999,77406,'2002-03-18','9999-01-01'),(61000,40000,'1997-04-16','1998-04-16'),(61000,39582,'1998-04-16','1999-04-16'),(61000,42930,'1999-04-16','2000-04-15'),(61000,43958,'2000-04-15','2001-04-15'),(61000,45184,'2001-04-15','2002-04-15'),(61000,48533,'2002-04-15','9999-01-01'),(61001,81973,'1994-11-05','1995-11-05'),(61001,85838,'1995-11-05','1996-11-04'),(61001,90333,'1996-11-04','1997-11-04'),(61001,90767,'1997-11-04','1998-10-06'),(61002,79129,'1991-02-01','1992-02-01'),(61002,79475,'1992-02-01','1993-01-31'),(61002,82884,'1993-01-31','1994-01-31'),(61002,85794,'1994-01-31','1995-01-31'),(61002,88878,'1995-01-31','1996-01-31'),(61002,90518,'1996-01-31','1997-01-30'),(61002,94818,'1997-01-30','1998-01-30'),(61002,98901,'1998-01-30','1999-01-30'),(61002,98740,'1999-01-30','2000-01-30'),(61002,102257,'2000-01-30','2001-01-29'),(61002,101905,'2001-01-29','2002-01-29'),(61002,103859,'2002-01-29','9999-01-01'),(61003,43770,'1999-09-24','2000-09-23'),(61003,47076,'2000-09-23','2001-09-23'),(61003,50477,'2001-09-23','9999-01-01'),(61004,62133,'1990-07-05','1991-07-05'),(61004,62654,'1991-07-05','1992-07-04'),(61004,63902,'1992-07-04','1993-07-04'),(61004,67924,'1993-07-04','1994-07-04'),(61004,71316,'1994-07-04','1995-07-04'),(61004,75646,'1995-07-04','1996-07-03'),(61004,80091,'1996-07-03','1997-07-03'),(61004,79946,'1997-07-03','1998-07-03'),(61004,80922,'1998-07-03','1999-07-03'),(61004,85316,'1999-07-03','2000-07-02'),(61004,87794,'2000-07-02','2001-07-02'),(61004,88840,'2001-07-02','2002-07-02'),(61004,92397,'2002-07-02','9999-01-01'),(61005,40470,'1998-09-22','1999-09-22'),(61005,40659,'1999-09-22','2000-09-21'),(61005,40841,'2000-09-21','2001-09-21'),(61005,44122,'2001-09-21','9999-01-01'),(61006,56458,'1986-05-09','1987-05-09'),(61006,58490,'1987-05-09','1988-05-08'),(61006,58383,'1988-05-08','1989-05-08'),(61006,59556,'1989-05-08','1990-05-08'),(61006,61157,'1990-05-08','1991-05-08'),(61006,64635,'1991-05-08','1992-05-07'),(61006,66324,'1992-05-07','1993-05-07'),(61006,70645,'1993-05-07','1994-05-07'),(61006,74037,'1994-05-07','1995-05-07'),(61006,78459,'1995-05-07','1996-05-06'),(61006,81192,'1996-05-06','1997-05-06'),(61006,81576,'1997-05-06','1998-05-06'),(61006,86027,'1998-05-06','1999-05-06'),(61006,89894,'1999-05-06','2000-05-05'),(61006,89707,'2000-05-05','2001-05-05'),(61006,92418,'2001-05-05','2002-05-05'),(61006,95283,'2002-05-05','9999-01-01'),(61007,46152,'1996-08-07','1997-08-07'),(61007,50558,'1997-08-07','1998-08-07'),(61007,54089,'1998-08-07','1999-08-07'),(61007,54195,'1999-08-07','2000-08-06'),(61007,55687,'2000-08-06','2001-08-06'),(61007,55999,'2001-08-06','9999-01-01'),(61008,40000,'1998-05-11','1999-05-11'),(61008,43224,'1999-05-11','2000-05-10'),(61008,46350,'2000-05-10','2001-05-10'),(61008,47283,'2001-05-10','2002-05-10'),(61008,50701,'2002-05-10','9999-01-01'),(61009,58978,'1995-09-19','1996-09-18'),(61009,61967,'1996-09-18','1997-09-18'),(61009,64050,'1997-09-18','1998-09-18'),(61009,65228,'1998-09-18','1999-09-18'),(61009,66249,'1999-09-18','2000-09-17'),(61009,66130,'2000-09-17','2001-09-17'),(61009,67097,'2001-09-17','9999-01-01'),(61010,40000,'1989-01-13','1990-01-13'),(61010,41571,'1990-01-13','1991-01-13'),(61010,41346,'1991-01-13','1992-01-13'),(61010,45120,'1992-01-13','1993-01-12'),(61010,46504,'1993-01-12','1994-01-12'),(61010,46861,'1994-01-12','1995-01-12'),(61010,47556,'1995-01-12','1996-01-12'),(61010,51991,'1996-01-12','1997-01-11'),(61010,56311,'1997-01-11','1998-01-11'),(61010,58100,'1998-01-11','1998-05-01'),(61011,40000,'1996-06-07','1997-06-07'),(61011,43052,'1997-06-07','1998-06-07'),(61011,43124,'1998-06-07','1999-06-07'),(61011,43351,'1999-06-07','2000-06-06'),(61011,44113,'2000-06-06','2001-06-06'),(61011,47958,'2001-06-06','2002-06-06'),(61011,50951,'2002-06-06','9999-01-01'),(61012,40168,'1995-11-11','1996-11-10'),(61012,44653,'1996-11-10','1997-11-10'),(61012,46603,'1997-11-10','1998-11-10'),(61012,46591,'1998-11-10','1999-11-10'),(61012,48619,'1999-11-10','2000-11-09'),(61012,49406,'2000-11-09','2001-11-09'),(61012,52098,'2001-11-09','2002-02-04'),(61013,40000,'1994-06-27','1995-06-27'),(61013,42115,'1995-06-27','1996-06-26'),(61013,45198,'1996-06-26','1997-06-26'),(61013,49522,'1997-06-26','1998-06-26'),(61013,50780,'1998-06-26','1999-06-26'),(61013,52934,'1999-06-26','2000-06-25'),(61013,56430,'2000-06-25','2001-06-25'),(61013,56429,'2001-06-25','2002-06-25'),(61013,56076,'2002-06-25','9999-01-01'),(61014,40000,'1985-05-30','1986-05-30'),(61014,41386,'1986-05-30','1987-05-30'),(61014,44275,'1987-05-30','1988-05-29'),(61014,47326,'1988-05-29','1989-05-29'),(61014,50124,'1989-05-29','1990-05-29'),(61014,51899,'1990-05-29','1991-05-29'),(61014,54751,'1991-05-29','1992-05-28'),(61014,55307,'1992-05-28','1993-05-28'),(61014,59242,'1993-05-28','1994-05-28'),(61014,59978,'1994-05-28','1995-05-28'),(61014,60092,'1995-05-28','1996-05-27'),(61014,62422,'1996-05-27','1997-05-27'),(61014,66201,'1997-05-27','1998-05-27'),(61014,69592,'1998-05-27','1999-05-27'),(61014,72387,'1999-05-27','2000-05-26'),(61014,76008,'2000-05-26','2001-05-26'),(61014,75540,'2001-05-26','2002-05-26'),(61014,77079,'2002-05-26','9999-01-01'),(61015,83595,'1999-07-09','2000-07-08'),(61015,85613,'2000-07-08','2001-07-08');
INSERT INTO `salaries` VALUES (61015,85406,'2001-07-08','2001-09-12'),(61016,40000,'1990-08-02','1991-08-02'),(61016,42877,'1991-08-02','1992-08-01'),(61016,43167,'1992-08-01','1993-08-01'),(61016,44510,'1993-08-01','1994-08-01'),(61016,44500,'1994-08-01','1995-08-01'),(61016,44190,'1995-08-01','1996-07-31'),(61016,45463,'1996-07-31','1997-07-31'),(61016,44968,'1997-07-31','1998-07-31'),(61016,47288,'1998-07-31','1999-07-31'),(61016,50108,'1999-07-31','2000-07-30'),(61016,50991,'2000-07-30','2001-07-30'),(61016,53495,'2001-07-30','2002-07-30'),(61016,56167,'2002-07-30','9999-01-01'),(61017,55563,'1994-03-07','1995-03-07'),(61017,58654,'1995-03-07','1995-03-10'),(61018,59388,'1998-09-20','1999-09-20'),(61018,62199,'1999-09-20','2000-09-19'),(61018,66493,'2000-09-19','2001-09-19'),(61018,69234,'2001-09-19','9999-01-01'),(61019,82756,'1996-03-02','1997-03-02'),(61019,85361,'1997-03-02','1998-03-02'),(61019,86797,'1998-03-02','1998-11-06'),(61020,40000,'1988-09-07','1989-09-07'),(61020,41309,'1989-09-07','1990-09-07'),(61020,41451,'1990-09-07','1991-09-07'),(61020,45005,'1991-09-07','1992-09-06'),(61020,46282,'1992-09-06','1993-09-06'),(61020,45827,'1993-09-06','1994-09-06'),(61020,45602,'1994-09-06','1995-09-06'),(61020,45608,'1995-09-06','1996-09-05'),(61020,48465,'1996-09-05','1997-09-05'),(61020,52634,'1997-09-05','1998-09-05'),(61020,53395,'1998-09-05','1999-09-05'),(61020,52945,'1999-09-05','2000-09-04'),(61020,54681,'2000-09-04','2001-09-04'),(61020,55190,'2001-09-04','9999-01-01'),(61021,50862,'1987-07-15','1988-07-14'),(61021,53201,'1988-07-14','1989-07-14'),(61021,54446,'1989-07-14','1990-07-14'),(61021,54891,'1990-07-14','1991-07-14'),(61021,56658,'1991-07-14','1992-07-13'),(61021,56733,'1992-07-13','1993-07-13'),(61021,57808,'1993-07-13','1994-07-13'),(61021,60108,'1994-07-13','1995-07-13'),(61021,63132,'1995-07-13','1996-07-12'),(61021,63743,'1996-07-12','1997-07-12'),(61021,64733,'1997-07-12','1998-07-12'),(61021,66526,'1998-07-12','1999-07-12'),(61021,69457,'1999-07-12','2000-07-11'),(61021,73472,'2000-07-11','2001-07-11'),(61021,76099,'2001-07-11','2002-07-11'),(61021,79522,'2002-07-11','9999-01-01'),(61022,40000,'1995-07-15','1996-07-14'),(61022,43949,'1996-07-14','1997-07-14'),(61022,46358,'1997-07-14','1998-07-14'),(61022,48430,'1998-07-14','1999-07-14'),(61022,52675,'1999-07-14','2000-07-13'),(61022,56893,'2000-07-13','2001-07-13'),(61022,59104,'2001-07-13','2002-07-13'),(61022,61411,'2002-07-13','9999-01-01'),(61023,52709,'1992-12-01','1993-12-01'),(61023,53168,'1993-12-01','1994-12-01'),(61023,57040,'1994-12-01','1995-12-01'),(61023,56851,'1995-12-01','1996-11-30'),(61023,57401,'1996-11-30','1997-11-30'),(61023,57016,'1997-11-30','1998-11-30'),(61023,58155,'1998-11-30','1999-11-30'),(61023,60066,'1999-11-30','2000-11-29'),(61023,63404,'2000-11-29','2001-11-29'),(61023,66169,'2001-11-29','9999-01-01'),(61024,93490,'1997-03-05','1998-03-05'),(61024,97149,'1998-03-05','1999-03-05'),(61024,99224,'1999-03-05','2000-03-04'),(61024,102268,'2000-03-04','2001-03-04'),(61024,102342,'2001-03-04','2002-03-04'),(61024,105584,'2002-03-04','9999-01-01'),(61025,40000,'1991-08-28','1992-08-27'),(61025,44264,'1992-08-27','1993-08-27'),(61025,44749,'1993-08-27','1994-08-27'),(61025,48655,'1994-08-27','1995-08-27'),(61025,51355,'1995-08-27','1996-08-26'),(61025,53618,'1996-08-26','1997-08-26'),(61025,58063,'1997-08-26','1998-08-26'),(61025,58444,'1998-08-26','1999-08-26'),(61025,59973,'1999-08-26','2000-08-25'),(61025,60901,'2000-08-25','2001-08-25'),(61025,61073,'2001-08-25','9999-01-01'),(61026,55314,'1997-04-20','1998-04-20'),(61026,59091,'1998-04-20','1999-04-20'),(61026,61991,'1999-04-20','2000-04-19'),(61026,63143,'2000-04-19','2001-04-19'),(61026,63587,'2001-04-19','2002-04-19'),(61026,66477,'2002-04-19','9999-01-01'),(61027,75101,'1990-09-24','1991-09-24'),(61027,77975,'1991-09-24','1992-09-23'),(61027,78231,'1992-09-23','1993-09-23'),(61027,82544,'1993-09-23','1994-09-23'),(61027,82213,'1994-09-23','1995-09-23'),(61027,85997,'1995-09-23','1996-09-22'),(61027,89312,'1996-09-22','1997-09-22'),(61027,89792,'1997-09-22','1998-09-22'),(61027,92801,'1998-09-22','1999-09-22'),(61027,95250,'1999-09-22','2000-09-21'),(61027,98795,'2000-09-21','2001-09-21'),(61027,102908,'2001-09-21','9999-01-01'),(61028,54562,'1988-07-24','1989-07-24'),(61028,54152,'1989-07-24','1990-07-24'),(61028,54426,'1990-07-24','1991-07-24'),(61028,55904,'1991-07-24','1992-07-23'),(61028,58930,'1992-07-23','1992-11-11'),(61029,40000,'1995-05-06','1996-05-05'),(61029,44028,'1996-05-05','1997-05-05'),(61029,45332,'1997-05-05','1998-05-05'),(61029,48430,'1998-05-05','1999-05-05'),(61029,49798,'1999-05-05','2000-05-04'),(61029,52207,'2000-05-04','2001-05-04'),(61029,53176,'2001-05-04','2002-05-04'),(61029,54696,'2002-05-04','9999-01-01'),(61030,54718,'1995-05-04','1996-05-03'),(61030,56062,'1996-05-03','1997-05-03'),(61030,57571,'1997-05-03','1998-05-03'),(61030,60203,'1998-05-03','1999-05-03'),(61030,60260,'1999-05-03','2000-05-02'),(61030,61301,'2000-05-02','2001-05-02'),(61030,61883,'2001-05-02','2002-05-02'),(61030,62915,'2002-05-02','9999-01-01'),(61031,53643,'1996-04-22','1997-04-22'),(61031,55359,'1997-04-22','1998-04-22'),(61031,59491,'1998-04-22','1999-04-22'),(61031,63130,'1999-04-22','2000-04-21'),(61031,64483,'2000-04-21','2001-04-21'),(61031,65764,'2001-04-21','2002-04-21'),(61031,65875,'2002-04-21','9999-01-01'),(61032,40000,'1992-12-01','1993-12-01'),(61032,42562,'1993-12-01','1994-12-01'),(61032,42554,'1994-12-01','1995-12-01'),(61032,43664,'1995-12-01','1996-11-30'),(61032,45320,'1996-11-30','1997-11-30'),(61032,45565,'1997-11-30','1998-11-30'),(61032,48593,'1998-11-30','1999-11-30'),(61032,49326,'1999-11-30','2000-11-29'),(61032,53315,'2000-11-29','2001-11-29'),(61032,56468,'2001-11-29','9999-01-01'),(61033,40000,'1990-11-09','1991-11-09'),(61033,41052,'1991-11-09','1992-11-08'),(61033,44157,'1992-11-08','1993-11-08'),(61033,48475,'1993-11-08','1994-11-08'),(61033,52865,'1994-11-08','1995-11-08'),(61033,57139,'1995-11-08','1996-11-07'),(61033,59265,'1996-11-07','1997-11-07'),(61033,62276,'1997-11-07','1998-11-07'),(61033,63653,'1998-11-07','1999-11-07'),(61033,63398,'1999-11-07','2000-11-06'),(61033,65055,'2000-11-06','2001-11-06'),(61033,66818,'2001-11-06','9999-01-01'),(61034,72858,'1992-09-10','1993-09-10'),(61034,74569,'1993-09-10','1994-09-10'),(61034,77741,'1994-09-10','1995-09-10'),(61034,78545,'1995-09-10','1996-09-09'),(61034,81312,'1996-09-09','1997-09-09'),(61034,82967,'1997-09-09','1998-09-09'),(61034,83963,'1998-09-09','1999-09-09'),(61034,87630,'1999-09-09','2000-09-08'),(61034,89575,'2000-09-08','2001-09-08'),(61034,93525,'2001-09-08','9999-01-01'),(61035,40000,'1992-06-24','1993-06-24'),(61035,44333,'1993-06-24','1994-06-24'),(61035,48455,'1994-06-24','1995-06-24'),(61035,51755,'1995-06-24','1996-06-23'),(61035,52102,'1996-06-23','1997-06-23'),(61035,52052,'1997-06-23','1998-06-23'),(61035,54503,'1998-06-23','1999-06-23'),(61035,55283,'1999-06-23','2000-06-22'),(61035,59611,'2000-06-22','2001-06-22'),(61035,59231,'2001-06-22','2002-06-22'),(61035,60009,'2002-06-22','9999-01-01'),(61036,91566,'1987-09-08','1988-09-07'),(61036,95009,'1988-09-07','1989-09-07'),(61036,95964,'1989-09-07','1990-09-07'),(61036,99096,'1990-09-07','1991-09-07'),(61036,102477,'1991-09-07','1992-09-06'),(61036,106761,'1992-09-06','1993-09-06'),(61036,110480,'1993-09-06','1994-09-06'),(61036,112184,'1994-09-06','1995-09-06'),(61036,113044,'1995-09-06','1996-09-05'),(61036,115852,'1996-09-05','1997-09-05'),(61036,118391,'1997-09-05','1998-09-05'),(61036,121158,'1998-09-05','1999-09-05'),(61036,125244,'1999-09-05','2000-09-04'),(61036,126602,'2000-09-04','2001-09-04'),(61036,129361,'2001-09-04','9999-01-01'),(61037,67825,'1987-03-10','1988-03-09'),(61037,71748,'1988-03-09','1989-03-09'),(61037,71343,'1989-03-09','1990-03-09'),(61037,71538,'1990-03-09','1991-03-09'),(61037,73684,'1991-03-09','1992-03-08'),(61037,77040,'1992-03-08','1993-03-08'),(61037,79843,'1993-03-08','1993-10-17'),(61038,56297,'1985-05-23','1986-05-23'),(61038,57879,'1986-05-23','1987-05-23'),(61038,59234,'1987-05-23','1988-05-22'),(61038,60393,'1988-05-22','1989-05-22'),(61038,64417,'1989-05-22','1990-05-22'),(61038,67863,'1990-05-22','1991-05-22'),(61038,71172,'1991-05-22','1992-05-21'),(61038,72002,'1992-05-21','1993-05-21'),(61038,71753,'1993-05-21','1994-05-21'),(61038,75451,'1994-05-21','1995-05-21'),(61038,78697,'1995-05-21','1996-05-20'),(61038,81358,'1996-05-20','1997-05-20'),(61038,84463,'1997-05-20','1998-05-20'),(61038,86481,'1998-05-20','1999-05-20'),(61038,90387,'1999-05-20','2000-05-19'),(61038,91252,'2000-05-19','2001-05-19'),(61038,93899,'2001-05-19','2002-05-19'),(61038,95542,'2002-05-19','9999-01-01'),(61039,40000,'1995-11-30','1996-11-29'),(61039,39547,'1996-11-29','1997-11-29'),(61039,43610,'1997-11-29','1998-11-29'),(61039,46592,'1998-11-29','1999-11-29'),(61039,46369,'1999-11-29','2000-11-28'),(61039,49301,'2000-11-28','2001-11-28'),(61039,53499,'2001-11-28','9999-01-01'),(61040,40000,'1992-02-10','1993-02-09'),(61040,43719,'1993-02-09','1994-02-09'),(61040,45022,'1994-02-09','1995-02-09'),(61040,46486,'1995-02-09','1996-02-09'),(61040,48502,'1996-02-09','1997-02-08'),(61040,48891,'1997-02-08','1998-02-08'),(61040,50696,'1998-02-08','1999-02-08'),(61040,52694,'1999-02-08','2000-02-08'),(61040,55708,'2000-02-08','2001-02-07'),(61040,57537,'2001-02-07','2002-02-07'),(61040,59908,'2002-02-07','9999-01-01'),(61041,66737,'1996-04-30','1997-04-30'),(61041,70313,'1997-04-30','1998-04-30'),(61041,71477,'1998-04-30','1999-04-30'),(61041,74936,'1999-04-30','2000-04-29'),(61041,75152,'2000-04-29','2001-04-29'),(61041,78746,'2001-04-29','2002-04-29'),(61041,82492,'2002-04-29','9999-01-01'),(61042,43183,'1988-06-23','1989-01-31'),(61043,51987,'1990-07-29','1991-07-29'),(61043,51553,'1991-07-29','1992-07-28'),(61043,52509,'1992-07-28','1993-07-28'),(61043,52911,'1993-07-28','1994-07-28'),(61043,57320,'1994-07-28','1995-07-28'),(61043,57719,'1995-07-28','1996-07-27'),(61043,57999,'1996-07-27','1997-06-21'),(61044,56342,'1996-05-03','1997-05-03'),(61044,60756,'1997-05-03','1998-05-03'),(61044,63615,'1998-05-03','1999-05-03'),(61044,65067,'1999-05-03','2000-05-02'),(61044,64896,'2000-05-02','2001-05-02'),(61044,65027,'2001-05-02','2002-05-02'),(61044,68713,'2002-05-02','9999-01-01'),(61045,55543,'1993-06-06','1994-06-06'),(61045,58324,'1994-06-06','1995-06-06'),(61045,62659,'1995-06-06','1996-06-05'),(61045,65971,'1996-06-05','1997-06-05'),(61045,69442,'1997-06-05','1998-06-05'),(61045,70011,'1998-06-05','1999-06-05'),(61045,74472,'1999-06-05','2000-06-04'),(61045,75217,'2000-06-04','2001-06-04'),(61045,74899,'2001-06-04','2002-06-04'),(61045,76341,'2002-06-04','9999-01-01'),(61046,40000,'1989-04-30','1990-04-30'),(61046,42302,'1990-04-30','1991-04-30'),(61046,41968,'1991-04-30','1992-04-29'),(61046,43828,'1992-04-29','1993-04-29'),(61046,46100,'1993-04-29','1994-04-29'),(61046,50357,'1994-04-29','1995-04-29'),(61046,50258,'1995-04-29','1996-04-28'),(61046,50490,'1996-04-28','1997-04-28'),(61046,54703,'1997-04-28','1998-04-28'),(61046,58484,'1998-04-28','1999-04-28'),(61046,62712,'1999-04-28','2000-04-27'),(61046,66939,'2000-04-27','2001-04-27'),(61046,66769,'2001-04-27','2002-04-27'),(61046,66363,'2002-04-27','9999-01-01'),(61047,40000,'1992-12-12','1993-12-12'),(61047,41302,'1993-12-12','1994-12-12'),(61047,44628,'1994-12-12','1995-12-12'),(61047,45619,'1995-12-12','1996-12-11'),(61047,48648,'1996-12-11','1997-12-11'),(61047,49372,'1997-12-11','1998-12-11'),(61047,49639,'1998-12-11','1999-12-11'),(61047,52735,'1999-12-11','2000-12-10'),(61047,54340,'2000-12-10','2001-12-10'),(61047,55782,'2001-12-10','9999-01-01'),(61048,40000,'1989-08-16','1990-08-16'),(61048,41964,'1990-08-16','1991-08-16'),(61048,44831,'1991-08-16','1992-08-15'),(61048,49147,'1992-08-15','1993-08-15'),(61048,51948,'1993-08-15','1994-04-20'),(61049,61045,'1986-06-22','1987-06-22'),(61049,62436,'1987-06-22','1988-06-21'),(61049,65038,'1988-06-21','1989-06-21'),(61049,67852,'1989-06-21','1990-06-21'),(61049,69782,'1990-06-21','1991-06-21'),(61049,74052,'1991-06-21','1992-06-20'),(61049,77374,'1992-06-20','1993-06-20'),(61049,78821,'1993-06-20','1994-06-20'),(61049,80905,'1994-06-20','1995-06-20'),(61049,83592,'1995-06-20','1996-06-19'),(61049,86246,'1996-06-19','1997-06-19'),(61049,89286,'1997-06-19','1998-06-19'),(61049,93087,'1998-06-19','1999-06-19'),(61049,96705,'1999-06-19','2000-06-18'),(61049,97408,'2000-06-18','2001-06-18'),(61049,98865,'2001-06-18','2002-06-18'),(61049,103269,'2002-06-18','9999-01-01'),(61050,72500,'1991-04-27','1992-04-26'),(61050,76442,'1992-04-26','1993-04-26'),(61050,79766,'1993-04-26','1994-04-26'),(61050,80969,'1994-04-26','1995-04-26'),(61050,82460,'1995-04-26','1996-04-25'),(61050,82168,'1996-04-25','1997-04-25'),(61050,84663,'1997-04-25','1998-04-25'),(61050,88421,'1998-04-25','1999-04-25'),(61050,90928,'1999-04-25','2000-04-24'),(61050,92243,'2000-04-24','2001-04-24'),(61050,94669,'2001-04-24','2002-04-24'),(61050,94605,'2002-04-24','9999-01-01'),(61051,40000,'1995-07-04','1996-07-03'),(61051,40418,'1996-07-03','1997-07-03'),(61051,43203,'1997-07-03','1998-07-03'),(61051,46310,'1998-07-03','1999-07-03'),(61051,48554,'1999-07-03','2000-07-02'),(61051,48348,'2000-07-02','2001-07-02'),(61051,50831,'2001-07-02','2002-07-02'),(61051,50686,'2002-07-02','9999-01-01'),(61052,40000,'1998-01-06','1999-01-06'),(61052,41139,'1999-01-06','2000-01-06'),(61052,44461,'2000-01-06','2001-01-05'),(61052,48952,'2001-01-05','2002-01-05'),(61052,52115,'2002-01-05','9999-01-01'),(61053,40000,'1990-11-27','1991-11-27'),(61053,44138,'1991-11-27','1992-11-26'),(61053,45013,'1992-11-26','1993-11-26'),(61053,49366,'1993-11-26','1994-11-26'),(61053,52276,'1994-11-26','1995-11-26'),(61053,54147,'1995-11-26','1996-11-25'),(61053,55948,'1996-11-25','1997-11-25'),(61053,55967,'1997-11-25','1998-11-25'),(61053,55519,'1998-11-25','1999-11-25'),(61053,56123,'1999-11-25','2000-11-24'),(61053,57128,'2000-11-24','2001-11-24'),(61053,60799,'2001-11-24','9999-01-01'),(61054,69901,'1985-09-27','1986-09-27'),(61054,72326,'1986-09-27','1987-09-27'),(61054,73551,'1987-09-27','1988-09-26'),(61054,74281,'1988-09-26','1989-09-26'),(61054,76841,'1989-09-26','1990-09-26'),(61054,78544,'1990-09-26','1991-09-26'),(61054,78900,'1991-09-26','1992-09-25'),(61054,81607,'1992-09-25','1993-09-25'),(61054,83702,'1993-09-25','1994-09-25'),(61054,84579,'1994-09-25','1995-09-25'),(61054,84670,'1995-09-25','1996-09-24'),(61054,89130,'1996-09-24','1997-09-24'),(61054,91358,'1997-09-24','1998-09-24'),(61054,92197,'1998-09-24','1999-09-24'),(61054,96045,'1999-09-24','2000-09-23'),(61054,100154,'2000-09-23','2001-09-23'),(61054,103742,'2001-09-23','9999-01-01'),(61055,49396,'1997-10-28','1998-10-28'),(61055,49181,'1998-10-28','1999-10-28'),(61055,51114,'1999-10-28','2000-10-27'),(61055,51118,'2000-10-27','2001-10-27'),(61055,54047,'2001-10-27','9999-01-01'),(61056,57566,'1989-02-07','1990-02-07'),(61056,57758,'1990-02-07','1991-02-07'),(61056,59506,'1991-02-07','1992-02-07'),(61056,59327,'1992-02-07','1993-02-06'),(61056,62520,'1993-02-06','1994-02-06'),(61056,62572,'1994-02-06','1995-02-06'),(61056,66555,'1995-02-06','1996-02-06'),(61056,70169,'1996-02-06','1997-02-05'),(61056,72049,'1997-02-05','1998-02-05'),(61056,72470,'1998-02-05','1999-02-05'),(61056,75236,'1999-02-05','2000-02-05'),(61056,76624,'2000-02-05','2001-02-04'),(61056,79153,'2001-02-04','2002-02-04'),(61056,79226,'2002-02-04','9999-01-01'),(61057,56302,'1999-08-18','1999-11-22'),(61058,40000,'1988-06-08','1989-06-08'),(61058,39506,'1989-06-08','1990-06-08'),(61058,42946,'1990-06-08','1991-06-08'),(61058,45677,'1991-06-08','1992-06-07'),(61058,46388,'1992-06-07','1993-06-07'),(61058,48459,'1993-06-07','1994-06-07'),(61058,49087,'1994-06-07','1995-06-07'),(61058,52684,'1995-06-07','1996-06-06'),(61058,55455,'1996-06-06','1997-06-06'),(61058,58471,'1997-06-06','1998-06-06'),(61058,60647,'1998-06-06','1999-06-06'),(61058,60150,'1999-06-06','2000-06-05'),(61058,62462,'2000-06-05','2001-06-05'),(61058,65303,'2001-06-05','2002-06-05'),(61058,65697,'2002-06-05','9999-01-01'),(61059,40000,'1985-07-27','1986-07-27'),(61059,43715,'1986-07-27','1987-07-27'),(61059,47591,'1987-07-27','1988-07-26'),(61059,49181,'1988-07-26','1989-07-26'),(61059,49081,'1989-07-26','1990-07-26'),(61059,48877,'1990-07-26','1991-07-26'),(61059,51356,'1991-07-26','1992-07-25'),(61059,51057,'1992-07-25','1993-07-25'),(61059,54638,'1993-07-25','1994-07-25'),(61059,55313,'1994-07-25','1995-07-25'),(61059,55406,'1995-07-25','1996-07-24'),(61059,57092,'1996-07-24','1997-07-24'),(61059,60590,'1997-07-24','1998-07-24'),(61059,62567,'1998-07-24','1999-07-24'),(61059,65642,'1999-07-24','2000-07-23'),(61059,69717,'2000-07-23','2001-07-23'),(61059,72122,'2001-07-23','2002-07-23'),(61059,75565,'2002-07-23','9999-01-01'),(61060,72768,'1990-03-07','1991-03-07'),(61060,74776,'1991-03-07','1992-03-06'),(61060,76874,'1992-03-06','1992-08-05'),(61061,48094,'1993-11-13','1994-11-13'),(61061,48472,'1994-11-13','1995-11-13'),(61061,50767,'1995-11-13','1996-11-12'),(61061,55084,'1996-11-12','1997-11-12'),(61061,57798,'1997-11-12','1998-11-12'),(61061,59069,'1998-11-12','1999-11-12'),(61061,59068,'1999-11-12','2000-11-11'),(61061,61925,'2000-11-11','2001-11-11'),(61061,61868,'2001-11-11','9999-01-01'),(61062,47544,'1985-03-18','1986-03-18'),(61062,47929,'1986-03-18','1987-03-18'),(61062,52075,'1987-03-18','1988-03-17'),(61062,52467,'1988-03-17','1989-03-17'),(61062,54400,'1989-03-17','1990-03-17'),(61062,57177,'1990-03-17','1991-03-17'),(61062,57317,'1991-03-17','1992-03-16'),(61062,57811,'1992-03-16','1993-03-16'),(61062,60640,'1993-03-16','1994-03-16'),(61062,61729,'1994-03-16','1995-03-16'),(61062,64660,'1995-03-16','1996-03-15'),(61062,64614,'1996-03-15','1997-03-15'),(61062,65925,'1997-03-15','1998-03-15'),(61062,68578,'1998-03-15','1999-03-15'),(61062,70897,'1999-03-15','2000-03-14'),(61062,72111,'2000-03-14','2001-03-14'),(61062,73714,'2001-03-14','2002-03-14'),(61062,76602,'2002-03-14','9999-01-01'),(61063,40000,'1995-09-23','1996-09-22'),(61063,41218,'1996-09-22','1997-09-22'),(61063,41934,'1997-09-22','1998-09-22'),(61063,43824,'1998-09-22','1999-09-22'),(61063,44510,'1999-09-22','2000-09-21'),(61063,44381,'2000-09-21','2001-09-21'),(61063,44635,'2001-09-21','9999-01-01'),(61064,40000,'1996-03-04','1997-03-04'),(61064,44306,'1997-03-04','1998-03-04'),(61064,45887,'1998-03-04','1999-03-04'),(61064,46062,'1999-03-04','2000-03-03'),(61064,49713,'2000-03-03','2001-03-03'),(61064,49834,'2001-03-03','2002-03-03'),(61064,50768,'2002-03-03','9999-01-01'),(61065,49045,'1985-09-30','1986-09-30'),(61065,52245,'1986-09-30','1987-09-30'),(61065,52349,'1987-09-30','1988-09-29'),(61065,55606,'1988-09-29','1989-09-29'),(61065,57961,'1989-09-29','1990-09-29'),(61065,62425,'1990-09-29','1991-09-29'),(61065,65934,'1991-09-29','1992-09-28'),(61065,66037,'1992-09-28','1993-09-28'),(61065,66809,'1993-09-28','1994-09-28'),(61065,67558,'1994-09-28','1995-09-28'),(61065,71558,'1995-09-28','1996-09-27'),(61065,74930,'1996-09-27','1997-09-27'),(61065,75288,'1997-09-27','1998-09-27'),(61065,79350,'1998-09-27','1999-09-27'),(61065,83021,'1999-09-27','2000-09-26'),(61065,85882,'2000-09-26','2001-09-26'),(61065,85472,'2001-09-26','9999-01-01'),(61066,40000,'1991-04-21','1992-04-20'),(61066,42850,'1992-04-20','1993-04-20'),(61066,46038,'1993-04-20','1994-04-20'),(61066,47197,'1994-04-20','1995-04-20'),(61066,51460,'1995-04-20','1996-04-19'),(61066,54185,'1996-04-19','1997-04-19'),(61066,53740,'1997-04-19','1998-04-19'),(61066,56432,'1998-04-19','1999-04-19'),(61066,60599,'1999-04-19','2000-04-18'),(61066,64381,'2000-04-18','2001-04-18'),(61066,67224,'2001-04-18','2002-04-18'),(61066,67223,'2002-04-18','9999-01-01'),(61067,40000,'1992-08-18','1993-08-18'),(61067,40537,'1993-08-18','1994-08-18'),(61067,44565,'1994-08-18','1995-08-18'),(61067,45635,'1995-08-18','1996-08-17'),(61067,47493,'1996-08-17','1997-08-17'),(61067,51536,'1997-08-17','1998-08-17'),(61067,55144,'1998-08-17','1999-08-17'),(61067,57892,'1999-08-17','2000-08-16'),(61067,61504,'2000-08-16','2001-08-16'),(61067,63811,'2001-08-16','9999-01-01'),(61068,73796,'1990-04-23','1991-04-23'),(61068,76014,'1991-04-23','1992-04-22'),(61068,76874,'1992-04-22','1993-04-22'),(61068,78000,'1993-04-22','1994-04-22'),(61068,79430,'1994-04-22','1995-04-22'),(61068,82073,'1995-04-22','1996-04-21'),(61068,82171,'1996-04-21','1997-04-21'),(61068,83039,'1997-04-21','1998-04-21'),(61068,86051,'1998-04-21','1999-04-21'),(61068,87358,'1999-04-21','2000-04-20'),(61068,88681,'2000-04-20','2001-04-20'),(61068,88620,'2001-04-20','2002-04-20'),(61068,90088,'2002-04-20','9999-01-01'),(61069,48327,'1988-11-13','1989-11-13'),(61069,50943,'1989-11-13','1990-11-13'),(61069,53981,'1990-11-13','1991-11-13'),(61069,55308,'1991-11-13','1992-11-12'),(61069,56579,'1992-11-12','1993-11-12'),(61069,58720,'1993-11-12','1994-03-05'),(61070,74458,'1990-10-08','1991-10-08'),(61070,74092,'1991-10-08','1992-10-07'),(61070,75328,'1992-10-07','1993-10-07'),(61070,75195,'1993-10-07','1994-10-07'),(61070,75064,'1994-10-07','1995-10-07'),(61070,74869,'1995-10-07','1996-10-06'),(61070,77021,'1996-10-06','1997-10-06'),(61070,76658,'1997-10-06','1998-10-06'),(61070,80031,'1998-10-06','1999-10-06'),(61070,81319,'1999-10-06','2000-10-05'),(61070,83499,'2000-10-05','2001-10-05'),(61070,84751,'2001-10-05','9999-01-01'),(61071,54539,'1987-11-03','1988-11-02'),(61071,56711,'1988-11-02','1989-11-02'),(61071,56297,'1989-11-02','1990-11-02'),(61071,59587,'1990-11-02','1991-11-02'),(61071,60746,'1991-11-02','1992-11-01'),(61071,64323,'1992-11-01','1993-11-01'),(61071,68178,'1993-11-01','1994-11-01'),(61071,71511,'1994-11-01','1995-11-01'),(61071,74257,'1995-11-01','1996-10-31'),(61071,76240,'1996-10-31','1997-10-31'),(61071,78689,'1997-10-31','1998-10-31'),(61071,82759,'1998-10-31','1999-10-31'),(61071,86698,'1999-10-31','2000-10-30'),(61071,89630,'2000-10-30','2001-10-30'),(61071,93624,'2001-10-30','9999-01-01'),(61072,52103,'1993-03-24','1994-03-24'),(61072,52123,'1994-03-24','1995-03-24'),(61072,55722,'1995-03-24','1996-03-23'),(61072,55967,'1996-03-23','1997-03-23'),(61072,57934,'1997-03-23','1998-03-23'),(61072,58538,'1998-03-23','1999-03-23'),(61072,58639,'1999-03-23','2000-03-22'),(61072,62842,'2000-03-22','2001-03-22'),(61072,64751,'2001-03-22','2002-03-22'),(61072,65690,'2002-03-22','9999-01-01'),(61073,58302,'1993-09-20','1994-09-20'),(61073,61217,'1994-09-20','1995-09-20'),(61073,62254,'1995-09-20','1996-09-19'),(61073,62648,'1996-09-19','1997-09-19'),(61073,62301,'1997-09-19','1998-09-19'),(61073,64145,'1998-09-19','1999-09-19'),(61073,68114,'1999-09-19','2000-09-18'),(61073,71883,'2000-09-18','2001-09-18'),(61073,72123,'2001-09-18','9999-01-01'),(61074,67661,'1990-09-20','1991-09-20'),(61074,71436,'1991-09-20','1992-09-19'),(61074,75112,'1992-09-19','1993-09-19'),(61074,77629,'1993-09-19','1994-09-19'),(61074,78451,'1994-09-19','1995-09-19'),(61074,81975,'1995-09-19','1996-09-18'),(61074,83274,'1996-09-18','1997-09-18'),(61074,87096,'1997-09-18','1998-09-18'),(61074,87735,'1998-09-18','1999-09-18'),(61074,91041,'1999-09-18','2000-09-17'),(61074,91133,'2000-09-17','2001-09-17'),(61074,91654,'2001-09-17','9999-01-01'),(61075,45227,'1998-04-18','1999-04-18'),(61075,45491,'1999-04-18','2000-04-17'),(61075,45408,'2000-04-17','2001-04-17'),(61075,47756,'2001-04-17','2002-04-17'),(61075,51943,'2002-04-17','9999-01-01'),(61076,69127,'1995-10-04','1996-10-03'),(61076,70427,'1996-10-03','1997-08-24'),(61077,57767,'1985-08-01','1986-08-01'),(61077,57267,'1986-08-01','1987-08-01'),(61077,58823,'1987-08-01','1988-07-31'),(61077,62342,'1988-07-31','1989-07-31'),(61077,62608,'1989-07-31','1990-07-31'),(61077,64709,'1990-07-31','1991-07-31'),(61077,65266,'1991-07-31','1992-07-30'),(61077,66833,'1992-07-30','1993-07-30'),(61077,67364,'1993-07-30','1994-07-30'),(61077,69199,'1994-07-30','1995-07-30'),(61077,69311,'1995-07-30','1996-07-29'),(61077,70883,'1996-07-29','1997-07-29'),(61077,71237,'1997-07-29','1998-07-29'),(61077,74872,'1998-07-29','1999-07-29'),(61077,78322,'1999-07-29','2000-07-28'),(61077,79686,'2000-07-28','2001-07-28'),(61077,79232,'2001-07-28','2002-07-28'),(61077,83216,'2002-07-28','9999-01-01'),(61078,40000,'1988-06-27','1989-06-27'),(61078,41268,'1989-06-27','1990-06-27'),(61078,41605,'1990-06-27','1991-06-27'),(61078,43449,'1991-06-27','1992-06-26'),(61078,44405,'1992-06-26','1993-06-26'),(61078,47592,'1993-06-26','1994-06-26'),(61078,48546,'1994-06-26','1995-06-26'),(61078,48357,'1995-06-26','1996-06-25'),(61078,51554,'1996-06-25','1997-06-25'),(61078,52352,'1997-06-25','1998-06-25'),(61078,56052,'1998-06-25','1999-06-25'),(61078,59998,'1999-06-25','2000-06-24'),(61078,63168,'2000-06-24','2001-06-24'),(61078,67544,'2001-06-24','2002-06-24'),(61078,67619,'2002-06-24','9999-01-01'),(61079,74371,'1991-03-06','1992-03-05'),(61079,77144,'1992-03-05','1993-03-05'),(61079,79253,'1993-03-05','1994-03-05'),(61079,78976,'1994-03-05','1995-03-05'),(61079,81980,'1995-03-05','1996-03-04'),(61079,82824,'1996-03-04','1997-03-04'),(61079,85480,'1997-03-04','1998-03-04'),(61079,89307,'1998-03-04','1999-03-04'),(61079,91913,'1999-03-04','2000-03-03'),(61079,93861,'2000-03-03','2001-03-03'),(61079,93924,'2001-03-03','2002-03-03'),(61079,96751,'2002-03-03','9999-01-01'),(61080,70244,'1991-02-15','1992-02-15'),(61080,72979,'1992-02-15','1993-02-14'),(61080,73353,'1993-02-14','1994-02-14'),(61080,77540,'1994-02-14','1995-02-14'),(61080,80738,'1995-02-14','1996-02-14'),(61080,80937,'1996-02-14','1997-02-13'),(61080,84603,'1997-02-13','1998-02-13'),(61080,86850,'1998-02-13','1999-02-13'),(61080,89100,'1999-02-13','2000-02-13'),(61080,92884,'2000-02-13','2001-02-12'),(61080,94104,'2001-02-12','2002-02-12'),(61080,95555,'2002-02-12','9999-01-01'),(61081,51617,'1993-05-30','1994-05-30'),(61081,53380,'1994-05-30','1995-05-30'),(61081,52890,'1995-05-30','1996-05-29'),(61081,56881,'1996-05-29','1997-05-29'),(61081,58038,'1997-05-29','1998-05-29'),(61081,62076,'1998-05-29','1999-05-29'),(61081,63721,'1999-05-29','2000-05-28'),(61081,65465,'2000-05-28','2001-05-28'),(61081,66645,'2001-05-28','2002-05-28'),(61081,69393,'2002-05-28','9999-01-01'),(61082,40000,'1986-12-10','1987-12-10'),(61082,41016,'1987-12-10','1988-12-09'),(61082,41591,'1988-12-09','1989-12-09'),(61082,42834,'1989-12-09','1990-12-09'),(61082,44518,'1990-12-09','1991-12-09'),(61082,47683,'1991-12-09','1992-12-08'),(61082,47553,'1992-12-08','1993-12-08'),(61082,48859,'1993-12-08','1994-12-08'),(61082,51789,'1994-12-08','1995-12-08'),(61082,55449,'1995-12-08','1996-12-07'),(61082,59925,'1996-12-07','1997-12-07'),(61082,63664,'1997-12-07','1998-12-07'),(61082,65698,'1998-12-07','1999-12-07'),(61082,67405,'1999-12-07','2000-12-06'),(61082,67051,'2000-12-06','2001-12-06'),(61082,67858,'2001-12-06','9999-01-01'),(61083,46856,'1990-05-08','1991-05-08'),(61083,48334,'1991-05-08','1992-05-07'),(61083,49144,'1992-05-07','1993-02-25'),(61084,40000,'1994-07-29','1995-07-29'),(61084,43192,'1995-07-29','1996-07-28'),(61084,43207,'1996-07-28','1997-07-28'),(61084,43319,'1997-07-28','1998-07-28'),(61084,45153,'1998-07-28','1999-07-28'),(61084,46551,'1999-07-28','2000-07-27'),(61084,46738,'2000-07-27','2001-07-27'),(61084,46968,'2001-07-27','2002-07-27'),(61084,51236,'2002-07-27','9999-01-01'),(61085,52271,'1994-05-27','1995-05-27'),(61085,54730,'1995-05-27','1996-05-26'),(61085,57708,'1996-05-26','1997-05-26'),(61085,58414,'1997-05-26','1998-05-26'),(61085,59307,'1998-05-26','1999-05-26'),(61085,62905,'1999-05-26','2000-05-25'),(61085,65658,'2000-05-25','2001-05-25'),(61085,69516,'2001-05-25','2002-05-25'),(61085,73838,'2002-05-25','9999-01-01'),(61086,42555,'1999-01-02','2000-01-02'),(61086,43111,'2000-01-02','2001-01-01'),(61086,45437,'2001-01-01','2002-01-01'),(61086,46240,'2002-01-01','9999-01-01'),(61087,40000,'1988-10-14','1989-10-14'),(61087,41092,'1989-10-14','1990-10-14'),(61087,41958,'1990-10-14','1991-02-14'),(61088,84942,'1986-11-22','1987-11-22'),(61088,88062,'1987-11-22','1988-11-21'),(61088,87708,'1988-11-21','1989-11-21'),(61088,87780,'1989-11-21','1990-11-21'),(61088,87930,'1990-11-21','1991-11-21'),(61088,88652,'1991-11-21','1992-11-20'),(61088,91843,'1992-11-20','1993-11-20'),(61088,93797,'1993-11-20','1994-11-20'),(61088,97524,'1994-11-20','1995-11-20'),(61088,98142,'1995-11-20','1996-11-19'),(61088,100962,'1996-11-19','1997-11-19'),(61088,101493,'1997-11-19','1998-11-19'),(61088,105439,'1998-11-19','1999-11-19'),(61088,109611,'1999-11-19','2000-11-18'),(61088,112429,'2000-11-18','2001-11-18'),(61088,116668,'2001-11-18','9999-01-01'),(61089,67380,'1999-12-13','2000-12-12'),(61089,69412,'2000-12-12','2001-12-12'),(61089,70939,'2001-12-12','9999-01-01'),(61090,93913,'1992-05-26','1993-05-26'),(61090,93564,'1993-05-26','1994-05-26'),(61090,96782,'1994-05-26','1995-05-26'),(61090,98448,'1995-05-26','1996-05-25'),(61090,99608,'1996-05-25','1997-05-25'),(61090,103356,'1997-05-25','1998-05-25'),(61090,106074,'1998-05-25','1999-05-25'),(61090,106263,'1999-05-25','2000-05-24'),(61090,106579,'2000-05-24','2001-05-24'),(61090,108352,'2001-05-24','2002-05-24'),(61090,111614,'2002-05-24','9999-01-01'),(61091,41664,'1993-01-26','1994-01-26'),(61091,43784,'1994-01-26','1995-01-26'),(61091,45130,'1995-01-26','1995-12-18'),(61092,42673,'1993-04-08','1994-04-08'),(61092,43453,'1994-04-08','1995-04-08'),(61092,44853,'1995-04-08','1996-04-06'),(61092,48435,'1996-04-06','1997-04-07'),(61092,49752,'1997-04-07','1998-04-07'),(61092,51185,'1998-04-07','1999-04-07'),(61092,53406,'1999-04-07','2000-04-06'),(61092,53804,'2000-04-06','2001-04-06'),(61092,54683,'2001-04-06','2002-04-05'),(61092,55754,'2002-04-05','2002-07-14'),(61093,60333,'1985-05-03','1986-05-03'),(61093,61415,'1986-05-03','1987-05-03'),(61093,63254,'1987-05-03','1988-05-02'),(61093,66750,'1988-05-02','1989-05-02'),(61093,70391,'1989-05-02','1990-05-02'),(61093,72525,'1990-05-02','1991-05-02'),(61093,73959,'1991-05-02','1992-05-01'),(61093,76577,'1992-05-01','1993-05-01'),(61093,78920,'1993-05-01','1994-05-01'),(61093,79246,'1994-05-01','1995-05-01'),(61093,80088,'1995-05-01','1996-04-30'),(61093,82351,'1996-04-30','1997-04-30'),(61093,84749,'1997-04-30','1998-04-30'),(61093,86269,'1998-04-30','1999-04-30'),(61093,88760,'1999-04-30','2000-04-29'),(61093,89576,'2000-04-29','2001-04-29'),(61093,90089,'2001-04-29','2002-04-29'),(61093,92324,'2002-04-29','9999-01-01'),(61094,45564,'1999-04-19','2000-04-18'),(61094,47177,'2000-04-18','2001-04-18'),(61094,50663,'2001-04-18','2002-04-18'),(61094,55145,'2002-04-18','9999-01-01'),(61095,40000,'1990-10-15','1991-10-15'),(61095,41332,'1991-10-15','1992-10-14'),(61095,44638,'1992-10-14','1993-10-14'),(61095,45713,'1993-10-14','1994-10-14'),(61095,46527,'1994-10-14','1995-10-14'),(61095,47167,'1995-10-14','1996-10-13'),(61095,47652,'1996-10-13','1997-10-13'),(61095,48789,'1997-10-13','1998-10-13'),(61095,49285,'1998-10-13','1999-10-13'),(61095,49383,'1999-10-13','2000-10-12'),(61095,53318,'2000-10-12','2001-10-12'),(61095,55924,'2001-10-12','9999-01-01'),(61096,48305,'1990-03-27','1991-03-27'),(61096,51054,'1991-03-27','1992-03-26'),(61096,51612,'1992-03-26','1993-03-26'),(61096,52792,'1993-03-26','1994-03-26'),(61096,54044,'1994-03-26','1995-03-26'),(61096,58174,'1995-03-26','1996-03-25'),(61096,61893,'1996-03-25','1997-03-25'),(61096,63452,'1997-03-25','1998-03-25'),(61096,64560,'1998-03-25','1999-03-25'),(61096,65024,'1999-03-25','2000-03-24'),(61096,69064,'2000-03-24','2001-03-24'),(61096,69789,'2001-03-24','2002-03-24'),(61096,70907,'2002-03-24','9999-01-01'),(61097,46204,'1986-10-20','1987-10-20'),(61097,48041,'1987-10-20','1988-10-19'),(61097,49741,'1988-10-19','1989-10-19'),(61097,53513,'1989-10-19','1990-10-19'),(61097,55334,'1990-10-19','1991-10-19'),(61097,56688,'1991-10-19','1992-10-18'),(61097,60447,'1992-10-18','1993-10-18'),(61097,62754,'1993-10-18','1994-10-18'),(61097,66632,'1994-10-18','1995-10-18'),(61097,68039,'1995-10-18','1996-10-17'),(61097,70806,'1996-10-17','1997-10-17'),(61097,72925,'1997-10-17','1998-10-17'),(61097,76457,'1998-10-17','1999-10-17'),(61097,78469,'1999-10-17','2000-10-16'),(61097,81439,'2000-10-16','2001-10-16'),(61097,85937,'2001-10-16','9999-01-01'),(61098,45773,'1998-04-27','1999-04-27'),(61098,45740,'1999-04-27','2000-04-26'),(61098,49846,'2000-04-26','2001-04-26'),(61098,53972,'2001-04-26','2002-04-26'),(61098,54883,'2002-04-26','9999-01-01'),(61099,40000,'1993-10-27','1994-10-27'),(61099,40609,'1994-10-27','1995-10-27'),(61099,42426,'1995-10-27','1996-10-26'),(61099,44120,'1996-10-26','1997-10-26'),(61099,46594,'1997-10-26','1998-10-25'),(61099,49661,'1998-10-25','1999-10-26'),(61099,51038,'1999-10-26','2000-10-25'),(61099,50881,'2000-10-25','2001-10-25'),(61099,53458,'2001-10-25','9999-01-01'),(61100,64159,'1986-03-28','1987-03-28'),(61100,65514,'1987-03-28','1988-03-27'),(61100,66298,'1988-03-27','1989-03-27'),(61100,66534,'1989-03-27','1990-03-27'),(61100,69663,'1990-03-27','1991-03-27'),(61100,74146,'1991-03-27','1992-03-26'),(61100,77428,'1992-03-26','1993-03-26'),(61100,77530,'1993-03-26','1994-03-26'),(61100,79599,'1994-03-26','1995-03-26'),(61100,81821,'1995-03-26','1996-03-25'),(61100,86292,'1996-03-25','1997-03-25'),(61100,88702,'1997-03-25','1998-03-25'),(61100,90929,'1998-03-25','1999-03-25'),(61100,92088,'1999-03-25','2000-03-24'),(61100,94242,'2000-03-24','2001-03-24'),(61100,98541,'2001-03-24','2002-03-24'),(61100,102658,'2002-03-24','9999-01-01'),(61101,76901,'1991-07-08','1992-07-07'),(61101,80601,'1992-07-07','1993-07-07'),(61101,80651,'1993-07-07','1994-06-10'),(61102,48519,'1992-11-10','1993-11-10'),(61102,50599,'1993-11-10','1994-11-10'),(61102,53591,'1994-11-10','1995-11-10'),(61102,57300,'1995-11-10','1996-07-15'),(61103,40000,'1995-06-27','1996-06-26'),(61103,41162,'1996-06-26','1997-06-26'),(61103,43403,'1997-06-26','1998-06-26'),(61103,46710,'1998-06-26','1999-06-26'),(61103,46647,'1999-06-26','2000-06-25'),(61103,50506,'2000-06-25','2001-06-25'),(61103,53388,'2001-06-25','2002-06-25'),(61103,55154,'2002-06-25','9999-01-01'),(61104,53226,'1985-06-23','1986-06-23'),(61104,55401,'1986-06-23','1987-06-23'),(61104,59156,'1987-06-23','1988-06-22'),(61104,63073,'1988-06-22','1989-06-22'),(61104,66377,'1989-06-22','1990-06-22'),(61104,66735,'1990-06-22','1991-06-22'),(61104,68767,'1991-06-22','1992-06-21'),(61104,70991,'1992-06-21','1993-06-21'),(61104,73647,'1993-06-21','1994-06-21'),(61104,77073,'1994-06-21','1995-06-21'),(61104,78249,'1995-06-21','1996-06-20'),(61104,77835,'1996-06-20','1997-06-20'),(61104,80527,'1997-06-20','1998-06-20'),(61104,83410,'1998-06-20','1999-06-20'),(61104,85425,'1999-06-20','2000-06-19'),(61104,87393,'2000-06-19','2001-06-19'),(61104,91669,'2001-06-19','2002-06-19'),(61104,92037,'2002-06-19','9999-01-01'),(61105,41077,'1992-09-21','1993-09-21'),(61105,42593,'1993-09-21','1994-09-21'),(61105,45767,'1994-09-21','1995-09-21'),(61105,47006,'1995-09-21','1996-09-20'),(61105,51500,'1996-09-20','1997-09-20'),(61105,55590,'1997-09-20','1998-09-20'),(61105,59942,'1998-09-20','1999-09-20'),(61105,62963,'1999-09-20','2000-09-19'),(61105,67367,'2000-09-19','2001-09-19'),(61105,67380,'2001-09-19','9999-01-01'),(61106,57275,'1990-03-11','1991-03-11'),(61106,60493,'1991-03-11','1992-03-10'),(61106,62068,'1992-03-10','1993-03-10'),(61106,63316,'1993-03-10','1994-03-10'),(61106,66496,'1994-03-10','1995-03-10'),(61106,69563,'1995-03-10','1996-03-09'),(61106,73048,'1996-03-09','1997-03-09'),(61106,76853,'1997-03-09','1998-03-09'),(61106,78400,'1998-03-09','1999-03-09'),(61106,80239,'1999-03-09','2000-03-08'),(61106,82815,'2000-03-08','2001-03-08'),(61106,83812,'2001-03-08','2002-03-08'),(61106,86399,'2002-03-08','9999-01-01'),(61107,40000,'1991-12-11','1992-12-10'),(61107,40564,'1992-12-10','1993-12-10'),(61107,43500,'1993-12-10','1994-12-10'),(61107,45430,'1994-12-10','1995-12-10'),(61107,47971,'1995-12-10','1996-12-09'),(61107,51450,'1996-12-09','1997-12-09'),(61107,53416,'1997-12-09','1998-12-09'),(61107,56810,'1998-12-09','1999-12-09'),(61107,59245,'1999-12-09','2000-12-08'),(61107,63227,'2000-12-08','2001-12-08'),(61107,66205,'2001-12-08','9999-01-01'),(61108,54249,'1990-04-14','1991-04-14'),(61108,54713,'1991-04-14','1992-04-13'),(61108,55450,'1992-04-13','1993-04-13'),(61108,56862,'1993-04-13','1994-04-13'),(61108,58758,'1994-04-13','1995-04-13'),(61108,61730,'1995-04-13','1996-04-12'),(61108,63660,'1996-04-12','1997-04-12'),(61108,66943,'1997-04-12','1998-04-12'),(61108,69758,'1998-04-12','1999-04-12'),(61108,73861,'1999-04-12','2000-04-11'),(61108,76387,'2000-04-11','2001-04-11'),(61108,77627,'2001-04-11','2002-04-11'),(61108,80167,'2002-04-11','9999-01-01'),(61109,67976,'1999-05-11','2000-03-25'),(61110,51649,'1985-03-15','1986-03-15'),(61110,54001,'1986-03-15','1987-03-15'),(61110,54772,'1987-03-15','1988-03-14'),(61110,56262,'1988-03-14','1989-03-14'),(61110,55996,'1989-03-14','1990-03-14'),(61110,60351,'1990-03-14','1991-03-14'),(61110,64174,'1991-03-14','1992-03-13'),(61110,66056,'1992-03-13','1993-03-13'),(61110,66012,'1993-03-13','1994-03-13'),(61110,69889,'1994-03-13','1995-03-13'),(61110,71165,'1995-03-13','1996-03-12'),(61110,74276,'1996-03-12','1997-03-12'),(61110,78009,'1997-03-12','1998-03-12'),(61110,79405,'1998-03-12','1999-03-12'),(61110,81069,'1999-03-12','2000-03-11'),(61110,81848,'2000-03-11','2001-03-11'),(61110,82597,'2001-03-11','2002-03-11'),(61110,86823,'2002-03-11','9999-01-01'),(61111,58969,'1988-08-01','1989-08-01'),(61111,63042,'1989-08-01','1990-08-01'),(61111,66167,'1990-08-01','1991-08-01'),(61111,70575,'1991-08-01','1992-07-31'),(61111,74721,'1992-07-31','1993-07-31'),(61111,74723,'1993-07-31','1994-07-31'),(61111,76046,'1994-07-31','1995-07-31'),(61111,78340,'1995-07-31','1996-07-30'),(61111,81146,'1996-07-30','1997-07-30'),(61111,82574,'1997-07-30','1998-07-30'),(61111,82728,'1998-07-30','1999-07-30'),(61111,82245,'1999-07-30','2000-07-29'),(61111,82236,'2000-07-29','2001-07-29'),(61111,86635,'2001-07-29','2002-07-29'),(61111,88362,'2002-07-29','9999-01-01'),(61112,45787,'1999-03-21','2000-03-20'),(61112,49330,'2000-03-20','2001-03-20'),(61112,50309,'2001-03-20','2002-03-20'),(61112,53849,'2002-03-20','9999-01-01'),(61113,40000,'1991-08-11','1992-08-10'),(61113,43660,'1992-08-10','1993-08-10'),(61113,44511,'1993-08-10','1994-08-10'),(61113,46343,'1994-08-10','1995-06-16'),(61114,55043,'1995-12-09','1996-12-08'),(61114,56624,'1996-12-08','1997-12-08'),(61114,57454,'1997-12-08','1998-12-08'),(61114,60147,'1998-12-08','1999-12-08'),(61114,60563,'1999-12-08','2000-12-07'),(61114,64961,'2000-12-07','2001-05-19'),(61115,48712,'1994-12-09','1995-12-09'),(61115,50013,'1995-12-09','1996-12-08'),(61115,54329,'1996-12-08','1997-12-08'),(61115,55714,'1997-12-08','1998-12-08'),(61115,56762,'1998-12-08','1999-12-08'),(61115,59361,'1999-12-08','2000-12-07'),(61115,63573,'2000-12-07','2001-12-07'),(61115,63701,'2001-12-07','9999-01-01'),(61116,43712,'1986-06-16','1987-06-16'),(61116,43731,'1987-06-16','1988-06-15'),(61116,47533,'1988-06-15','1989-06-15'),(61116,49899,'1989-06-15','1990-06-15'),(61116,53801,'1990-06-15','1991-06-15'),(61116,56007,'1991-06-15','1992-06-14'),(61116,58276,'1992-06-14','1993-06-14'),(61116,62298,'1993-06-14','1994-02-11'),(61117,49695,'1991-03-21','1992-03-20'),(61117,52690,'1992-03-20','1993-01-13'),(61118,59370,'1985-04-14','1986-04-14'),(61118,62521,'1986-04-14','1987-04-14'),(61118,63472,'1987-04-14','1988-04-13'),(61118,66645,'1988-04-13','1989-04-13'),(61118,67403,'1989-04-13','1990-04-13'),(61118,69134,'1990-04-13','1991-04-13'),(61118,72544,'1991-04-13','1992-04-12'),(61118,75380,'1992-04-12','1993-04-12'),(61118,79193,'1993-04-12','1994-04-12'),(61118,78974,'1994-04-12','1995-04-12'),(61118,82565,'1995-04-12','1996-04-11'),(61118,84769,'1996-04-11','1997-04-11'),(61118,87308,'1997-04-11','1998-04-11'),(61118,89422,'1998-04-11','1999-04-11'),(61118,90796,'1999-04-11','2000-04-10'),(61118,94722,'2000-04-10','2001-04-10'),(61118,96906,'2001-04-10','2002-04-10'),(61118,100925,'2002-04-10','9999-01-01'),(61119,54600,'1987-03-07','1988-03-06'),(61119,57309,'1988-03-06','1989-03-06'),(61119,60378,'1989-03-06','1990-03-06'),(61119,61997,'1990-03-06','1991-03-06'),(61119,65592,'1991-03-06','1992-03-05'),(61119,65462,'1992-03-05','1993-03-05'),(61119,68312,'1993-03-05','1994-03-05'),(61119,68097,'1994-03-05','1995-03-05'),(61119,72302,'1995-03-05','1996-03-04'),(61119,75307,'1996-03-04','1997-03-04'),(61119,76109,'1997-03-04','1998-03-04'),(61119,80440,'1998-03-04','1999-03-04'),(61119,83392,'1999-03-04','2000-03-03'),(61119,87064,'2000-03-03','2001-03-03'),(61119,89952,'2001-03-03','2002-03-03'),(61119,92782,'2002-03-03','9999-01-01'),(61120,40000,'1997-11-04','1998-11-04'),(61120,44296,'1998-11-04','1999-02-05'),(61121,57796,'1997-10-17','1998-10-17'),(61121,57326,'1998-10-17','1999-10-17'),(61121,59298,'1999-10-17','2000-10-16'),(61121,63515,'2000-10-16','2001-10-16'),(61121,67356,'2001-10-16','2002-05-31'),(61122,65617,'1989-03-30','1990-03-30'),(61122,67278,'1990-03-30','1991-03-30'),(61122,68504,'1991-03-30','1992-03-29'),(61122,70269,'1992-03-29','1993-03-29'),(61122,71170,'1993-03-29','1994-03-29'),(61122,73448,'1994-03-29','1995-03-29'),(61122,75698,'1995-03-29','1996-03-28'),(61122,79704,'1996-03-28','1997-03-28'),(61122,79349,'1997-03-28','1998-03-28'),(61122,80086,'1998-03-28','1999-03-28'),(61122,82235,'1999-03-28','2000-03-27'),(61122,83733,'2000-03-27','2001-03-27'),(61122,86239,'2001-03-27','2002-03-27'),(61122,86067,'2002-03-27','9999-01-01'),(61123,40000,'1985-06-09','1986-06-09'),(61123,43357,'1986-06-09','1987-06-09'),(61123,43584,'1987-06-09','1988-06-08'),(61123,44638,'1988-06-08','1989-06-08'),(61123,46933,'1989-06-08','1990-06-08'),(61123,46692,'1990-06-08','1991-06-08'),(61123,48411,'1991-06-08','1992-06-07'),(61123,52165,'1992-06-07','1993-06-07'),(61123,56582,'1993-06-07','1994-06-07'),(61123,59085,'1994-06-07','1995-06-07'),(61123,59773,'1995-06-07','1996-06-06'),(61123,61581,'1996-06-06','1997-06-06'),(61123,65862,'1997-06-06','1998-06-06'),(61123,69859,'1998-06-06','1999-06-06'),(61123,72972,'1999-06-06','2000-06-05'),(61123,76817,'2000-06-05','2001-06-05'),(61123,78854,'2001-06-05','2002-06-05'),(61123,82588,'2002-06-05','9999-01-01'),(61124,96529,'1990-02-26','1991-02-26'),(61124,97717,'1991-02-26','1992-02-26'),(61124,100048,'1992-02-26','1993-02-25'),(61124,103108,'1993-02-25','1994-02-25'),(61124,103085,'1994-02-25','1995-02-25'),(61124,104591,'1995-02-25','1996-02-25'),(61124,108983,'1996-02-25','1997-02-24'),(61124,111417,'1997-02-24','1998-02-24'),(61124,113248,'1998-02-24','1999-02-24'),(61124,117419,'1999-02-24','2000-02-24'),(61124,119631,'2000-02-24','2001-02-23'),(61124,120203,'2001-02-23','2002-02-23'),(61124,122116,'2002-02-23','9999-01-01'),(61125,51538,'2000-01-02','2001-01-01'),(61125,54797,'2001-01-01','2002-01-01'),(61125,58106,'2002-01-01','9999-01-01'),(61126,40000,'1992-04-24','1993-04-24'),(61126,40125,'1993-04-24','1994-04-24'),(61126,40766,'1994-04-24','1995-04-24'),(61126,44006,'1995-04-24','1996-04-23'),(61126,47719,'1996-04-23','1997-04-23'),(61126,51260,'1997-04-23','1998-04-23'),(61126,55413,'1998-04-23','1999-04-23'),(61126,56857,'1999-04-23','2000-04-22'),(61126,59439,'2000-04-22','2001-04-22'),(61126,63214,'2001-04-22','2002-04-22'),(61126,67219,'2002-04-22','9999-01-01'),(61127,53681,'1989-01-25','1990-01-25'),(61127,57388,'1990-01-25','1991-01-25'),(61127,57196,'1991-01-25','1992-01-25'),(61127,59883,'1992-01-25','1993-01-24'),(61127,62969,'1993-01-24','1994-01-24'),(61127,66587,'1994-01-24','1995-01-24'),(61127,70567,'1995-01-24','1996-01-24'),(61127,73144,'1996-01-24','1997-01-23'),(61127,76794,'1997-01-23','1998-01-23'),(61127,77397,'1998-01-23','1999-01-23'),(61127,78808,'1999-01-23','2000-01-23'),(61127,80034,'2000-01-23','2001-01-22'),(61127,79979,'2001-01-22','2002-01-22'),(61127,83225,'2002-01-22','9999-01-01'),(61128,40000,'1987-08-30','1988-08-29'),(61128,43052,'1988-08-29','1989-08-29'),(61128,47522,'1989-08-29','1990-08-29'),(61128,47246,'1990-08-29','1991-08-29'),(61128,49071,'1991-08-29','1992-08-28'),(61128,48859,'1992-08-28','1993-08-28'),(61128,51955,'1993-08-28','1994-08-28'),(61128,52741,'1994-08-28','1995-08-28'),(61128,55790,'1995-08-28','1996-08-27'),(61128,58793,'1996-08-27','1997-08-27'),(61128,61119,'1997-08-27','1998-08-27'),(61128,61958,'1998-08-27','1999-08-27'),(61128,62301,'1999-08-27','2000-08-26'),(61128,63641,'2000-08-26','2001-08-26'),(61128,66336,'2001-08-26','9999-01-01'),(61129,75122,'1998-05-09','1998-06-24'),(61130,40000,'1999-04-30','2000-04-29'),(61130,41134,'2000-04-29','2001-04-29'),(61130,41004,'2001-04-29','2002-04-29'),(61130,42246,'2002-04-29','9999-01-01'),(61131,40000,'1991-05-21','1992-05-20'),(61131,40471,'1992-05-20','1993-05-20'),(61131,42249,'1993-05-20','1994-05-20'),(61131,42904,'1994-05-20','1995-05-20'),(61131,46117,'1995-05-20','1996-05-19'),(61131,50196,'1996-05-19','1997-05-19'),(61131,54302,'1997-05-19','1998-05-19'),(61131,56117,'1998-05-19','1999-05-19'),(61131,58854,'1999-05-19','2000-05-18'),(61131,58993,'2000-05-18','2001-05-18'),(61131,62262,'2001-05-18','2002-05-18'),(61131,63156,'2002-05-18','9999-01-01'),(61132,62563,'1994-03-18','1995-03-18'),(61132,67017,'1995-03-18','1996-03-17'),(61132,70907,'1996-03-17','1997-03-17'),(61132,72892,'1997-03-17','1998-03-17'),(61132,72647,'1998-03-17','1999-03-17'),(61132,73114,'1999-03-17','2000-03-16'),(61132,76837,'2000-03-16','2001-03-16'),(61132,81287,'2001-03-16','2002-03-16'),(61132,84574,'2002-03-16','9999-01-01'),(61133,48840,'1994-02-28','1995-02-28'),(61133,52510,'1995-02-28','1996-02-28'),(61133,55986,'1996-02-28','1997-02-27'),(61133,58547,'1997-02-27','1998-02-27'),(61133,60008,'1998-02-27','1999-02-27'),(61133,59580,'1999-02-27','2000-02-27'),(61133,63546,'2000-02-27','2001-02-26'),(61133,63489,'2001-02-26','2002-02-26'),(61133,65355,'2002-02-26','9999-01-01'),(61134,59830,'1991-01-04','1992-01-04'),(61134,60205,'1992-01-04','1993-01-03'),(61134,62169,'1993-01-03','1994-01-03'),(61134,64887,'1994-01-03','1995-01-03'),(61134,67838,'1995-01-03','1996-01-03'),(61134,70865,'1996-01-03','1997-01-02'),(61134,71276,'1997-01-02','1998-01-02'),(61134,70932,'1998-01-02','1999-01-02'),(61134,73569,'1999-01-02','2000-01-02'),(61134,77080,'2000-01-02','2001-01-01'),(61134,80341,'2001-01-01','2001-10-10'),(61135,44374,'1991-08-09','1992-08-08'),(61135,47432,'1992-08-08','1993-08-08'),(61135,50256,'1993-08-08','1994-08-08'),(61135,53186,'1994-08-08','1995-08-08'),(61135,54937,'1995-08-08','1996-08-07'),(61135,55681,'1996-08-07','1997-08-07'),(61135,58285,'1997-08-07','1998-08-07'),(61135,60113,'1998-08-07','1999-08-07'),(61135,61334,'1999-08-07','2000-08-06'),(61135,64923,'2000-08-06','2001-08-06'),(61135,66573,'2001-08-06','9999-01-01'),(61136,40000,'1989-04-13','1990-04-13'),(61136,42723,'1990-04-13','1991-04-13'),(61136,46665,'1991-04-13','1992-04-12'),(61136,48988,'1992-04-12','1993-04-12'),(61136,49330,'1993-04-12','1994-04-12'),(61136,51433,'1994-04-12','1995-04-12'),(61136,54901,'1995-04-12','1996-04-11'),(61136,56619,'1996-04-11','1997-04-11'),(61136,56319,'1997-04-11','1998-04-11'),(61136,58262,'1998-04-11','1999-04-11'),(61136,58442,'1999-04-11','2000-04-10'),(61136,58325,'2000-04-10','2001-04-10'),(61136,60360,'2001-04-10','2002-04-10'),(61136,62735,'2002-04-10','9999-01-01'),(61137,56420,'1997-06-28','1998-06-28'),(61137,57044,'1998-06-28','1999-06-28'),(61137,57140,'1999-06-28','2000-06-27'),(61137,59737,'2000-06-27','2001-06-27'),(61137,61052,'2001-06-27','2002-06-27'),(61137,61169,'2002-06-27','9999-01-01'),(61138,40000,'1987-03-12','1988-03-11'),(61138,42506,'1988-03-11','1989-03-11'),(61138,45671,'1989-03-11','1990-03-11'),(61138,49344,'1990-03-11','1991-03-11'),(61138,53261,'1991-03-11','1992-03-10'),(61138,56334,'1992-03-10','1993-03-10'),(61138,56977,'1993-03-10','1994-03-10'),(61138,59276,'1994-03-10','1995-03-10'),(61138,61190,'1995-03-10','1996-03-09'),(61138,63501,'1996-03-09','1997-03-09'),(61138,65768,'1997-03-09','1998-03-09'),(61138,65719,'1998-03-09','1999-03-09'),(61138,66120,'1999-03-09','2000-03-08'),(61138,67902,'2000-03-08','2001-03-08'),(61138,71820,'2001-03-08','2002-03-08'),(61138,73209,'2002-03-08','9999-01-01'),(61139,76190,'1990-07-18','1991-07-18'),(61139,78206,'1991-07-18','1992-07-17'),(61139,79952,'1992-07-17','1993-07-17'),(61139,84380,'1993-07-17','1994-07-17'),(61139,86543,'1994-07-17','1995-07-17'),(61139,87850,'1995-07-17','1996-07-16'),(61139,91971,'1996-07-16','1997-07-16'),(61139,93392,'1997-07-16','1998-07-16'),(61139,94165,'1998-07-16','1999-07-16'),(61139,97914,'1999-07-16','2000-07-15'),(61139,98556,'2000-07-15','2001-07-15'),(61139,102025,'2001-07-15','2002-07-15'),(61139,105726,'2002-07-15','9999-01-01'),(61140,92865,'1998-05-31','1999-05-31'),(61140,93085,'1999-05-31','2000-05-30'),(61140,95249,'2000-05-30','2001-03-05'),(61141,48040,'1999-12-24','2000-12-23'),(61141,51860,'2000-12-23','2001-12-23'),(61141,55029,'2001-12-23','9999-01-01'),(61142,40000,'1997-04-11','1998-04-11'),(61142,42091,'1998-04-11','1999-04-11'),(61142,43250,'1999-04-11','2000-04-10'),(61142,46210,'2000-04-10','2001-04-10'),(61142,46872,'2001-04-10','2002-04-10'),(61142,50987,'2002-04-10','9999-01-01'),(61143,73181,'1993-01-15','1994-01-15'),(61143,73925,'1994-01-15','1995-01-15'),(61143,74531,'1995-01-15','1996-01-15'),(61143,74459,'1996-01-15','1997-01-14'),(61143,77720,'1997-01-14','1998-01-14'),(61143,77759,'1998-01-14','1999-01-14'),(61143,80280,'1999-01-14','2000-01-14'),(61143,81896,'2000-01-14','2001-01-13'),(61143,83349,'2001-01-13','2002-01-13'),(61143,85618,'2002-01-13','9999-01-01'),(61144,56615,'1996-07-31','1997-07-31'),(61144,60313,'1997-07-31','1998-07-31'),(61144,63049,'1998-07-31','1999-07-31'),(61144,67010,'1999-07-31','2000-07-30'),(61144,70782,'2000-07-30','2001-07-30'),(61144,72847,'2001-07-30','2002-07-30'),(61144,75728,'2002-07-30','9999-01-01'),(61145,66684,'1996-12-29','1997-12-29'),(61145,69526,'1997-12-29','1998-12-29'),(61145,73516,'1998-12-29','1999-12-29'),(61145,74332,'1999-12-29','2000-12-28'),(61145,74822,'2000-12-28','2001-12-28'),(61145,76212,'2001-12-28','9999-01-01'),(61146,49158,'1997-02-11','1998-02-11'),(61146,52774,'1998-02-11','1999-02-11'),(61146,55698,'1999-02-11','2000-02-11'),(61146,57167,'2000-02-11','2001-02-10'),(61146,58184,'2001-02-10','2002-02-10'),(61146,58471,'2002-02-10','2002-05-06'),(61147,64737,'1999-03-03','2000-03-02'),(61147,67876,'2000-03-02','2001-03-02'),(61147,72063,'2001-03-02','2002-03-02'),(61147,73480,'2002-03-02','9999-01-01'),(61148,72445,'1997-08-31','1998-04-15'),(61149,46357,'1987-02-01','1988-02-01'),(61149,49944,'1988-02-01','1989-01-31'),(61149,50957,'1989-01-31','1990-01-31'),(61149,55137,'1990-01-31','1991-01-31'),(61149,58219,'1991-01-31','1992-01-31'),(61149,61934,'1992-01-31','1993-01-30'),(61149,65033,'1993-01-30','1994-01-30'),(61149,68939,'1994-01-30','1995-01-30'),(61149,72422,'1995-01-30','1996-01-30'),(61149,73232,'1996-01-30','1997-01-29'),(61149,76722,'1997-01-29','1998-01-29'),(61149,79277,'1998-01-29','1999-01-29'),(61149,83584,'1999-01-29','2000-01-29'),(61149,83417,'2000-01-29','2001-01-28'),(61149,87724,'2001-01-28','2002-01-28'),(61149,90936,'2002-01-28','9999-01-01'),(61150,63348,'1989-11-18','1990-11-18'),(61150,65488,'1990-11-18','1991-11-18'),(61150,69385,'1991-11-18','1992-11-17'),(61150,70931,'1992-11-17','1993-11-17'),(61150,70567,'1993-11-17','1994-11-17'),(61150,74493,'1994-11-17','1995-11-17'),(61150,76591,'1995-11-17','1996-11-16'),(61150,78549,'1996-11-16','1997-11-16'),(61150,81120,'1997-11-16','1998-11-16'),(61150,82425,'1998-11-16','1999-11-16'),(61150,83663,'1999-11-16','2000-11-15'),(61150,86957,'2000-11-15','2001-11-15'),(61150,87690,'2001-11-15','9999-01-01'),(61151,110276,'1998-03-10','1999-03-10'),(61151,109973,'1999-03-10','1999-06-30'),(61152,45938,'1989-04-22','1990-04-22'),(61152,50263,'1990-04-22','1991-04-22'),(61152,53500,'1991-04-22','1992-04-21'),(61152,53099,'1992-04-21','1993-04-21'),(61152,56714,'1993-04-21','1994-04-21'),(61152,59042,'1994-04-21','1995-04-21'),(61152,60942,'1995-04-21','1996-04-20'),(61152,62623,'1996-04-20','1997-04-20'),(61152,66827,'1997-04-20','1998-04-20'),(61152,66333,'1998-04-20','1999-04-20'),(61152,69863,'1999-04-20','2000-04-19'),(61152,70098,'2000-04-19','2001-04-19'),(61152,73589,'2001-04-19','2002-04-19'),(61152,75152,'2002-04-19','9999-01-01'),(61153,40000,'1995-05-24','1996-05-23'),(61153,40399,'1996-05-23','1996-11-08'),(61154,40000,'1985-11-19','1986-11-19'),(61154,44259,'1986-11-19','1987-11-19'),(61154,46396,'1987-11-19','1988-11-18'),(61154,46373,'1988-11-18','1989-11-18'),(61154,46888,'1989-11-18','1990-11-18'),(61154,48054,'1990-11-18','1991-11-18'),(61154,51813,'1991-11-18','1992-11-17'),(61154,51934,'1992-11-17','1993-11-17'),(61154,52798,'1993-11-17','1994-11-17'),(61154,52568,'1994-11-17','1995-11-17'),(61154,56617,'1995-11-17','1996-11-16'),(61154,56851,'1996-11-16','1997-11-16'),(61154,61246,'1997-11-16','1998-11-16'),(61154,61330,'1998-11-16','1999-11-16'),(61154,63301,'1999-11-16','2000-11-15'),(61154,66129,'2000-11-15','2001-11-15'),(61154,67984,'2001-11-15','9999-01-01'),(61155,90460,'1993-06-19','1994-06-19'),(61155,93395,'1994-06-19','1995-06-19'),(61155,96711,'1995-06-19','1996-06-18'),(61155,96610,'1996-06-18','1997-06-18'),(61155,100468,'1997-06-18','1998-06-18'),(61155,102084,'1998-06-18','1999-06-18'),(61155,105838,'1999-06-18','2000-06-17'),(61155,109000,'2000-06-17','2001-06-17'),(61155,113334,'2001-06-17','2002-06-17'),(61155,112952,'2002-06-17','9999-01-01'),(61156,46116,'1999-09-26','2000-09-25'),(61156,50414,'2000-09-25','2001-09-25'),(61156,51016,'2001-09-25','9999-01-01'),(61157,40000,'1991-08-23','1992-08-22'),(61157,43544,'1992-08-22','1993-08-22'),(61157,46539,'1993-08-22','1994-08-22'),(61157,48377,'1994-08-22','1995-08-22'),(61157,49163,'1995-08-22','1996-08-21'),(61157,51615,'1996-08-21','1997-08-21'),(61157,54657,'1997-08-21','1998-08-21'),(61157,55585,'1998-08-21','1999-08-21'),(61157,57404,'1999-08-21','2000-08-20'),(61157,57486,'2000-08-20','2001-08-20'),(61157,57306,'2001-08-20','9999-01-01'),(61158,62471,'1987-07-29','1988-07-28'),(61158,63058,'1988-07-28','1989-07-28'),(61158,65299,'1989-07-28','1990-07-28'),(61158,67203,'1990-07-28','1991-07-28'),(61158,71679,'1991-07-28','1992-07-27'),(61158,72909,'1992-07-27','1993-07-27'),(61158,74822,'1993-07-27','1994-07-27'),(61158,74805,'1994-07-27','1995-07-27'),(61158,78278,'1995-07-27','1996-07-26'),(61158,80462,'1996-07-26','1997-07-26'),(61158,82182,'1997-07-26','1998-07-26'),(61158,81946,'1998-07-26','1999-07-26'),(61158,82538,'1999-07-26','2000-07-25'),(61158,87036,'2000-07-25','2001-07-25'),(61158,88946,'2001-07-25','2002-07-25'),(61158,92914,'2002-07-25','9999-01-01'),(61159,40000,'1993-10-14','1994-10-14'),(61159,43027,'1994-10-14','1995-10-14'),(61159,44829,'1995-10-14','1996-10-13'),(61159,44873,'1996-10-13','1997-10-13'),(61159,45850,'1997-10-13','1998-10-13'),(61159,46808,'1998-10-13','1999-10-13'),(61159,50930,'1999-10-13','2000-10-12'),(61159,51713,'2000-10-12','2001-10-12'),(61159,55198,'2001-10-12','9999-01-01'),(61160,114918,'1997-02-25','1998-02-25'),(61160,115669,'1998-02-25','1999-02-25'),(61160,116059,'1999-02-25','2000-02-25'),(61160,117306,'2000-02-25','2001-02-24'),(61160,120252,'2001-02-24','2002-02-24'),(61160,120613,'2002-02-24','9999-01-01'),(61161,53275,'1987-04-10','1988-04-09'),(61161,53580,'1988-04-09','1989-04-09'),(61161,55820,'1989-04-09','1990-04-09'),(61161,57346,'1990-04-09','1991-04-09'),(61161,58843,'1991-04-09','1992-04-08'),(61161,58787,'1992-04-08','1993-04-08'),(61161,61193,'1993-04-08','1994-04-08'),(61161,62069,'1994-04-08','1995-04-08'),(61161,63996,'1995-04-08','1996-04-06'),(61161,67150,'1996-04-06','1997-04-07'),(61161,71477,'1997-04-07','1998-04-07'),(61161,72462,'1998-04-07','1998-04-24'),(61162,50898,'1996-01-26','1997-01-25'),(61162,53487,'1997-01-25','1998-01-25'),(61162,55848,'1998-01-25','1999-01-25'),(61162,59466,'1999-01-25','2000-01-25'),(61162,62273,'2000-01-25','2001-01-24'),(61162,65513,'2001-01-24','2002-01-24'),(61162,68399,'2002-01-24','9999-01-01'),(61163,76706,'1991-03-14','1992-03-13'),(61163,81025,'1992-03-13','1993-03-13'),(61163,81175,'1993-03-13','1994-03-13'),(61163,83229,'1994-03-13','1995-03-13'),(61163,87464,'1995-03-13','1996-03-12'),(61163,88735,'1996-03-12','1997-03-12'),(61163,88239,'1997-03-12','1998-03-12'),(61163,92164,'1998-03-12','1999-03-12'),(61163,92299,'1999-03-12','2000-03-11'),(61163,95007,'2000-03-11','2001-03-11'),(61163,96124,'2001-03-11','2002-03-11'),(61163,100344,'2002-03-11','9999-01-01'),(61164,40000,'1997-04-30','1998-04-30'),(61164,41241,'1998-04-30','1999-04-30'),(61164,45233,'1999-04-30','2000-04-29'),(61164,45884,'2000-04-29','2001-04-29'),(61164,50264,'2001-04-29','2002-04-29'),(61164,50872,'2002-04-29','9999-01-01'),(61165,59912,'1995-07-27','1996-07-26'),(61165,61191,'1996-07-26','1997-07-26'),(61165,64354,'1997-07-26','1998-07-26'),(61165,67439,'1998-07-26','1999-07-26'),(61165,69368,'1999-07-26','2000-07-25'),(61165,71289,'2000-07-25','2001-07-25'),(61165,71284,'2001-07-25','2002-07-25'),(61165,72939,'2002-07-25','9999-01-01'),(61166,40000,'1994-10-06','1995-10-06'),(61166,39560,'1995-10-06','1996-10-05'),(61166,41119,'1996-10-05','1997-10-05'),(61166,45522,'1997-10-05','1998-10-05'),(61166,45512,'1998-10-05','1999-02-11'),(61167,40000,'1997-11-13','1998-11-13'),(61167,42068,'1998-11-13','1999-11-13'),(61167,43284,'1999-11-13','2000-11-12'),(61167,46675,'2000-11-12','2001-11-12'),(61167,46306,'2001-11-12','9999-01-01'),(61168,40000,'1991-12-04','1992-12-03'),(61168,42844,'1992-12-03','1993-12-03'),(61168,43999,'1993-12-03','1994-12-03'),(61168,45264,'1994-12-03','1995-12-03'),(61168,48704,'1995-12-03','1996-12-02'),(61168,50602,'1996-12-02','1997-12-02'),(61168,52519,'1997-12-02','1998-12-02'),(61168,52425,'1998-12-02','1999-12-02'),(61168,54438,'1999-12-02','2000-12-01'),(61168,56951,'2000-12-01','2001-12-01'),(61168,58701,'2001-12-01','9999-01-01'),(61169,56953,'1992-11-29','1993-11-29'),(61169,58535,'1993-11-29','1994-11-29'),(61169,58708,'1994-11-29','1995-11-29'),(61169,58597,'1995-11-29','1996-11-28'),(61169,62175,'1996-11-28','1997-11-28'),(61169,64601,'1997-11-28','1998-11-28'),(61169,67395,'1998-11-28','1999-11-28'),(61169,68609,'1999-11-28','2000-11-27'),(61169,72387,'2000-11-27','2001-11-27'),(61169,75760,'2001-11-27','9999-01-01'),(61170,74772,'1993-05-05','1994-05-05'),(61170,77546,'1994-05-05','1995-05-05'),(61170,80450,'1995-05-05','1996-05-04'),(61170,84747,'1996-05-04','1997-05-04'),(61170,85165,'1997-05-04','1998-05-04'),(61170,85344,'1998-05-04','1999-05-04'),(61170,86222,'1999-05-04','2000-05-03'),(61170,90262,'2000-05-03','2001-05-03'),(61170,92842,'2001-05-03','2002-05-03'),(61170,93299,'2002-05-03','9999-01-01'),(61171,46198,'1994-08-01','1995-08-01'),(61171,50030,'1995-08-01','1996-07-31'),(61171,50088,'1996-07-31','1997-07-31'),(61171,53885,'1997-07-31','1998-07-31'),(61171,55051,'1998-07-31','1999-07-31'),(61171,57462,'1999-07-31','2000-07-30'),(61171,61255,'2000-07-30','2001-07-30'),(61171,65605,'2001-07-30','2002-07-30'),(61171,66413,'2002-07-30','9999-01-01'),(61172,40000,'1987-11-26','1988-11-25'),(61172,44100,'1988-11-25','1989-11-25'),(61172,46604,'1989-11-25','1990-11-25'),(61172,49660,'1990-11-25','1991-11-25'),(61172,49901,'1991-11-25','1992-11-24'),(61172,54311,'1992-11-24','1993-11-24'),(61172,55385,'1993-11-24','1994-11-24'),(61172,59013,'1994-11-24','1995-11-24'),(61172,60619,'1995-11-24','1996-11-23'),(61172,60262,'1996-11-23','1997-11-23'),(61172,59827,'1997-11-23','1998-11-23'),(61172,61925,'1998-11-23','1999-11-23'),(61172,63813,'1999-11-23','2000-11-22'),(61172,63930,'2000-11-22','2001-11-22'),(61172,66207,'2001-11-22','9999-01-01'),(61173,74566,'1998-10-31','1999-10-31'),(61173,76702,'1999-10-31','2000-10-30'),(61173,79721,'2000-10-30','2001-10-30'),(61173,79942,'2001-10-30','9999-01-01'),(61174,40000,'1992-09-01','1993-09-01'),(61174,39553,'1993-09-01','1994-09-01'),(61174,40985,'1994-09-01','1995-09-01'),(61174,43875,'1995-09-01','1996-08-31'),(61174,46989,'1996-08-31','1997-08-31'),(61174,51245,'1997-08-31','1998-08-31'),(61174,51274,'1998-08-31','1999-08-31'),(61174,53072,'1999-08-31','2000-08-30'),(61174,56242,'2000-08-30','2001-08-30'),(61174,56898,'2001-08-30','9999-01-01'),(61175,47958,'1991-02-19','1992-02-19'),(61175,48631,'1992-02-19','1993-02-18'),(61175,50227,'1993-02-18','1994-02-18'),(61175,53718,'1994-02-18','1995-02-18'),(61175,58194,'1995-02-18','1996-02-18'),(61175,59966,'1996-02-18','1997-02-17'),(61175,60221,'1997-02-17','1998-02-17'),(61175,64205,'1998-02-17','1999-02-17'),(61175,68141,'1999-02-17','2000-02-17'),(61175,68651,'2000-02-17','2001-02-14'),(61176,40000,'1988-01-27','1989-01-26'),(61176,42651,'1989-01-26','1990-01-26'),(61176,45124,'1990-01-26','1991-01-26'),(61176,48099,'1991-01-26','1992-01-26'),(61176,50160,'1992-01-26','1993-01-25'),(61176,54304,'1993-01-25','1994-01-25'),(61176,56610,'1994-01-25','1995-01-25'),(61176,60865,'1995-01-25','1996-01-25'),(61176,61440,'1996-01-25','1997-01-24'),(61176,63303,'1997-01-24','1998-01-24'),(61176,63052,'1998-01-24','1999-01-24'),(61176,64211,'1999-01-24','2000-01-24'),(61176,68022,'2000-01-24','2001-01-23'),(61176,67791,'2001-01-23','2002-01-23'),(61176,70999,'2002-01-23','9999-01-01'),(61177,51940,'1987-03-08','1988-03-07'),(61177,51706,'1988-03-07','1989-03-07'),(61177,52590,'1989-03-07','1990-03-07'),(61177,54766,'1990-03-07','1991-03-07'),(61177,58759,'1991-03-07','1992-03-06'),(61177,62464,'1992-03-06','1993-03-06'),(61177,63997,'1993-03-06','1994-03-06'),(61177,65871,'1994-03-06','1995-03-06'),(61177,65763,'1995-03-06','1996-03-05'),(61177,67613,'1996-03-05','1997-03-05'),(61177,68399,'1997-03-05','1998-03-05'),(61177,71359,'1998-03-05','1999-03-05'),(61177,74671,'1999-03-05','2000-03-04'),(61177,75751,'2000-03-04','2001-03-04'),(61177,75386,'2001-03-04','2002-03-04'),(61177,75582,'2002-03-04','9999-01-01'),(61178,63401,'1996-08-05','1997-08-05'),(61178,63525,'1997-08-05','1998-08-05'),(61178,67190,'1998-08-05','1999-02-25'),(61179,76765,'1994-04-17','1995-04-17'),(61179,77342,'1995-04-17','1996-04-16'),(61179,78415,'1996-04-16','1997-04-16'),(61179,82014,'1997-04-16','1998-04-16'),(61179,83472,'1998-04-16','1999-04-16'),(61179,84946,'1999-04-16','2000-04-15'),(61179,88653,'2000-04-15','2001-04-15'),(61179,88732,'2001-04-15','2002-04-15'),(61179,90415,'2002-04-15','9999-01-01'),(61180,52754,'1988-06-19','1989-06-19'),(61180,54979,'1989-06-19','1990-06-19'),(61180,58375,'1990-06-19','1991-06-19'),(61180,62431,'1991-06-19','1992-06-18'),(61180,64481,'1992-06-18','1993-06-18'),(61180,65641,'1993-06-18','1994-06-18'),(61180,68576,'1994-06-18','1995-06-18'),(61180,68978,'1995-06-18','1996-06-17'),(61180,69854,'1996-06-17','1997-06-17'),(61180,71721,'1997-06-17','1998-06-17'),(61180,73525,'1998-06-17','1999-06-17'),(61180,73869,'1999-06-17','2000-06-16'),(61180,74976,'2000-06-16','2001-06-16'),(61180,76456,'2001-06-16','2002-06-16'),(61180,78347,'2002-06-16','9999-01-01'),(61181,40000,'1990-08-05','1991-08-05'),(61181,40640,'1991-08-05','1992-08-04'),(61181,41067,'1992-08-04','1993-08-04'),(61181,44078,'1993-08-04','1994-08-04'),(61181,46856,'1994-08-04','1995-08-04'),(61181,48979,'1995-08-04','1996-08-03'),(61181,52114,'1996-08-03','1997-08-03'),(61181,54546,'1997-08-03','1998-08-03'),(61181,57019,'1998-08-03','1999-08-03'),(61181,61404,'1999-08-03','2000-08-02'),(61181,64532,'2000-08-02','2001-08-02'),(61181,65153,'2001-08-02','9999-01-01'),(61182,59119,'1991-07-25','1992-07-24'),(61182,59237,'1992-07-24','1993-07-24'),(61182,62195,'1993-07-24','1994-07-24'),(61182,63267,'1994-07-24','1995-07-24'),(61182,64466,'1995-07-24','1996-07-23'),(61182,64886,'1996-07-23','1997-07-23'),(61182,68631,'1997-07-23','1998-07-23'),(61182,71482,'1998-07-23','1999-07-23'),(61182,73981,'1999-07-23','2000-07-22'),(61182,74441,'2000-07-22','2001-07-22'),(61182,76269,'2001-07-22','2002-07-22'),(61182,76725,'2002-07-22','9999-01-01'),(61183,40000,'1992-01-03','1993-01-02'),(61183,40626,'1993-01-02','1994-01-02'),(61183,43750,'1994-01-02','1995-01-02'),(61183,46773,'1995-01-02','1996-01-02'),(61183,47507,'1996-01-02','1997-01-01'),(61183,48163,'1997-01-01','1998-01-01'),(61183,50712,'1998-01-01','1999-01-01'),(61183,52447,'1999-01-01','2000-01-01'),(61183,54309,'2000-01-01','2000-12-31'),(61183,58768,'2000-12-31','2001-12-31'),(61183,59697,'2001-12-31','9999-01-01'),(61184,40000,'1985-09-26','1986-09-26'),(61184,42688,'1986-09-26','1987-09-26'),(61184,44667,'1987-09-26','1988-09-25'),(61184,46254,'1988-09-25','1989-09-25'),(61184,48749,'1989-09-25','1990-09-25'),(61184,50892,'1990-09-25','1991-09-25'),(61184,54996,'1991-09-25','1992-09-24'),(61184,58936,'1992-09-24','1993-09-24'),(61184,58634,'1993-09-24','1994-09-24'),(61184,59661,'1994-09-24','1995-09-24'),(61184,61080,'1995-09-24','1996-09-23'),(61184,61702,'1996-09-23','1997-09-23'),(61184,65148,'1997-09-23','1998-09-23'),(61184,68390,'1998-09-23','1999-09-23'),(61184,70383,'1999-09-23','2000-09-22'),(61184,71922,'2000-09-22','2001-09-22'),(61184,75689,'2001-09-22','9999-01-01'),(61185,80858,'1990-05-02','1991-05-02'),(61185,82935,'1991-05-02','1992-05-01'),(61185,85159,'1992-05-01','1993-05-01'),(61185,86954,'1993-05-01','1994-05-01'),(61185,91348,'1994-05-01','1995-05-01'),(61185,92613,'1995-05-01','1996-04-30'),(61185,96283,'1996-04-30','1997-04-30'),(61185,100151,'1997-04-30','1998-04-30'),(61185,99751,'1998-04-30','1999-04-30'),(61185,99464,'1999-04-30','2000-04-29'),(61185,102870,'2000-04-29','2001-04-29'),(61185,103762,'2001-04-29','2002-04-29'),(61185,107837,'2002-04-29','9999-01-01'),(61186,48934,'1993-06-06','1994-06-06'),(61186,49299,'1994-06-06','1995-06-06'),(61186,53056,'1995-06-06','1996-06-05'),(61186,55151,'1996-06-05','1997-06-05'),(61186,56886,'1997-06-05','1998-06-05'),(61186,60865,'1998-06-05','1999-06-05'),(61186,63890,'1999-06-05','2000-06-04'),(61186,64497,'2000-06-04','2001-06-04'),(61186,66669,'2001-06-04','2002-06-04'),(61186,69434,'2002-06-04','9999-01-01'),(61187,84915,'1998-03-15','1999-03-15'),(61187,84804,'1999-03-15','2000-03-14'),(61187,89193,'2000-03-14','2000-11-27'),(61188,72655,'1996-04-17','1997-04-17'),(61188,76502,'1997-04-17','1998-04-17'),(61188,78569,'1998-04-17','1999-04-17'),(61188,78785,'1999-04-17','2000-04-16'),(61188,81773,'2000-04-16','2001-04-16'),(61188,83031,'2001-04-16','2002-04-16'),(61188,83221,'2002-04-16','9999-01-01'),(61189,53580,'1993-10-16','1994-10-16'),(61189,54938,'1994-10-16','1995-10-16'),(61189,56156,'1995-10-16','1996-10-15'),(61189,60170,'1996-10-15','1997-10-15'),(61189,62684,'1997-10-15','1998-10-15'),(61189,63147,'1998-10-15','1999-10-15'),(61189,63736,'1999-10-15','2000-10-14'),(61189,67950,'2000-10-14','2001-10-14'),(61189,68765,'2001-10-14','9999-01-01'),(61190,50941,'1998-07-08','1999-07-08'),(61190,50844,'1999-07-08','2000-07-07'),(61190,51375,'2000-07-07','2001-07-07'),(61190,50893,'2001-07-07','2002-07-07'),(61190,53404,'2002-07-07','9999-01-01'),(61191,70179,'1985-11-25','1986-11-25'),(61191,69906,'1986-11-25','1987-11-25'),(61191,73920,'1987-11-25','1988-11-24'),(61191,76984,'1988-11-24','1989-11-24'),(61191,79188,'1989-11-24','1990-11-24'),(61191,83110,'1990-11-24','1991-11-24'),(61191,84253,'1991-11-24','1992-11-23'),(61191,87011,'1992-11-23','1993-11-23'),(61191,91433,'1993-11-23','1994-11-23'),(61191,95801,'1994-11-23','1995-11-23'),(61191,95571,'1995-11-23','1996-11-22'),(61191,96998,'1996-11-22','1997-11-22'),(61191,99001,'1997-11-22','1998-11-22'),(61191,102618,'1998-11-22','1999-11-22'),(61191,106469,'1999-11-22','2000-11-21'),(61191,107588,'2000-11-21','2001-11-21'),(61191,111466,'2001-11-21','9999-01-01'),(61192,49841,'1994-01-27','1995-01-27'),(61192,49799,'1995-01-27','1996-01-27'),(61192,53412,'1996-01-27','1997-01-26'),(61192,57472,'1997-01-26','1998-01-26'),(61192,61816,'1998-01-26','1999-01-26'),(61192,62664,'1999-01-26','2000-01-26'),(61192,63769,'2000-01-26','2001-01-25'),(61192,63634,'2001-01-25','2002-01-25'),(61192,66705,'2002-01-25','9999-01-01'),(61193,75908,'1987-03-07','1988-03-06'),(61193,79326,'1988-03-06','1989-03-06'),(61193,80127,'1989-03-06','1990-03-06'),(61193,83319,'1990-03-06','1991-03-06'),(61193,84550,'1991-03-06','1992-03-05'),(61193,88246,'1992-03-05','1993-03-05'),(61193,90527,'1993-03-05','1994-03-05'),(61193,93918,'1994-03-05','1995-03-05'),(61193,98009,'1995-03-05','1996-03-04'),(61193,102109,'1996-03-04','1997-03-04'),(61193,103054,'1997-03-04','1998-03-04'),(61193,105652,'1998-03-04','1999-03-04'),(61193,110021,'1999-03-04','2000-03-03'),(61193,112064,'2000-03-03','2001-03-03'),(61193,114896,'2001-03-03','2002-03-03'),(61193,116325,'2002-03-03','9999-01-01'),(61194,58774,'1992-03-16','1993-03-16'),(61194,62210,'1993-03-16','1994-03-16'),(61194,62926,'1994-03-16','1995-03-16'),(61194,64300,'1995-03-16','1996-03-15'),(61194,65931,'1996-03-15','1997-03-15'),(61194,70122,'1997-03-15','1998-03-15'),(61194,71771,'1998-03-15','1999-03-15'),(61194,73672,'1999-03-15','2000-03-14'),(61194,76697,'2000-03-14','2001-03-14'),(61194,76750,'2001-03-14','2002-03-14'),(61194,79023,'2002-03-14','9999-01-01'),(61195,69805,'1992-04-02','1993-04-02'),(61195,73989,'1993-04-02','1994-04-02'),(61195,76655,'1994-04-02','1995-04-02'),(61195,80719,'1995-04-02','1996-04-01'),(61195,81233,'1996-04-01','1997-04-01'),(61195,85417,'1997-04-01','1998-04-01'),(61195,87784,'1998-04-01','1999-04-01'),(61195,88304,'1999-04-01','2000-03-31'),(61195,90673,'2000-03-31','2001-03-31'),(61195,94092,'2001-03-31','2002-03-31'),(61195,95751,'2002-03-31','9999-01-01'),(61196,40000,'1985-04-18','1986-04-18'),(61196,43917,'1986-04-18','1987-04-18'),(61196,46467,'1987-04-18','1988-04-17'),(61196,49546,'1988-04-17','1989-04-17'),(61196,51363,'1989-04-17','1989-07-15'),(61197,40000,'1986-06-03','1987-06-03'),(61197,41239,'1987-06-03','1988-06-02'),(61197,43782,'1988-06-02','1989-06-02'),(61197,43813,'1989-06-02','1990-06-02'),(61197,46596,'1990-06-02','1991-06-02'),(61197,50373,'1991-06-02','1992-06-01'),(61197,50190,'1992-06-01','1993-06-01'),(61197,53636,'1993-06-01','1994-06-01'),(61197,57344,'1994-06-01','1995-06-01'),(61197,61090,'1995-06-01','1996-05-31'),(61197,62631,'1996-05-31','1997-05-31'),(61197,66198,'1997-05-31','1998-05-31'),(61197,70545,'1998-05-31','1999-05-31'),(61197,74483,'1999-05-31','2000-05-30'),(61197,75337,'2000-05-30','2001-05-30'),(61197,78857,'2001-05-30','2002-05-30'),(61197,82599,'2002-05-30','9999-01-01'),(61198,56374,'1998-10-26','1999-05-03'),(61199,47551,'1992-12-13','1993-12-13'),(61199,48054,'1993-12-13','1994-12-13'),(61199,51706,'1994-12-13','1995-12-13'),(61199,52455,'1995-12-13','1996-12-12'),(61199,56904,'1996-12-12','1997-12-12'),(61199,56692,'1997-12-12','1998-12-12'),(61199,60567,'1998-12-12','1999-12-12'),(61199,62324,'1999-12-12','2000-12-11'),(61199,62405,'2000-12-11','2001-12-11'),(61199,62203,'2001-12-11','9999-01-01'),(61200,40000,'1986-07-01','1987-07-01'),(61200,40508,'1987-07-01','1988-06-30'),(61200,42884,'1988-06-30','1989-06-30'),(61200,43965,'1989-06-30','1990-06-30'),(61200,44454,'1990-06-30','1991-06-30'),(61200,44289,'1991-06-30','1992-06-29'),(61200,44998,'1992-06-29','1993-06-29'),(61200,48450,'1993-06-29','1994-06-29'),(61200,48036,'1994-06-29','1995-06-29'),(61200,50038,'1995-06-29','1996-06-28'),(61200,51257,'1996-06-28','1997-06-28'),(61200,53894,'1997-06-28','1998-06-28'),(61200,55912,'1998-06-28','1999-06-28'),(61200,57571,'1999-06-28','2000-06-27'),(61200,58750,'2000-06-27','2001-06-27'),(61200,58609,'2001-06-27','2002-06-27'),(61200,60030,'2002-06-27','9999-01-01'),(61201,75416,'1989-10-09','1990-10-09'),(61201,78609,'1990-10-09','1991-10-09'),(61201,78450,'1991-10-09','1992-10-08'),(61201,79474,'1992-10-08','1993-10-08'),(61201,80799,'1993-10-08','1994-10-08'),(61201,82932,'1994-10-08','1995-10-08'),(61201,84175,'1995-10-08','1996-10-07'),(61201,87885,'1996-10-07','1997-10-07'),(61201,89709,'1997-10-07','1998-10-07'),(61201,90086,'1998-10-07','1999-10-07'),(61201,93601,'1999-10-07','2000-10-06'),(61201,94451,'2000-10-06','2001-10-06'),(61201,94002,'2001-10-06','9999-01-01'),(61202,49520,'1995-10-01','1996-09-30'),(61202,53754,'1996-09-30','1997-09-30'),(61202,54676,'1997-09-30','1998-09-30'),(61202,55164,'1998-09-30','1999-09-30'),(61202,54846,'1999-09-30','2000-09-29'),(61202,55534,'2000-09-29','2001-09-29'),(61202,55195,'2001-09-29','9999-01-01'),(61203,40000,'1999-07-09','2000-04-12'),(61204,60708,'1986-06-08','1987-06-08'),(61204,65084,'1987-06-08','1988-06-07'),(61204,68687,'1988-06-07','1989-06-07'),(61204,72609,'1989-06-07','1990-06-07'),(61204,72171,'1990-06-07','1991-06-07'),(61204,76406,'1991-06-07','1992-06-06'),(61204,75992,'1992-06-06','1993-06-06'),(61204,76885,'1993-06-06','1994-06-06'),(61204,78379,'1994-06-06','1995-06-06'),(61204,81593,'1995-06-06','1996-06-05'),(61204,83101,'1996-06-05','1997-06-05'),(61204,84763,'1997-06-05','1998-06-05'),(61204,88973,'1998-06-05','1999-06-05'),(61204,90465,'1999-06-05','2000-06-04'),(61204,92642,'2000-06-04','2001-06-04'),(61204,94912,'2001-06-04','2002-06-04'),(61204,94693,'2002-06-04','9999-01-01'),(61205,90784,'1986-08-12','1987-08-12'),(61205,94724,'1987-08-12','1988-08-11'),(61205,98077,'1988-08-11','1989-08-11'),(61205,98261,'1989-08-11','1990-08-11'),(61205,101830,'1990-08-11','1991-08-11'),(61205,106314,'1991-08-11','1992-08-10'),(61205,110205,'1992-08-10','1993-08-10'),(61205,109906,'1993-08-10','1994-08-10'),(61205,112821,'1994-08-10','1995-08-10'),(61205,113953,'1995-08-10','1996-08-09'),(61205,114692,'1996-08-09','1997-08-09'),(61205,116967,'1997-08-09','1998-08-09'),(61205,120251,'1998-08-09','1999-08-09'),(61205,122901,'1999-08-09','2000-08-08'),(61205,122609,'2000-08-08','2001-08-08'),(61205,127012,'2001-08-08','9999-01-01'),(61206,59256,'1992-11-18','1993-11-18'),(61206,60957,'1993-11-18','1994-11-18'),(61206,63438,'1994-11-18','1995-11-18'),(61206,67470,'1995-11-18','1996-11-17'),(61206,71063,'1996-11-17','1997-11-17'),(61206,70720,'1997-11-17','1998-11-17'),(61206,73576,'1998-11-17','1999-11-17'),(61206,77331,'1999-11-17','2000-11-16'),(61206,78241,'2000-11-16','2001-11-16'),(61206,79806,'2001-11-16','9999-01-01'),(61207,40099,'1992-03-01','1993-03-01'),(61207,42083,'1993-03-01','1994-03-01'),(61207,44945,'1994-03-01','1995-03-01'),(61207,46749,'1995-03-01','1996-02-29'),(61207,46808,'1996-02-29','1997-02-28'),(61207,46659,'1997-02-28','1998-02-28'),(61207,50568,'1998-02-28','1999-02-28'),(61207,50794,'1999-02-28','2000-02-28'),(61207,51855,'2000-02-28','2001-02-27'),(61207,55248,'2001-02-27','2002-02-27'),(61207,56898,'2002-02-27','9999-01-01'),(61208,50944,'1988-02-14','1989-02-13'),(61208,50470,'1989-02-13','1990-02-13'),(61208,50081,'1990-02-13','1991-02-13'),(61208,49904,'1991-02-13','1992-02-13'),(61208,52631,'1992-02-13','1993-02-12'),(61208,54901,'1993-02-12','1994-02-12'),(61208,56817,'1994-02-12','1995-02-12'),(61208,59201,'1995-02-12','1996-02-12'),(61208,62311,'1996-02-12','1997-02-11'),(61208,62196,'1997-02-11','1998-02-11'),(61208,62115,'1998-02-11','1999-02-11'),(61208,63238,'1999-02-11','2000-02-11'),(61208,66574,'2000-02-11','2001-02-10'),(61208,68607,'2001-02-10','2002-02-10'),(61208,70588,'2002-02-10','9999-01-01'),(61209,60661,'1992-07-18','1993-07-18'),(61209,62825,'1993-07-18','1994-07-18'),(61209,66817,'1994-07-18','1995-07-18'),(61209,66492,'1995-07-18','1996-07-17'),(61209,68416,'1996-07-17','1997-07-17'),(61209,70902,'1997-07-17','1998-07-17'),(61209,71048,'1998-07-17','1999-02-26'),(61210,47366,'1985-06-12','1986-06-12'),(61210,47437,'1986-06-12','1987-06-12'),(61210,51234,'1987-06-12','1988-06-11'),(61210,54704,'1988-06-11','1989-06-11'),(61210,58244,'1989-06-11','1990-06-11'),(61210,59652,'1990-06-11','1991-06-11'),(61210,60817,'1991-06-11','1992-06-10'),(61210,61160,'1992-06-10','1993-06-10'),(61210,61659,'1993-06-10','1994-06-10'),(61210,65898,'1994-06-10','1995-06-10'),(61210,68588,'1995-06-10','1996-06-09'),(61210,69731,'1996-06-09','1997-06-09'),(61210,71145,'1997-06-09','1998-06-09'),(61210,72915,'1998-06-09','1999-06-09'),(61210,72913,'1999-06-09','2000-06-08'),(61210,75965,'2000-06-08','2001-06-08'),(61210,75564,'2001-06-08','2002-06-08'),(61210,76366,'2002-06-08','9999-01-01'),(61211,40000,'1987-05-18','1988-05-17'),(61211,39580,'1988-05-17','1989-05-17'),(61211,40354,'1989-05-17','1990-05-17'),(61211,43404,'1990-05-17','1991-05-17'),(61211,43651,'1991-05-17','1992-05-16'),(61211,46244,'1992-05-16','1993-05-16'),(61211,47361,'1993-05-16','1994-05-16'),(61211,49732,'1994-05-16','1995-05-16'),(61211,54065,'1995-05-16','1996-05-15'),(61211,53976,'1996-05-15','1997-05-15'),(61211,54077,'1997-05-15','1998-05-15'),(61211,55794,'1998-05-15','1999-05-15'),(61211,58731,'1999-05-15','2000-05-14'),(61211,58465,'2000-05-14','2001-05-14'),(61211,62214,'2001-05-14','2002-05-14'),(61211,64296,'2002-05-14','9999-01-01'),(61212,66188,'1989-06-25','1990-06-25'),(61212,68213,'1990-06-25','1991-06-25'),(61212,69612,'1991-06-25','1992-06-24'),(61212,70728,'1992-06-24','1993-06-24'),(61212,73464,'1993-06-24','1994-06-24'),(61212,76309,'1994-06-24','1995-06-24'),(61212,78045,'1995-06-24','1996-06-23'),(61212,81378,'1996-06-23','1997-06-23'),(61212,83223,'1997-06-23','1998-06-23'),(61212,87546,'1998-06-23','1999-06-23'),(61212,87061,'1999-06-23','2000-06-22'),(61212,87167,'2000-06-22','2001-06-22'),(61212,88783,'2001-06-22','2002-06-22'),(61212,92920,'2002-06-22','9999-01-01'),(61213,40000,'1992-04-03','1993-04-03'),(61213,44031,'1993-04-03','1994-04-03'),(61213,44681,'1994-04-03','1995-04-03'),(61213,46061,'1995-04-03','1996-04-02'),(61213,46074,'1996-04-02','1997-04-02'),(61213,46945,'1997-04-02','1998-04-02'),(61213,51007,'1998-04-02','1999-04-02'),(61213,55096,'1999-04-02','2000-04-01'),(61213,59259,'2000-04-01','2001-04-01'),(61213,60487,'2001-04-01','2002-04-01'),(61213,60392,'2002-04-01','9999-01-01'),(61214,47194,'1999-05-24','2000-05-23'),(61214,49831,'2000-05-23','2001-05-23'),(61214,49999,'2001-05-23','2002-05-23'),(61214,50953,'2002-05-23','9999-01-01'),(61215,40000,'1993-09-23','1994-09-23'),(61215,43184,'1994-09-23','1995-09-23'),(61215,45463,'1995-09-23','1996-09-22'),(61215,48708,'1996-09-22','1997-09-22'),(61215,50378,'1997-09-22','1998-09-22'),(61215,54319,'1998-09-22','1999-09-22'),(61215,58458,'1999-09-22','2000-09-21'),(61215,60059,'2000-09-21','2001-09-21'),(61215,63914,'2001-09-21','9999-01-01'),(61216,59105,'1989-07-15','1990-07-15'),(61216,59533,'1990-07-15','1991-07-15'),(61216,62041,'1991-07-15','1992-07-14'),(61216,65539,'1992-07-14','1993-07-14'),(61216,66373,'1993-07-14','1994-07-14'),(61216,67546,'1994-07-14','1995-07-14'),(61216,67714,'1995-07-14','1996-07-13'),(61216,69410,'1996-07-13','1997-07-13'),(61216,72367,'1997-07-13','1998-07-13'),(61216,72662,'1998-07-13','1999-07-13'),(61216,74116,'1999-07-13','2000-07-12'),(61216,78344,'2000-07-12','2001-07-12'),(61216,81431,'2001-07-12','2002-07-12'),(61216,83533,'2002-07-12','9999-01-01'),(61217,40000,'1992-07-30','1992-10-02'),(61218,40000,'1993-03-26','1994-03-26'),(61218,42156,'1994-03-26','1995-03-26'),(61218,44951,'1995-03-26','1996-03-25'),(61218,47666,'1996-03-25','1997-03-25'),(61218,48009,'1997-03-25','1998-03-25'),(61218,51672,'1998-03-25','1999-03-25'),(61218,54321,'1999-03-25','2000-03-24'),(61218,56933,'2000-03-24','2001-03-24'),(61218,61424,'2001-03-24','2002-03-24'),(61218,62310,'2002-03-24','9999-01-01'),(61219,60490,'1991-05-06','1992-05-05'),(61219,60999,'1992-05-05','1993-05-05'),(61219,63994,'1993-05-05','1994-05-05'),(61219,64090,'1994-05-05','1995-05-05'),(61219,63762,'1995-05-05','1996-05-04'),(61219,63706,'1996-05-04','1997-05-04'),(61219,64266,'1997-05-04','1998-05-04'),(61219,66781,'1998-05-04','1999-05-04'),(61219,71156,'1999-05-04','2000-05-03'),(61219,72765,'2000-05-03','2001-05-03'),(61219,76376,'2001-05-03','2002-05-03'),(61219,79724,'2002-05-03','9999-01-01'),(61220,40000,'1992-01-08','1993-01-07'),(61220,40174,'1993-01-07','1994-01-07'),(61220,44140,'1994-01-07','1995-01-07'),(61220,45861,'1995-01-07','1996-01-07'),(61220,47351,'1996-01-07','1997-01-06'),(61220,49901,'1997-01-06','1998-01-06'),(61220,53289,'1998-01-06','1999-01-06'),(61220,56308,'1999-01-06','2000-01-06'),(61220,57323,'2000-01-06','2001-01-05'),(61220,60367,'2001-01-05','2002-01-05'),(61220,61416,'2002-01-05','9999-01-01'),(61221,41094,'1994-10-08','1995-10-08'),(61221,41361,'1995-10-08','1996-10-07'),(61221,42363,'1996-10-07','1997-10-07'),(61221,43443,'1997-10-07','1998-10-07'),(61221,46086,'1998-10-07','1999-10-07'),(61221,47395,'1999-10-07','2000-10-06'),(61221,50455,'2000-10-06','2001-10-06'),(61221,51587,'2001-10-06','9999-01-01'),(61222,46048,'1999-01-02','2000-01-02'),(61222,46800,'2000-01-02','2001-01-01'),(61222,47174,'2001-01-01','2002-01-01'),(61222,47687,'2002-01-01','9999-01-01'),(61223,54518,'1999-12-24','2000-12-23'),(61223,57492,'2000-12-23','2001-12-23'),(61223,61158,'2001-12-23','9999-01-01'),(61224,58898,'1999-09-16','2000-09-15'),(61224,62862,'2000-09-15','2001-09-15'),(61224,66984,'2001-09-15','2002-03-04'),(61225,40000,'1996-06-05','1997-06-05'),(61225,40127,'1997-06-05','1998-06-05'),(61225,43644,'1998-06-05','1999-06-05'),(61225,47401,'1999-06-05','2000-06-04'),(61225,50191,'2000-06-04','2001-06-04'),(61225,53003,'2001-06-04','2002-06-04'),(61225,53899,'2002-06-04','9999-01-01'),(61226,40000,'1997-10-19','1998-10-19'),(61226,44008,'1998-10-19','1999-10-19'),(61226,47890,'1999-10-19','2000-10-18'),(61226,49835,'2000-10-18','2001-10-18'),(61226,52360,'2001-10-18','9999-01-01'),(61227,90063,'1987-12-31','1988-12-30'),(61227,92505,'1988-12-30','1989-12-30'),(61227,94231,'1989-12-30','1990-12-30'),(61227,93956,'1990-12-30','1991-12-30'),(61227,97067,'1991-12-30','1992-12-29'),(61227,98595,'1992-12-29','1993-12-29'),(61227,102897,'1993-12-29','1994-12-29'),(61227,103277,'1994-12-29','1995-12-29'),(61227,105555,'1995-12-29','1996-12-28'),(61227,106861,'1996-12-28','1997-12-28'),(61227,109254,'1997-12-28','1998-12-28'),(61227,110732,'1998-12-28','1999-12-28'),(61227,113059,'1999-12-28','2000-12-27'),(61227,113746,'2000-12-27','2001-12-27'),(61227,116004,'2001-12-27','9999-01-01'),(61228,40000,'1985-05-20','1986-05-20'),(61228,42029,'1986-05-20','1987-05-20'),(61228,44679,'1987-05-20','1988-05-19'),(61228,45872,'1988-05-19','1989-05-19'),(61228,48280,'1989-05-19','1990-05-19'),(61228,51559,'1990-05-19','1991-05-19'),(61228,53339,'1991-05-19','1992-05-18'),(61228,54048,'1992-05-18','1993-05-18'),(61228,56271,'1993-05-18','1994-05-18'),(61228,57970,'1994-05-18','1995-05-18'),(61228,61436,'1995-05-18','1996-05-17'),(61228,61103,'1996-05-17','1997-05-17'),(61228,61036,'1997-05-17','1998-05-17'),(61228,62209,'1998-05-17','1999-05-17'),(61228,65851,'1999-05-17','2000-05-16'),(61228,69320,'2000-05-16','2001-05-16'),(61228,69308,'2001-05-16','2002-05-16'),(61228,72120,'2002-05-16','9999-01-01'),(61229,77202,'1990-04-05','1991-04-04'),(61229,78034,'1991-04-04','1992-04-03'),(61229,80712,'1992-04-03','1993-04-03'),(61229,80629,'1993-04-03','1994-04-04'),(61229,81760,'1994-04-04','1995-04-04'),(61229,85131,'1995-04-04','1996-04-02'),(61229,86762,'1996-04-02','1997-04-02'),(61229,86377,'1997-04-02','1998-04-02'),(61229,85908,'1998-04-02','1999-04-02'),(61229,88691,'1999-04-02','2000-04-01'),(61229,90413,'2000-04-01','2001-04-02'),(61229,91787,'2001-04-02','2002-04-01'),(61229,92995,'2002-04-01','9999-01-01'),(61230,40000,'1991-10-04','1992-10-03'),(61230,43827,'1992-10-03','1993-10-03'),(61230,46343,'1993-10-03','1994-10-03'),(61230,48430,'1994-10-03','1995-10-03'),(61230,52018,'1995-10-03','1996-10-02'),(61230,54991,'1996-10-02','1997-10-02'),(61230,57258,'1997-10-02','1998-10-02'),(61230,57082,'1998-10-02','1999-10-02'),(61230,57450,'1999-10-02','2000-10-01'),(61230,61011,'2000-10-01','2001-10-01'),(61230,65128,'2001-10-01','9999-01-01'),(61231,62174,'1989-04-23','1990-04-23'),(61231,62518,'1990-04-23','1991-04-23'),(61231,62598,'1991-04-23','1992-04-22'),(61231,65069,'1992-04-22','1993-04-22'),(61231,65589,'1993-04-22','1994-04-22'),(61231,65776,'1994-04-22','1995-04-22'),(61231,69627,'1995-04-22','1996-04-21'),(61231,69543,'1996-04-21','1997-04-21'),(61231,70473,'1997-04-21','1998-04-21'),(61231,72170,'1998-04-21','1999-04-21'),(61231,74859,'1999-04-21','2000-04-20'),(61231,75748,'2000-04-20','2001-04-20'),(61231,77570,'2001-04-20','2002-04-20'),(61231,79306,'2002-04-20','9999-01-01'),(61232,40000,'1999-08-09','2000-08-08'),(61232,41194,'2000-08-08','2001-08-01'),(61233,40000,'1998-08-30','1999-08-30'),(61233,43831,'1999-08-30','2000-08-29'),(61233,47379,'2000-08-29','2001-08-29'),(61233,47163,'2001-08-29','9999-01-01'),(61234,45055,'1999-12-19','2000-12-18'),(61234,45140,'2000-12-18','2001-12-18'),(61234,49540,'2001-12-18','9999-01-01'),(61235,52600,'1998-01-22','1999-01-22'),(61235,52819,'1999-01-22','2000-01-22'),(61235,55761,'2000-01-22','2001-01-21'),(61235,60026,'2001-01-21','2002-01-21'),(61235,59528,'2002-01-21','9999-01-01'),(61236,40000,'1986-01-12','1987-01-12'),(61236,42172,'1987-01-12','1988-01-12'),(61236,41728,'1988-01-12','1989-01-11'),(61236,43226,'1989-01-11','1990-01-11'),(61236,47619,'1990-01-11','1991-01-11'),(61236,47643,'1991-01-11','1991-10-05'),(61237,41413,'1990-03-13','1991-03-13'),(61237,41692,'1991-03-13','1992-03-12'),(61237,45609,'1992-03-12','1993-03-12'),(61237,48891,'1993-03-12','1994-03-12'),(61237,49374,'1994-03-12','1995-03-12'),(61237,49368,'1995-03-12','1996-03-11'),(61237,50052,'1996-03-11','1997-03-11'),(61237,51828,'1997-03-11','1998-03-11'),(61237,53239,'1998-03-11','1999-03-11'),(61237,54569,'1999-03-11','2000-03-10'),(61237,54724,'2000-03-10','2001-03-10'),(61237,57202,'2001-03-10','2002-03-10'),(61237,59727,'2002-03-10','9999-01-01'),(61238,52163,'1985-02-15','1986-02-15'),(61238,52664,'1986-02-15','1987-02-15'),(61238,56457,'1987-02-15','1988-02-15'),(61238,59698,'1988-02-15','1989-02-14'),(61238,63032,'1989-02-14','1990-02-14'),(61238,66807,'1990-02-14','1991-02-14'),(61238,68690,'1991-02-14','1992-02-14'),(61238,69621,'1992-02-14','1993-02-13'),(61238,71179,'1993-02-13','1994-02-13'),(61238,74374,'1994-02-13','1995-02-13'),(61238,77234,'1995-02-13','1996-02-13'),(61238,79182,'1996-02-13','1997-02-12'),(61238,82529,'1997-02-12','1998-02-12'),(61238,85626,'1998-02-12','1999-02-12'),(61238,89261,'1999-02-12','2000-02-12'),(61238,88783,'2000-02-12','2001-02-11'),(61238,89821,'2001-02-11','2002-02-11'),(61238,89363,'2002-02-11','9999-01-01'),(61239,48220,'1985-11-19','1986-11-19'),(61239,51136,'1986-11-19','1987-11-19'),(61239,52585,'1987-11-19','1988-11-18'),(61239,52684,'1988-11-18','1989-11-18'),(61239,55759,'1989-11-18','1990-11-18'),(61239,58640,'1990-11-18','1991-11-18'),(61239,59649,'1991-11-18','1992-11-17'),(61239,63789,'1992-11-17','1993-11-17'),(61239,64840,'1993-11-17','1994-11-17'),(61239,66806,'1994-11-17','1995-11-17'),(61239,69648,'1995-11-17','1996-11-16'),(61239,70212,'1996-11-16','1997-11-16'),(61239,74628,'1997-11-16','1998-11-16'),(61239,77409,'1998-11-16','1999-11-16'),(61239,77234,'1999-11-16','2000-11-15'),(61239,76759,'2000-11-15','2001-11-15'),(61239,76734,'2001-11-15','9999-01-01'),(61240,40000,'1996-11-12','1997-11-12'),(61240,44288,'1997-11-12','1998-08-06'),(61241,71071,'1996-02-02','1997-02-01'),(61241,72519,'1997-02-01','1998-02-01'),(61241,72837,'1998-02-01','1999-02-01'),(61241,75922,'1999-02-01','2000-02-01'),(61241,77415,'2000-02-01','2001-01-31'),(61241,81155,'2001-01-31','2002-01-31'),(61241,83416,'2002-01-31','9999-01-01'),(61242,50935,'1991-01-17','1992-01-17'),(61242,53174,'1992-01-17','1992-09-18'),(61243,40000,'1989-07-07','1990-07-07'),(61243,43842,'1990-07-07','1991-07-07'),(61243,44342,'1991-07-07','1992-07-06'),(61243,45736,'1992-07-06','1993-07-06'),(61243,46920,'1993-07-06','1994-07-06'),(61243,47328,'1994-07-06','1995-07-06'),(61243,47870,'1995-07-06','1996-07-05'),(61243,47934,'1996-07-05','1997-07-05'),(61243,48977,'1997-07-05','1998-07-05'),(61243,49713,'1998-07-05','1999-07-05'),(61243,50353,'1999-07-05','2000-07-04'),(61243,53887,'2000-07-04','2001-07-04'),(61243,58341,'2001-07-04','2002-07-04'),(61243,58252,'2002-07-04','9999-01-01'),(61244,46530,'1999-07-28','2000-07-27'),(61244,50631,'2000-07-27','2001-07-27'),(61244,51952,'2001-07-27','2002-07-27'),(61244,52790,'2002-07-27','9999-01-01'),(61245,40000,'1992-04-28','1993-04-28'),(61245,40000,'1993-04-28','1994-04-28'),(61245,40236,'1994-04-28','1995-04-28'),(61245,41110,'1995-04-28','1996-04-27'),(61245,42846,'1996-04-27','1997-04-27'),(61245,45393,'1997-04-27','1998-04-27'),(61245,45893,'1998-04-27','1999-04-27'),(61245,48412,'1999-04-27','2000-04-26'),(61245,51072,'2000-04-26','2001-04-26'),(61245,54244,'2001-04-26','2002-04-26'),(61245,57025,'2002-04-26','9999-01-01'),(61246,63211,'1988-05-03','1989-05-03'),(61246,65588,'1989-05-03','1990-05-03'),(61246,68542,'1990-05-03','1991-05-03'),(61246,68241,'1991-05-03','1992-05-02'),(61246,69326,'1992-05-02','1993-05-02'),(61246,73386,'1993-05-02','1994-05-02'),(61246,76385,'1994-05-02','1995-05-02'),(61246,80786,'1995-05-02','1996-05-01'),(61246,84689,'1996-05-01','1997-05-01'),(61246,85239,'1997-05-01','1998-05-01'),(61246,88735,'1998-05-01','1999-05-01'),(61246,92864,'1999-05-01','2000-04-30'),(61246,93492,'2000-04-30','2001-04-30'),(61246,93078,'2001-04-30','2002-04-30'),(61246,92755,'2002-04-30','9999-01-01'),(61247,40000,'1997-01-20','1998-01-20'),(61247,44092,'1998-01-20','1999-01-20'),(61247,45843,'1999-01-20','2000-01-20'),(61247,50100,'2000-01-20','2001-01-19'),(61247,54116,'2001-01-19','2002-01-19'),(61247,56140,'2002-01-19','9999-01-01'),(61248,40000,'1995-08-16','1996-08-15'),(61248,39941,'1996-08-15','1997-08-15'),(61248,40232,'1997-08-15','1998-08-15'),(61248,44667,'1998-08-15','1999-08-15'),(61248,48974,'1999-08-15','2000-08-14'),(61248,49751,'2000-08-14','2001-08-14'),(61248,52427,'2001-08-14','9999-01-01'),(61249,53038,'1985-04-07','1986-04-07'),(61249,54083,'1986-04-07','1987-04-07'),(61249,58460,'1987-04-07','1988-04-06'),(61249,62099,'1988-04-06','1989-04-06'),(61249,63949,'1989-04-06','1990-04-06'),(61249,67146,'1990-04-06','1991-04-06'),(61249,68557,'1991-04-06','1992-04-05'),(61249,68739,'1992-04-05','1993-04-05'),(61249,72432,'1993-04-05','1994-04-05'),(61249,72388,'1994-04-05','1995-04-05'),(61249,76228,'1995-04-05','1996-04-04'),(61249,76135,'1996-04-04','1997-04-04'),(61249,79054,'1997-04-04','1998-04-04'),(61249,80249,'1998-04-04','1999-04-04'),(61249,82972,'1999-04-04','2000-04-03'),(61249,82524,'2000-04-03','2001-04-03'),(61249,83827,'2001-04-03','2002-04-03'),(61249,86950,'2002-04-03','9999-01-01'),(61250,66451,'1996-09-15','1997-09-15'),(61250,70855,'1997-09-15','1998-09-15'),(61250,71294,'1998-09-15','1999-09-15'),(61250,71667,'1999-09-15','2000-09-14'),(61250,73114,'2000-09-14','2001-09-14'),(61250,73243,'2001-09-14','2001-10-30'),(61251,75817,'1994-05-12','1995-05-12'),(61251,76257,'1995-05-12','1996-05-11'),(61251,79050,'1996-05-11','1997-05-11'),(61251,81423,'1997-05-11','1998-05-11'),(61251,83945,'1998-05-11','1999-05-11'),(61251,83875,'1999-05-11','2000-05-10'),(61251,86587,'2000-05-10','2001-05-10'),(61251,87838,'2001-05-10','2002-05-10'),(61251,87757,'2002-05-10','9999-01-01'),(61252,80352,'1988-04-26','1989-04-26'),(61252,84292,'1989-04-26','1990-04-26'),(61252,87067,'1990-04-26','1991-04-26'),(61252,88109,'1991-04-26','1992-04-25'),(61252,87634,'1992-04-25','1993-04-25'),(61252,88412,'1993-04-25','1994-04-25'),(61252,92706,'1994-04-25','1995-04-25'),(61252,95406,'1995-04-25','1996-04-24'),(61252,99735,'1996-04-24','1997-04-24'),(61252,100217,'1997-04-24','1998-04-24'),(61252,102590,'1998-04-24','1999-04-24'),(61252,104813,'1999-04-24','2000-04-23'),(61252,106284,'2000-04-23','2001-04-23'),(61252,106159,'2001-04-23','2002-04-23'),(61252,110514,'2002-04-23','9999-01-01'),(61253,40000,'1996-06-04','1997-06-04'),(61253,44378,'1997-06-04','1998-06-04'),(61253,45902,'1998-06-04','1999-06-04'),(61253,50309,'1999-06-04','2000-06-03'),(61253,53406,'2000-06-03','2001-06-03'),(61253,54453,'2001-06-03','2002-06-03'),(61253,58215,'2002-06-03','9999-01-01'),(61254,64218,'1987-04-28','1988-04-27'),(61254,64863,'1988-04-27','1989-04-27'),(61254,65811,'1989-04-27','1990-04-27'),(61254,68551,'1990-04-27','1991-04-27'),(61254,70562,'1991-04-27','1992-04-26'),(61254,72630,'1992-04-26','1993-04-26'),(61254,73857,'1993-04-26','1994-04-26'),(61254,73923,'1994-04-26','1995-04-26'),(61254,78084,'1995-04-26','1996-04-25'),(61254,77806,'1996-04-25','1997-04-25'),(61254,79073,'1997-04-25','1998-04-25'),(61254,81912,'1998-04-25','1999-04-25'),(61254,82631,'1999-04-25','2000-04-24'),(61254,86121,'2000-04-24','2001-04-24'),(61254,85849,'2001-04-24','2002-04-24'),(61254,88931,'2002-04-24','9999-01-01'),(61255,45486,'1993-10-31','1994-10-30'),(61255,49552,'1994-10-30','1995-10-30'),(61255,53449,'1995-10-30','1996-10-29'),(61255,54454,'1996-10-29','1997-10-29'),(61255,58845,'1997-10-29','1998-10-29'),(61255,59092,'1998-10-29','1999-10-30'),(61255,62937,'1999-10-30','2000-10-29'),(61255,63973,'2000-10-29','2001-10-28'),(61255,67965,'2001-10-28','9999-01-01'),(61256,40000,'1999-04-10','2000-04-09'),(61256,44154,'2000-04-09','2001-04-09'),(61256,48406,'2001-04-09','2002-04-09'),(61256,50093,'2002-04-09','9999-01-01'),(61257,52397,'1999-10-25','2000-10-24'),(61257,52765,'2000-10-24','2001-10-24'),(61257,54760,'2001-10-24','9999-01-01'),(61258,40000,'1992-07-30','1992-09-09'),(61259,46409,'1986-05-31','1987-05-31'),(61259,48672,'1987-05-31','1988-05-30'),(61259,48907,'1988-05-30','1989-05-30'),(61259,52401,'1989-05-30','1990-05-30'),(61259,54154,'1990-05-30','1991-05-30'),(61259,54769,'1991-05-30','1992-05-29'),(61259,55907,'1992-05-29','1993-05-29'),(61259,57489,'1993-05-29','1994-05-29'),(61259,60675,'1994-05-29','1995-05-29'),(61259,62456,'1995-05-29','1996-05-28'),(61259,66882,'1996-05-28','1997-05-28'),(61259,69605,'1997-05-28','1998-05-28'),(61259,73173,'1998-05-28','1999-05-28'),(61259,73892,'1999-05-28','2000-05-27'),(61259,77426,'2000-05-27','2001-05-27'),(61259,79386,'2001-05-27','2002-05-27'),(61259,83393,'2002-05-27','9999-01-01'),(61260,65409,'1992-03-04','1993-03-04'),(61260,65794,'1993-03-04','1994-03-04'),(61260,66163,'1994-03-04','1995-03-04'),(61260,70322,'1995-03-04','1996-03-03'),(61260,73944,'1996-03-03','1997-03-03'),(61260,73671,'1997-03-03','1998-03-03'),(61260,75362,'1998-03-03','1999-03-03'),(61260,75840,'1999-03-03','2000-03-02'),(61260,76208,'2000-03-02','2001-03-02'),(61260,80690,'2001-03-02','2002-03-02'),(61260,84352,'2002-03-02','9999-01-01'),(61261,62895,'1988-03-11','1989-03-11'),(61261,64281,'1989-03-11','1990-03-11'),(61261,66783,'1990-03-11','1991-03-11'),(61261,68794,'1991-03-11','1992-03-10'),(61261,69326,'1992-03-10','1993-03-10'),(61261,71277,'1993-03-10','1994-03-10'),(61261,75277,'1994-03-10','1995-03-10'),(61261,77556,'1995-03-10','1996-03-09'),(61261,81581,'1996-03-09','1997-03-09'),(61261,82112,'1997-03-09','1998-03-09'),(61261,82425,'1998-03-09','1999-03-09'),(61261,85757,'1999-03-09','2000-03-08'),(61261,87648,'2000-03-08','2001-03-08'),(61261,87793,'2001-03-08','2002-03-08'),(61261,90690,'2002-03-08','9999-01-01'),(61262,47868,'1998-06-30','1999-06-30'),(61262,48717,'1999-06-30','2000-06-29'),(61262,51215,'2000-06-29','2001-06-29'),(61262,53686,'2001-06-29','2002-06-29'),(61262,55602,'2002-06-29','9999-01-01'),(61263,68476,'1993-09-26','1994-09-26'),(61263,71279,'1994-09-26','1995-09-26'),(61263,73385,'1995-09-26','1996-09-25'),(61263,76293,'1996-09-25','1997-09-25'),(61263,77620,'1997-09-25','1998-09-25'),(61263,79538,'1998-09-25','1999-09-25'),(61263,82127,'1999-09-25','2000-09-24'),(61263,83253,'2000-09-24','2001-09-24'),(61263,87595,'2001-09-24','9999-01-01'),(61264,79270,'1987-10-25','1988-10-24'),(61264,79570,'1988-10-24','1989-10-24'),(61264,79622,'1989-10-24','1990-10-24'),(61264,79905,'1990-10-24','1991-10-24'),(61264,79823,'1991-10-24','1992-10-23'),(61264,82438,'1992-10-23','1993-10-23'),(61264,86108,'1993-10-23','1994-10-23'),(61264,90559,'1994-10-23','1995-10-23'),(61264,93032,'1995-10-23','1996-10-22'),(61264,94228,'1996-10-22','1997-10-22'),(61264,93778,'1997-10-22','1998-10-22'),(61264,96595,'1998-10-22','1999-10-22'),(61264,99128,'1999-10-22','2000-10-21'),(61264,102860,'2000-10-21','2001-10-21'),(61264,104055,'2001-10-21','9999-01-01'),(61265,77573,'1992-08-24','1993-08-24'),(61265,78489,'1993-08-24','1994-08-24'),(61265,78855,'1994-08-24','1995-08-24'),(61265,80433,'1995-08-24','1996-08-23'),(61265,81762,'1996-08-23','1997-08-23'),(61265,85261,'1997-08-23','1998-08-23'),(61265,88208,'1998-08-23','1999-08-23'),(61265,92451,'1999-08-23','2000-08-22'),(61265,91967,'2000-08-22','2001-08-22'),(61265,92563,'2001-08-22','9999-01-01'),(61266,54589,'1986-08-26','1987-08-26'),(61266,56422,'1987-08-26','1988-08-25'),(61266,59757,'1988-08-25','1989-08-25'),(61266,60720,'1989-08-25','1990-08-25'),(61266,63790,'1990-08-25','1991-08-25'),(61266,64333,'1991-08-25','1992-08-24'),(61266,66447,'1992-08-24','1993-08-24'),(61266,70809,'1993-08-24','1994-08-24'),(61266,71979,'1994-08-24','1995-08-24'),(61266,72116,'1995-08-24','1996-08-23'),(61266,71871,'1996-08-23','1997-08-23'),(61266,72334,'1997-08-23','1998-08-23'),(61266,71962,'1998-08-23','1999-08-23'),(61266,72490,'1999-08-23','2000-08-22'),(61266,75166,'2000-08-22','2001-08-22'),(61266,78437,'2001-08-22','9999-01-01'),(61267,60877,'1986-03-08','1987-03-08'),(61267,61319,'1987-03-08','1988-03-07'),(61267,64230,'1988-03-07','1989-03-07'),(61267,67767,'1989-03-07','1990-03-07'),(61267,70216,'1990-03-07','1990-11-16'),(61268,41188,'1986-03-31','1987-03-31'),(61268,40943,'1987-03-31','1988-03-30'),(61268,41353,'1988-03-30','1989-03-30'),(61268,43408,'1989-03-30','1990-03-30'),(61268,46946,'1990-03-30','1991-03-30'),(61268,50141,'1991-03-30','1992-03-29'),(61268,49820,'1992-03-29','1993-03-29'),(61268,50178,'1993-03-29','1994-03-29'),(61268,52243,'1994-03-29','1995-03-29'),(61268,51862,'1995-03-29','1996-03-28'),(61268,52574,'1996-03-28','1997-03-28'),(61268,57042,'1997-03-28','1998-03-28'),(61268,60517,'1998-03-28','1999-03-28'),(61268,61974,'1999-03-28','2000-03-27'),(61268,62554,'2000-03-27','2001-03-27'),(61268,64938,'2001-03-27','2002-03-27'),(61268,68034,'2002-03-27','9999-01-01'),(61269,45468,'1998-04-13','1999-04-13'),(61269,46216,'1999-04-13','2000-04-12'),(61269,50379,'2000-04-12','2001-04-12'),(61269,53756,'2001-04-12','2002-04-12'),(61269,57783,'2002-04-12','9999-01-01'),(61270,58828,'1988-03-18','1989-03-18'),(61270,62359,'1989-03-18','1990-03-18'),(61270,63519,'1990-03-18','1991-03-18'),(61270,65902,'1991-03-18','1992-03-17'),(61270,66813,'1992-03-17','1993-03-17'),(61270,68270,'1993-03-17','1994-03-17'),(61270,72149,'1994-03-17','1995-03-17'),(61270,74915,'1995-03-17','1996-03-16'),(61270,78967,'1996-03-16','1997-03-16'),(61270,82328,'1997-03-16','1998-03-16'),(61270,86674,'1998-03-16','1999-03-16'),(61270,86992,'1999-03-16','2000-03-15'),(61270,88211,'2000-03-15','2001-03-15'),(61270,89310,'2001-03-15','2002-03-15'),(61270,91535,'2002-03-15','9999-01-01'),(61271,54767,'1993-12-24','1994-12-24'),(61271,55861,'1994-12-24','1995-12-24'),(61271,59680,'1995-12-24','1996-12-23'),(61271,62730,'1996-12-23','1997-12-23'),(61271,64704,'1997-12-23','1998-12-23'),(61271,65279,'1998-12-23','1999-12-23'),(61271,65036,'1999-12-23','2000-12-22'),(61271,65677,'2000-12-22','2001-12-22'),(61271,69072,'2001-12-22','9999-01-01'),(61272,81835,'1995-01-18','1996-01-18'),(61272,83489,'1996-01-18','1997-01-17'),(61272,86002,'1997-01-17','1997-05-28'),(61273,73673,'1987-01-12','1988-01-12'),(61273,76316,'1988-01-12','1989-01-11'),(61273,80783,'1989-01-11','1990-01-11'),(61273,85004,'1990-01-11','1991-01-11'),(61273,89380,'1991-01-11','1992-01-11'),(61273,93606,'1992-01-11','1993-01-10'),(61273,97523,'1993-01-10','1994-01-10'),(61273,101904,'1994-01-10','1995-01-10'),(61273,103714,'1995-01-10','1996-01-10'),(61273,106201,'1996-01-10','1997-01-09'),(61273,109738,'1997-01-09','1998-01-09'),(61273,111670,'1998-01-09','1999-01-09'),(61273,113848,'1999-01-09','2000-01-09'),(61273,116567,'2000-01-09','2001-01-08'),(61273,118152,'2001-01-08','2002-01-08'),(61273,118522,'2002-01-08','9999-01-01'),(61274,59769,'1997-03-18','1998-03-18'),(61274,63587,'1998-03-18','1999-03-18'),(61274,63327,'1999-03-18','2000-03-17'),(61274,67361,'2000-03-17','2001-03-17'),(61274,71845,'2001-03-17','2002-03-17'),(61274,72489,'2002-03-17','9999-01-01'),(61275,40000,'1992-10-13','1993-10-13'),(61275,41410,'1993-10-13','1994-10-13'),(61275,40958,'1994-10-13','1995-10-13'),(61275,42599,'1995-10-13','1996-10-12'),(61275,45524,'1996-10-12','1997-10-12'),(61275,47425,'1997-10-12','1997-12-14'),(61276,57396,'1992-06-02','1993-06-02'),(61276,59674,'1993-06-02','1994-06-02'),(61276,63635,'1994-06-02','1995-06-02'),(61276,66553,'1995-06-02','1996-06-01'),(61276,66916,'1996-06-01','1997-06-01'),(61276,70470,'1997-06-01','1998-06-01'),(61276,70349,'1998-06-01','1999-06-01'),(61276,72725,'1999-06-01','2000-05-31'),(61276,74116,'2000-05-31','2001-05-31'),(61276,73632,'2001-05-31','2002-05-31'),(61276,73694,'2002-05-31','9999-01-01'),(61277,57852,'1987-05-12','1988-05-11'),(61277,61531,'1988-05-11','1989-05-11'),(61277,63616,'1989-05-11','1990-05-11'),(61277,65194,'1990-05-11','1991-05-11'),(61277,69413,'1991-05-11','1992-05-10'),(61277,72027,'1992-05-10','1993-05-10'),(61277,73587,'1993-05-10','1994-05-10'),(61277,73937,'1994-05-10','1995-05-10'),(61277,76098,'1995-05-10','1996-05-09'),(61277,79371,'1996-05-09','1997-05-09'),(61277,81873,'1997-05-09','1998-05-09'),(61277,83205,'1998-05-09','1999-05-09'),(61277,87514,'1999-05-09','2000-05-08'),(61277,87199,'2000-05-08','2001-05-08'),(61277,87879,'2001-05-08','2002-05-08'),(61277,90129,'2002-05-08','9999-01-01'),(61278,48735,'1988-07-28','1989-07-28'),(61278,52749,'1989-07-28','1990-07-28'),(61278,56785,'1990-07-28','1991-07-28'),(61278,59215,'1991-07-28','1992-07-27'),(61278,61591,'1992-07-27','1993-07-27'),(61278,62783,'1993-07-27','1994-07-27'),(61278,66054,'1994-07-27','1995-07-27'),(61278,67805,'1995-07-27','1996-07-26'),(61278,71340,'1996-07-26','1997-07-26'),(61278,75590,'1997-07-26','1998-07-26'),(61278,79569,'1998-07-26','1999-07-26'),(61278,82572,'1999-07-26','2000-07-25'),(61278,83424,'2000-07-25','2001-07-25'),(61278,83180,'2001-07-25','2002-07-25'),(61278,83313,'2002-07-25','9999-01-01'),(61279,75802,'1986-09-17','1987-09-17'),(61279,78038,'1987-09-17','1988-09-16'),(61279,81432,'1988-09-16','1989-09-16'),(61279,83479,'1989-09-16','1990-09-16'),(61279,87738,'1990-09-16','1991-09-16'),(61279,87509,'1991-09-16','1992-09-15'),(61279,88550,'1992-09-15','1993-09-15'),(61279,91350,'1993-09-15','1994-09-15'),(61279,91380,'1994-09-15','1995-09-15'),(61279,95390,'1995-09-15','1996-09-14'),(61279,99256,'1996-09-14','1997-09-14'),(61279,102891,'1997-09-14','1998-09-14'),(61279,106016,'1998-09-14','1999-09-14'),(61279,107423,'1999-09-14','2000-09-13'),(61279,111686,'2000-09-13','2001-09-13'),(61279,114635,'2001-09-13','9999-01-01'),(61280,87173,'1994-10-04','1995-10-04'),(61280,89591,'1995-10-04','1996-10-03'),(61280,89724,'1996-10-03','1997-10-03'),(61280,89561,'1997-10-03','1998-10-03'),(61280,91088,'1998-10-03','1999-10-03'),(61280,91330,'1999-10-03','2000-10-02'),(61280,91596,'2000-10-02','2001-10-02'),(61280,93427,'2001-10-02','9999-01-01'),(61281,40000,'1994-03-25','1995-03-25'),(61281,39974,'1995-03-25','1996-03-24'),(61281,43430,'1996-03-24','1997-03-24'),(61281,44718,'1997-03-24','1998-03-24'),(61281,49174,'1998-03-24','1999-01-28'),(61282,40000,'1988-11-15','1989-11-15'),(61282,39607,'1989-11-15','1990-11-15'),(61282,41199,'1990-11-15','1991-11-15'),(61282,44405,'1991-11-15','1992-11-14'),(61282,44478,'1992-11-14','1993-11-14'),(61282,46748,'1993-11-14','1994-11-14'),(61282,50891,'1994-11-14','1995-11-14'),(61282,51826,'1995-11-14','1996-11-13'),(61282,55392,'1996-11-13','1997-11-13'),(61282,58884,'1997-11-13','1998-11-13'),(61282,60248,'1998-11-13','1999-11-13'),(61282,62661,'1999-11-13','2000-11-12'),(61282,64307,'2000-11-12','2001-11-12'),(61282,66796,'2001-11-12','9999-01-01'),(61283,40000,'1991-06-03','1992-06-02'),(61283,41634,'1992-06-02','1993-06-02'),(61283,41173,'1993-06-02','1994-06-02'),(61283,45195,'1994-06-02','1995-06-02'),(61283,46982,'1995-06-02','1996-06-01'),(61283,50488,'1996-06-01','1997-06-01'),(61283,52669,'1997-06-01','1998-06-01'),(61283,56291,'1998-06-01','1999-06-01'),(61283,59948,'1999-06-01','2000-05-31'),(61283,61973,'2000-05-31','2001-05-31'),(61283,66418,'2001-05-31','2002-05-31'),(61283,68411,'2002-05-31','9999-01-01'),(61284,41112,'1990-11-07','1991-11-07'),(61284,41263,'1991-11-07','1992-11-06'),(61284,43146,'1992-11-06','1993-11-06'),(61284,46984,'1993-11-06','1994-11-06'),(61284,51097,'1994-11-06','1995-11-06'),(61284,54316,'1995-11-06','1996-11-05'),(61284,58475,'1996-11-05','1997-11-05'),(61284,61704,'1997-11-05','1998-11-05'),(61284,65338,'1998-11-05','1999-11-05'),(61284,66641,'1999-11-05','2000-11-04'),(61284,70842,'2000-11-04','2001-11-04'),(61284,73132,'2001-11-04','9999-01-01'),(61285,48457,'1986-08-24','1987-08-24'),(61285,48846,'1987-08-24','1988-08-23'),(61285,52697,'1988-08-23','1989-08-23'),(61285,52969,'1989-08-23','1990-08-23'),(61285,52584,'1990-08-23','1991-08-23'),(61285,54311,'1991-08-23','1992-08-22'),(61285,54679,'1992-08-22','1993-08-22'),(61285,55793,'1993-08-22','1994-08-22'),(61285,59687,'1994-08-22','1995-08-22'),(61285,62438,'1995-08-22','1995-08-22'),(61286,40000,'1993-12-21','1994-12-21'),(61286,41010,'1994-12-21','1995-12-21'),(61286,41513,'1995-12-21','1996-12-20'),(61286,43793,'1996-12-20','1997-12-20'),(61286,46945,'1997-12-20','1998-12-20'),(61286,48155,'1998-12-20','1999-12-20'),(61286,51378,'1999-12-20','2000-12-19'),(61286,52975,'2000-12-19','2001-12-19'),(61286,52611,'2001-12-19','9999-01-01'),(61287,67461,'1991-11-04','1992-11-03'),(61287,70976,'1992-11-03','1993-11-03'),(61287,70568,'1993-11-03','1994-11-03'),(61287,73704,'1994-11-03','1995-11-03'),(61287,77024,'1995-11-03','1996-11-02'),(61287,77661,'1996-11-02','1997-11-02'),(61287,77519,'1997-11-02','1998-11-02'),(61287,77085,'1998-11-02','1999-11-02'),(61287,77787,'1999-11-02','2000-11-01'),(61287,77461,'2000-11-01','2001-11-01'),(61287,77759,'2001-11-01','9999-01-01'),(61288,40000,'1998-09-06','1999-09-06'),(61288,42925,'1999-09-06','2000-09-05'),(61288,42818,'2000-09-05','2001-09-05'),(61288,46460,'2001-09-05','9999-01-01'),(61289,76788,'1994-01-26','1995-01-26'),(61289,76624,'1995-01-26','1996-01-26'),(61289,77386,'1996-01-26','1997-01-25'),(61289,78255,'1997-01-25','1998-01-25'),(61289,80974,'1998-01-25','1999-01-25'),(61289,85327,'1999-01-25','2000-01-25'),(61289,88525,'2000-01-25','2001-01-24'),(61289,92983,'2001-01-24','2002-01-24'),(61289,97030,'2002-01-24','9999-01-01'),(61290,51549,'1997-12-01','1998-12-01'),(61290,52169,'1998-12-01','1999-12-01'),(61290,54330,'1999-12-01','2000-11-30'),(61290,53896,'2000-11-30','2001-11-30'),(61290,54478,'2001-11-30','9999-01-01'),(61291,40000,'1988-11-05','1989-11-05'),(61291,42994,'1989-11-05','1990-11-05'),(61291,43006,'1990-11-05','1991-11-05'),(61291,44980,'1991-11-05','1992-11-04'),(61291,46194,'1992-11-04','1993-11-04'),(61291,49747,'1993-11-04','1994-11-04'),(61291,53327,'1994-11-04','1995-11-04'),(61291,53981,'1995-11-04','1996-11-03'),(61291,55256,'1996-11-03','1997-11-03'),(61291,55637,'1997-11-03','1998-11-03'),(61291,56576,'1998-11-03','1999-11-03'),(61291,60691,'1999-11-03','2000-11-02'),(61291,60415,'2000-11-02','2001-11-02'),(61291,64500,'2001-11-02','9999-01-01'),(61292,53842,'1991-01-16','1992-01-16'),(61292,56159,'1992-01-16','1993-01-15'),(61292,55959,'1993-01-15','1994-01-15'),(61292,57342,'1994-01-15','1995-01-15'),(61292,61773,'1995-01-15','1996-01-15'),(61292,64978,'1996-01-15','1997-01-14'),(61292,68875,'1997-01-14','1998-01-14'),(61292,69016,'1998-01-14','1999-01-14'),(61292,71204,'1999-01-14','2000-01-14'),(61292,73269,'2000-01-14','2001-01-13'),(61292,75510,'2001-01-13','2002-01-13'),(61292,76968,'2002-01-13','9999-01-01'),(61293,40000,'1997-04-24','1998-04-24'),(61293,40908,'1998-04-24','1999-04-24'),(61293,42960,'1999-04-24','2000-04-23'),(61293,43119,'2000-04-23','2001-04-23'),(61293,43402,'2001-04-23','2002-04-23'),(61293,47764,'2002-04-23','9999-01-01'),(61294,41411,'1991-07-08','1992-07-07'),(61294,42208,'1992-07-07','1993-07-07'),(61294,42424,'1993-07-07','1994-07-07'),(61294,45749,'1994-07-07','1995-07-07'),(61294,48530,'1995-07-07','1996-05-25'),(61295,51049,'1986-09-05','1987-09-05'),(61295,50686,'1987-09-05','1988-09-04'),(61295,52499,'1988-09-04','1989-09-04'),(61295,55124,'1989-09-04','1990-09-04'),(61295,55049,'1990-09-04','1991-09-04'),(61295,58641,'1991-09-04','1992-09-03'),(61295,59178,'1992-09-03','1993-09-03'),(61295,59743,'1993-09-03','1994-09-03'),(61295,62909,'1994-09-03','1995-09-03'),(61295,63992,'1995-09-03','1996-09-02'),(61295,66912,'1996-09-02','1997-09-02'),(61295,66659,'1997-09-02','1998-09-02'),(61295,67163,'1998-09-02','1999-09-02'),(61295,69760,'1999-09-02','2000-09-01'),(61295,73801,'2000-09-01','2001-09-01'),(61295,73501,'2001-09-01','9999-01-01'),(61296,40000,'1992-11-04','1993-11-04'),(61296,41411,'1993-11-04','1994-11-04'),(61296,41884,'1994-11-04','1995-11-04'),(61296,42893,'1995-11-04','1996-11-03'),(61296,43844,'1996-11-03','1997-11-03'),(61296,46752,'1997-11-03','1998-11-03'),(61296,49339,'1998-11-03','1999-11-03'),(61296,49244,'1999-11-03','2000-11-02'),(61296,50098,'2000-11-02','2001-11-02'),(61296,53212,'2001-11-02','9999-01-01'),(61297,71883,'1993-08-30','1994-08-30'),(61297,72785,'1994-08-30','1995-08-30'),(61297,74994,'1995-08-30','1996-08-29'),(61297,79457,'1996-08-29','1997-08-29'),(61297,81256,'1997-08-29','1998-08-29'),(61297,83096,'1998-08-29','1999-08-29'),(61297,87173,'1999-08-29','2000-08-28'),(61297,90068,'2000-08-28','2001-08-28'),(61297,91190,'2001-08-28','9999-01-01'),(61298,40000,'1992-01-07','1993-01-06'),(61298,43903,'1993-01-06','1994-01-06'),(61298,46995,'1994-01-06','1995-01-06'),(61298,47837,'1995-01-06','1996-01-06'),(61298,47690,'1996-01-06','1997-01-05'),(61298,51952,'1997-01-05','1998-01-05'),(61298,54244,'1998-01-05','1999-01-05'),(61298,58589,'1999-01-05','2000-01-05'),(61298,59415,'2000-01-05','2001-01-04'),(61298,59252,'2001-01-04','2002-01-04'),(61298,59557,'2002-01-04','9999-01-01'),(61299,40000,'1987-11-22','1988-11-21'),(61299,39510,'1988-11-21','1989-11-21'),(61299,43829,'1989-11-21','1990-11-21'),(61299,43818,'1990-11-21','1991-11-21'),(61299,48251,'1991-11-21','1992-11-20'),(61299,50812,'1992-11-20','1993-11-20'),(61299,55101,'1993-11-20','1994-11-20'),(61299,57165,'1994-11-20','1995-11-20'),(61299,57556,'1995-11-20','1996-11-19'),(61299,59096,'1996-11-19','1997-11-19'),(61299,59267,'1997-11-19','1998-11-19'),(61299,62180,'1998-11-19','1999-11-19'),(61299,65378,'1999-11-19','2000-11-18'),(61299,65353,'2000-11-18','2001-11-18'),(61299,69365,'2001-11-18','9999-01-01'),(61300,79253,'1996-01-17','1997-01-16'),(61300,83253,'1997-01-16','1998-01-16'),(61300,86638,'1998-01-16','1999-01-16'),(61300,89726,'1999-01-16','2000-01-16'),(61300,90979,'2000-01-16','2001-01-15'),(61300,90823,'2001-01-15','2002-01-15'),(61300,92166,'2002-01-15','9999-01-01'),(61301,59003,'1995-10-04','1996-10-03'),(61301,61393,'1996-10-03','1997-10-03'),(61301,64789,'1997-10-03','1998-10-03'),(61301,69167,'1998-10-03','1999-10-03'),(61301,69224,'1999-10-03','2000-10-02'),(61301,69356,'2000-10-02','2001-10-02'),(61301,71479,'2001-10-02','9999-01-01'),(61302,40000,'1987-03-21','1988-03-20'),(61302,42259,'1988-03-20','1989-03-20'),(61302,45222,'1989-03-20','1990-03-20'),(61302,45848,'1990-03-20','1991-03-20'),(61302,48033,'1991-03-20','1992-03-19'),(61302,50318,'1992-03-19','1993-03-19'),(61302,54240,'1993-03-19','1994-03-19'),(61302,55637,'1994-03-19','1995-03-19'),(61302,60135,'1995-03-19','1996-03-18'),(61302,62986,'1996-03-18','1997-03-18'),(61302,63550,'1997-03-18','1998-03-18'),(61302,66559,'1998-03-18','1999-03-18'),(61302,68023,'1999-03-18','2000-03-17'),(61302,67856,'2000-03-17','2001-03-17'),(61302,68227,'2001-03-17','2002-03-17'),(61302,70839,'2002-03-17','9999-01-01'),(61303,84667,'1990-04-27','1991-04-27'),(61303,88151,'1991-04-27','1992-04-26'),(61303,88485,'1992-04-26','1993-04-26'),(61303,89390,'1993-04-26','1994-04-26'),(61303,91896,'1994-04-26','1995-04-26'),(61303,95876,'1995-04-26','1996-04-25'),(61303,97405,'1996-04-25','1997-04-25'),(61303,98940,'1997-04-25','1998-04-02'),(61304,41501,'1987-08-19','1988-08-18'),(61304,43010,'1988-08-18','1989-08-18'),(61304,43037,'1989-08-18','1990-08-18'),(61304,45241,'1990-08-18','1991-08-18'),(61304,49099,'1991-08-18','1992-08-17'),(61304,52586,'1992-08-17','1993-08-17'),(61304,54462,'1993-08-17','1994-08-17'),(61304,55132,'1994-08-17','1995-08-17'),(61304,56895,'1995-08-17','1996-08-16'),(61304,61079,'1996-08-16','1997-08-16'),(61304,63310,'1997-08-16','1998-08-16'),(61304,64740,'1998-08-16','1999-08-16'),(61304,64508,'1999-08-16','2000-08-15'),(61304,68921,'2000-08-15','2001-08-15'),(61304,69025,'2001-08-15','9999-01-01'),(61305,40000,'1988-03-01','1989-03-01'),(61305,44368,'1989-03-01','1990-03-01'),(61305,44165,'1990-03-01','1991-03-01'),(61305,43895,'1991-03-01','1992-02-29'),(61305,43413,'1992-02-29','1993-02-28'),(61305,47668,'1993-02-28','1994-02-28'),(61305,49720,'1994-02-28','1995-02-28'),(61305,53676,'1995-02-28','1996-02-28'),(61305,53768,'1996-02-28','1997-02-27'),(61305,53780,'1997-02-27','1998-02-27'),(61305,53817,'1998-02-27','1999-02-27'),(61305,55111,'1999-02-27','2000-02-27'),(61305,54860,'2000-02-27','2001-02-26'),(61305,57455,'2001-02-26','2002-02-26'),(61305,60478,'2002-02-26','9999-01-01'),(61306,40000,'1988-01-26','1989-01-25'),(61306,44331,'1989-01-25','1990-01-25'),(61306,48777,'1990-01-25','1991-01-25'),(61306,51038,'1991-01-25','1992-01-25'),(61306,52534,'1992-01-25','1993-01-24'),(61306,55465,'1993-01-24','1994-01-24'),(61306,56236,'1994-01-24','1995-01-24'),(61306,56954,'1995-01-24','1996-01-24'),(61306,59140,'1996-01-24','1997-01-23'),(61306,60982,'1997-01-23','1998-01-23'),(61306,60744,'1998-01-23','1999-01-23'),(61306,61651,'1999-01-23','2000-01-23'),(61306,65951,'2000-01-23','2001-01-22'),(61306,68865,'2001-01-22','2002-01-22'),(61306,72925,'2002-01-22','9999-01-01'),(61307,66914,'1995-12-14','1996-12-13'),(61307,69088,'1996-12-13','1997-12-13'),(61307,71572,'1997-12-13','1998-12-13'),(61307,72497,'1998-12-13','1999-12-13'),(61307,73316,'1999-12-13','2000-12-12'),(61307,74492,'2000-12-12','2001-12-12'),(61307,74358,'2001-12-12','9999-01-01'),(61308,43405,'1986-11-24','1987-11-24'),(61308,43800,'1987-11-24','1988-11-23'),(61308,48167,'1988-11-23','1989-11-23'),(61308,52346,'1989-11-23','1990-11-23'),(61308,53585,'1990-11-23','1991-11-23'),(61308,57797,'1991-11-23','1992-11-22'),(61308,58530,'1992-11-22','1993-11-22'),(61308,62836,'1993-11-22','1994-11-22'),(61308,64937,'1994-11-22','1995-11-22'),(61308,68491,'1995-11-22','1996-11-21'),(61308,69057,'1996-11-21','1997-11-21'),(61308,71965,'1997-11-21','1998-11-21'),(61308,75735,'1998-11-21','1999-11-21'),(61308,78103,'1999-11-21','2000-11-20'),(61308,80956,'2000-11-20','2001-11-20'),(61308,83435,'2001-11-20','9999-01-01'),(61309,48899,'1990-07-20','1991-07-20'),(61309,52156,'1991-07-20','1992-07-19'),(61309,55790,'1992-07-19','1993-07-19'),(61309,59908,'1993-07-19','1994-07-19'),(61309,64314,'1994-07-19','1995-07-19'),(61309,68251,'1995-07-19','1996-07-18'),(61309,71985,'1996-07-18','1997-07-18'),(61309,73439,'1997-07-18','1998-07-18'),(61309,76895,'1998-07-18','1999-07-18'),(61309,81173,'1999-07-18','2000-07-17'),(61309,81687,'2000-07-17','2001-07-17'),(61309,84506,'2001-07-17','2002-07-17'),(61309,86584,'2002-07-17','9999-01-01'),(61310,46822,'1998-08-13','1999-08-13'),(61310,48909,'1999-08-13','2000-08-12'),(61310,48958,'2000-08-12','2000-09-27'),(61311,40000,'1994-08-12','1995-08-12'),(61311,39533,'1995-08-12','1996-08-11'),(61311,41005,'1996-08-11','1997-08-11'),(61311,41785,'1997-08-11','1998-08-11'),(61311,43482,'1998-08-11','1999-08-11'),(61311,47264,'1999-08-11','2000-08-10'),(61311,50218,'2000-08-10','2001-08-10'),(61311,52365,'2001-08-10','9999-01-01'),(61312,40000,'1995-08-14','1996-08-13'),(61312,40750,'1996-08-13','1997-08-13'),(61312,44011,'1997-08-13','1998-08-13'),(61312,46248,'1998-08-13','1999-08-13'),(61312,48255,'1999-08-13','2000-08-12'),(61312,51135,'2000-08-12','2001-08-12'),(61312,51935,'2001-08-12','9999-01-01'),(61313,40000,'1996-04-22','1997-04-22'),(61313,41201,'1997-04-22','1998-04-22'),(61313,42054,'1998-04-22','1999-04-22'),(61313,41699,'1999-04-22','2000-04-21'),(61313,45576,'2000-04-21','2001-04-21'),(61313,46704,'2001-04-21','2002-04-21'),(61313,48094,'2002-04-21','9999-01-01'),(61314,40000,'1995-09-07','1996-09-06'),(61314,44475,'1996-09-06','1997-09-06'),(61314,47015,'1997-09-06','1998-09-06'),(61314,50593,'1998-09-06','1999-09-06'),(61314,53940,'1999-09-06','2000-09-05'),(61314,57902,'2000-09-05','2001-09-05'),(61314,61985,'2001-09-05','9999-01-01'),(61315,78862,'1986-01-06','1987-01-06'),(61315,78761,'1987-01-06','1988-01-06'),(61315,82321,'1988-01-06','1989-01-05'),(61315,82073,'1989-01-05','1990-01-05'),(61315,86301,'1990-01-05','1991-01-05'),(61315,89089,'1991-01-05','1992-01-05'),(61315,89731,'1992-01-05','1993-01-04'),(61315,91776,'1993-01-04','1994-01-04'),(61315,94036,'1994-01-04','1995-01-04'),(61315,97523,'1995-01-04','1996-01-04'),(61315,101466,'1996-01-04','1997-01-03'),(61315,102945,'1997-01-03','1998-01-03'),(61315,104699,'1998-01-03','1999-01-03'),(61315,105647,'1999-01-03','2000-01-03'),(61315,106327,'2000-01-03','2001-01-02'),(61315,108556,'2001-01-02','2002-01-02'),(61315,112569,'2002-01-02','9999-01-01'),(61316,89406,'1998-04-29','1999-04-29'),(61316,89156,'1999-04-29','2000-04-28'),(61316,92435,'2000-04-28','2000-10-10'),(61317,40994,'1990-08-09','1991-08-09'),(61317,41205,'1991-08-09','1992-08-08'),(61317,44588,'1992-08-08','1993-08-08'),(61317,46215,'1993-08-08','1994-08-08'),(61317,47192,'1994-08-08','1995-08-08'),(61317,48836,'1995-08-08','1996-08-07'),(61317,50726,'1996-08-07','1997-08-07'),(61317,51959,'1997-08-07','1998-08-07'),(61317,52663,'1998-08-07','1999-08-07'),(61317,56286,'1999-08-07','2000-08-06'),(61317,56768,'2000-08-06','2001-08-06'),(61317,56920,'2001-08-06','9999-01-01'),(61318,60693,'1988-03-16','1989-03-16'),(61318,62788,'1989-03-16','1990-03-16'),(61318,62774,'1990-03-16','1991-03-16'),(61318,63068,'1991-03-16','1992-03-15'),(61318,67323,'1992-03-15','1993-03-15'),(61318,67562,'1993-03-15','1994-03-15'),(61318,70090,'1994-03-15','1995-03-15'),(61318,70040,'1995-03-15','1996-03-14'),(61318,73189,'1996-03-14','1997-03-14'),(61318,75625,'1997-03-14','1998-03-14'),(61318,75131,'1998-03-14','1999-03-14'),(61318,79044,'1999-03-14','2000-03-13'),(61318,80994,'2000-03-13','2001-03-13'),(61318,82801,'2001-03-13','2002-03-13'),(61318,83283,'2002-03-13','9999-01-01'),(61319,40000,'1992-02-08','1993-02-07'),(61319,42273,'1993-02-07','1994-02-07'),(61319,41791,'1994-02-07','1995-02-07'),(61319,42858,'1995-02-07','1996-02-07'),(61319,46621,'1996-02-07','1997-02-06'),(61319,50813,'1997-02-06','1998-02-06'),(61319,54872,'1998-02-06','1999-02-06'),(61319,59009,'1999-02-06','2000-02-06'),(61319,59117,'2000-02-06','2001-02-05'),(61319,59499,'2001-02-05','2002-02-05'),(61319,60813,'2002-02-05','9999-01-01'),(61320,40000,'1995-01-21','1996-01-21'),(61320,41607,'1996-01-21','1996-10-18'),(61321,53648,'1987-01-27','1988-01-27'),(61321,57524,'1988-01-27','1989-01-26'),(61321,57203,'1989-01-26','1990-01-26'),(61321,59756,'1990-01-26','1991-01-26'),(61321,62934,'1991-01-26','1992-01-26'),(61321,63481,'1992-01-26','1993-01-25'),(61321,64210,'1993-01-25','1994-01-25'),(61321,68429,'1994-01-25','1995-01-25'),(61321,69817,'1995-01-25','1996-01-25'),(61321,72147,'1996-01-25','1997-01-24'),(61321,74412,'1997-01-24','1998-01-24'),(61321,77863,'1998-01-24','1999-01-24'),(61321,78736,'1999-01-24','2000-01-24'),(61321,80409,'2000-01-24','2001-01-23'),(61321,84689,'2001-01-23','2002-01-23'),(61321,88265,'2002-01-23','9999-01-01'),(61322,40000,'1987-08-07','1988-08-06'),(61322,41366,'1988-08-06','1989-08-06'),(61322,41937,'1989-08-06','1990-08-06'),(61322,44579,'1990-08-06','1991-08-06'),(61322,45962,'1991-08-06','1992-08-05'),(61322,46378,'1992-08-05','1993-08-05'),(61322,48341,'1993-08-05','1994-08-05'),(61322,49668,'1994-08-05','1995-08-05'),(61322,52863,'1995-08-05','1996-08-04'),(61322,56428,'1996-08-04','1997-08-04'),(61322,59372,'1997-08-04','1998-08-04'),(61322,58894,'1998-08-04','1999-08-04'),(61322,58634,'1999-08-04','2000-08-03'),(61322,58983,'2000-08-03','2001-08-03'),(61322,62166,'2001-08-03','9999-01-01'),(61323,40000,'1987-08-09','1988-08-08'),(61323,40300,'1988-08-08','1989-08-08'),(61323,40675,'1989-08-08','1990-08-08'),(61323,44662,'1990-08-08','1991-08-08'),(61323,45380,'1991-08-08','1992-08-07'),(61323,48789,'1992-08-07','1993-08-07'),(61323,49288,'1993-08-07','1994-08-07'),(61323,50410,'1994-08-07','1995-08-07'),(61323,51669,'1995-08-07','1996-08-06'),(61323,53695,'1996-08-06','1997-08-06'),(61323,55557,'1997-08-06','1998-08-06'),(61323,55832,'1998-08-06','1999-08-06'),(61323,57054,'1999-08-06','2000-08-05'),(61323,59043,'2000-08-05','2001-08-05'),(61323,63098,'2001-08-05','9999-01-01'),(61324,48296,'1985-05-22','1986-05-22'),(61324,52261,'1986-05-22','1987-05-22'),(61324,56260,'1987-05-22','1988-05-21'),(61324,58334,'1988-05-21','1989-05-21'),(61324,60026,'1989-05-21','1990-05-21'),(61324,59610,'1990-05-21','1991-05-21'),(61324,62984,'1991-05-21','1992-05-20'),(61324,63415,'1992-05-20','1993-05-20'),(61324,64042,'1993-05-20','1994-05-20'),(61324,67241,'1994-05-20','1995-05-20'),(61324,69800,'1995-05-20','1996-05-19'),(61324,69939,'1996-05-19','1997-05-19'),(61324,73069,'1997-05-19','1998-05-19'),(61324,76485,'1998-05-19','1999-05-19'),(61324,78595,'1999-05-19','2000-05-18'),(61324,79747,'2000-05-18','2001-05-18'),(61324,80835,'2001-05-18','2002-05-18'),(61324,85170,'2002-05-18','9999-01-01'),(61325,83930,'1987-12-01','1988-11-30'),(61325,83707,'1988-11-30','1989-11-30'),(61325,85352,'1989-11-30','1990-11-30'),(61325,88509,'1990-11-30','1991-11-30'),(61325,90903,'1991-11-30','1992-11-29'),(61325,91393,'1992-11-29','1993-11-29'),(61325,95234,'1993-11-29','1994-11-29'),(61325,96528,'1994-11-29','1995-11-29'),(61325,98123,'1995-11-29','1996-11-28'),(61325,97920,'1996-11-28','1997-11-28'),(61325,100880,'1997-11-28','1998-11-28'),(61325,105101,'1998-11-28','1999-11-28'),(61325,105334,'1999-11-28','2000-11-27'),(61325,109823,'2000-11-27','2001-11-27'),(61325,112631,'2001-11-27','9999-01-01'),(61326,74636,'1985-10-27','1986-10-26'),(61326,74876,'1986-10-26','1987-10-26'),(61326,74570,'1987-10-26','1988-10-26'),(61326,74178,'1988-10-26','1989-10-26'),(61326,77114,'1989-10-26','1990-10-26'),(61326,81314,'1990-10-26','1991-10-26'),(61326,83689,'1991-10-26','1992-10-25'),(61326,85446,'1992-10-25','1993-10-25'),(61326,85381,'1993-10-25','1994-10-25'),(61326,89016,'1994-10-25','1995-10-25'),(61326,90031,'1995-10-25','1996-10-24'),(61326,94431,'1996-10-24','1997-10-24'),(61326,94110,'1997-10-24','1998-10-24'),(61326,95896,'1998-10-24','1999-10-24'),(61326,96931,'1999-10-24','2000-10-23'),(61326,98798,'2000-10-23','2001-10-23'),(61326,101604,'2001-10-23','9999-01-01'),(61327,47150,'1995-04-07','1996-04-05'),(61327,47862,'1996-04-05','1997-04-05'),(61327,48391,'1997-04-05','1998-04-06'),(61327,48277,'1998-04-06','1999-04-06'),(61327,51005,'1999-04-06','2000-04-05'),(61327,51759,'2000-04-05','2001-04-05'),(61327,51414,'2001-04-05','2002-04-04'),(61327,53211,'2002-04-04','9999-01-01'),(61328,47331,'1985-07-15','1986-07-15'),(61328,51128,'1986-07-15','1987-07-15'),(61328,54506,'1987-07-15','1988-07-14'),(61328,56586,'1988-07-14','1989-07-14'),(61328,57560,'1989-07-14','1990-07-14'),(61328,59625,'1990-07-14','1991-07-14'),(61328,62443,'1991-07-14','1992-07-13'),(61328,63427,'1992-07-13','1993-07-13'),(61328,65133,'1993-07-13','1994-07-13'),(61328,67316,'1994-07-13','1995-07-13'),(61328,70327,'1995-07-13','1996-07-12'),(61328,71226,'1996-07-12','1997-07-12'),(61328,73660,'1997-07-12','1998-07-12'),(61328,75315,'1998-07-12','1999-07-12'),(61328,75333,'1999-07-12','2000-07-11'),(61328,79631,'2000-07-11','2001-07-11'),(61328,81862,'2001-07-11','2002-07-11'),(61328,84433,'2002-07-11','9999-01-01'),(61329,40000,'1997-09-09','1998-03-29'),(61330,67914,'1997-01-08','1997-12-19'),(61331,40000,'1993-10-06','1994-10-06'),(61331,41504,'1994-10-06','1995-10-06'),(61331,44952,'1995-10-06','1996-10-05'),(61331,48425,'1996-10-05','1997-10-05'),(61331,49827,'1997-10-05','1998-10-05'),(61331,53705,'1998-10-05','1999-10-05'),(61331,57177,'1999-10-05','2000-10-04'),(61331,58032,'2000-10-04','2001-10-04'),(61331,62224,'2001-10-04','9999-01-01'),(61332,75848,'1994-07-08','1995-07-08'),(61332,80231,'1995-07-08','1996-07-07'),(61332,82211,'1996-07-07','1997-07-07'),(61332,86549,'1997-07-07','1998-07-07'),(61332,89281,'1998-07-07','1999-07-07'),(61332,89037,'1999-07-07','2000-07-06'),(61332,92948,'2000-07-06','2001-07-06'),(61332,94053,'2001-07-06','2002-07-06'),(61332,95927,'2002-07-06','9999-01-01'),(61333,46244,'1986-11-03','1987-11-03'),(61333,46322,'1987-11-03','1988-11-02'),(61333,48719,'1988-11-02','1989-11-02'),(61333,53075,'1989-11-02','1990-11-02'),(61333,57288,'1990-11-02','1991-11-02'),(61333,58400,'1991-11-02','1992-11-01'),(61333,60977,'1992-11-01','1993-11-01'),(61333,60568,'1993-11-01','1994-11-01'),(61333,61296,'1994-11-01','1995-11-01'),(61333,61975,'1995-11-01','1996-10-31'),(61333,62280,'1996-10-31','1997-10-31'),(61333,64332,'1997-10-31','1998-10-31'),(61333,64218,'1998-10-31','1999-10-31'),(61333,63876,'1999-10-31','2000-10-30'),(61333,65455,'2000-10-30','2001-10-30'),(61333,67632,'2001-10-30','9999-01-01'),(61334,68396,'1991-11-19','1992-11-18'),(61334,71254,'1992-11-18','1993-11-18'),(61334,72020,'1993-11-18','1994-11-18'),(61334,73370,'1994-11-18','1995-11-18'),(61334,77606,'1995-11-18','1996-11-17'),(61334,81850,'1996-11-17','1997-11-17'),(61334,85421,'1997-11-17','1998-11-17'),(61334,87524,'1998-11-17','1999-11-17'),(61334,89303,'1999-11-17','2000-11-16'),(61334,89952,'2000-11-16','2001-11-16'),(61334,92087,'2001-11-16','9999-01-01'),(61335,40000,'1989-12-11','1990-12-11'),(61335,43213,'1990-12-11','1991-12-11'),(61335,45428,'1991-12-11','1992-12-10'),(61335,49448,'1992-12-10','1993-12-10'),(61335,51700,'1993-12-10','1994-12-10'),(61335,53329,'1994-12-10','1995-12-10'),(61335,54905,'1995-12-10','1996-12-09'),(61335,57319,'1996-12-09','1997-12-09'),(61335,60833,'1997-12-09','1998-12-09'),(61335,63708,'1998-12-09','1999-12-09'),(61335,63218,'1999-12-09','2000-12-08'),(61335,66440,'2000-12-08','2001-12-08'),(61335,68769,'2001-12-08','9999-01-01'),(61336,47056,'1991-03-18','1992-03-17'),(61336,50760,'1992-03-17','1993-03-17'),(61336,54408,'1993-03-17','1994-03-17'),(61336,56893,'1994-03-17','1995-03-17'),(61336,57479,'1995-03-17','1996-03-16'),(61336,61490,'1996-03-16','1997-03-16'),(61336,63217,'1997-03-16','1998-03-16'),(61336,67303,'1998-03-16','1999-03-16'),(61336,68158,'1999-03-16','2000-03-15'),(61336,68898,'2000-03-15','2001-03-15'),(61336,73209,'2001-03-15','2002-03-15'),(61336,77223,'2002-03-15','9999-01-01'),(61337,40877,'1996-12-09','1997-12-09'),(61337,43794,'1997-12-09','1998-12-09'),(61337,44425,'1998-12-09','1999-12-09'),(61337,44911,'1999-12-09','2000-12-08'),(61337,47786,'2000-12-08','2001-12-08'),(61337,50699,'2001-12-08','9999-01-01'),(61338,78030,'1995-09-03','1996-09-02'),(61338,79616,'1996-09-02','1997-09-02'),(61338,83285,'1997-09-02','1998-09-02'),(61338,87338,'1998-09-02','1999-09-02'),(61338,87946,'1999-09-02','2000-09-01'),(61338,92279,'2000-09-01','2001-09-01'),(61338,91820,'2001-09-01','9999-01-01'),(61339,40000,'1988-12-09','1989-12-09'),(61339,40689,'1989-12-09','1990-12-09'),(61339,42780,'1990-12-09','1991-12-09'),(61339,44643,'1991-12-09','1992-12-08'),(61339,47797,'1992-12-08','1993-12-08'),(61339,49511,'1993-12-08','1994-12-08'),(61339,49269,'1994-12-08','1995-12-08'),(61339,53041,'1995-12-08','1996-12-07'),(61339,55530,'1996-12-07','1997-05-26'),(61340,57103,'1986-03-03','1987-03-03'),(61340,57837,'1987-03-03','1988-03-02'),(61340,61357,'1988-03-02','1989-03-02'),(61340,62646,'1989-03-02','1990-03-02'),(61340,63708,'1990-03-02','1991-03-02'),(61340,65163,'1991-03-02','1992-03-01'),(61340,67238,'1992-03-01','1993-03-01'),(61340,68456,'1993-03-01','1994-03-01'),(61340,71171,'1994-03-01','1995-03-01'),(61340,70870,'1995-03-01','1996-02-29'),(61340,71318,'1996-02-29','1997-02-28'),(61340,74811,'1997-02-28','1998-02-28'),(61340,77195,'1998-02-28','1999-02-28'),(61340,76981,'1999-02-28','2000-02-28'),(61340,77193,'2000-02-28','2001-02-27'),(61340,79505,'2001-02-27','2002-02-27'),(61340,81971,'2002-02-27','9999-01-01'),(61341,50498,'1995-10-09','1996-10-08'),(61341,52689,'1996-10-08','1997-10-08'),(61341,54229,'1997-10-08','1998-10-08'),(61341,54288,'1998-10-08','1999-10-08'),(61341,54692,'1999-10-08','2000-10-07'),(61341,54666,'2000-10-07','2001-10-07'),(61341,56320,'2001-10-07','9999-01-01'),(61342,60460,'1992-02-20','1993-02-19'),(61342,61842,'1993-02-19','1994-02-19'),(61342,66036,'1994-02-19','1995-02-19'),(61342,69425,'1995-02-19','1996-02-19'),(61342,71809,'1996-02-19','1997-02-18'),(61342,73575,'1997-02-18','1998-02-18'),(61342,77466,'1998-02-18','1999-02-18'),(61342,77966,'1999-02-18','2000-02-18'),(61342,78216,'2000-02-18','2001-02-17'),(61342,79157,'2001-02-17','2002-02-17'),(61342,82728,'2002-02-17','9999-01-01'),(61343,40000,'1994-10-24','1995-10-24'),(61343,41339,'1995-10-24','1996-10-23'),(61343,42222,'1996-10-23','1997-10-23'),(61343,43519,'1997-10-23','1998-10-23'),(61343,43371,'1998-10-23','1999-06-21'),(61344,46878,'1990-08-15','1991-08-15'),(61344,51249,'1991-08-15','1992-08-14'),(61344,51965,'1992-08-14','1993-08-14'),(61344,52176,'1993-08-14','1994-08-14'),(61344,51995,'1994-08-14','1995-08-14'),(61344,53586,'1995-08-14','1996-08-13'),(61344,56091,'1996-08-13','1997-08-13'),(61344,58969,'1997-08-13','1998-08-13'),(61344,62116,'1998-08-13','1999-08-13'),(61344,64667,'1999-08-13','2000-08-12'),(61344,67360,'2000-08-12','2001-08-12'),(61344,71168,'2001-08-12','9999-01-01'),(61345,77696,'1996-05-10','1997-05-10'),(61345,77935,'1997-05-10','1998-05-10'),(61345,81002,'1998-05-10','1999-05-10'),(61345,83607,'1999-05-10','2000-05-09'),(61345,84196,'2000-05-09','2001-05-09'),(61345,84681,'2001-05-09','2002-05-09'),(61345,85752,'2002-05-09','9999-01-01'),(61346,66576,'1990-01-26','1991-01-26'),(61346,68757,'1991-01-26','1992-01-26'),(61346,71702,'1992-01-26','1993-01-25'),(61346,73798,'1993-01-25','1994-01-25'),(61346,74169,'1994-01-25','1995-01-25'),(61346,78429,'1995-01-25','1996-01-25'),(61346,81784,'1996-01-25','1997-01-24'),(61346,84323,'1997-01-24','1998-01-24'),(61346,86956,'1998-01-24','1999-01-24'),(61346,91414,'1999-01-24','2000-01-24'),(61346,94164,'2000-01-24','2001-01-23'),(61346,95416,'2001-01-23','2002-01-23'),(61346,99358,'2002-01-23','9999-01-01'),(61347,44796,'1986-05-11','1987-05-11'),(61347,46126,'1987-05-11','1988-05-10'),(61347,46949,'1988-05-10','1989-05-10'),(61347,51202,'1989-05-10','1990-05-10'),(61347,50940,'1990-05-10','1991-05-10'),(61347,54721,'1991-05-10','1992-05-09'),(61347,55308,'1992-05-09','1993-05-09'),(61347,58493,'1993-05-09','1994-05-09'),(61347,59223,'1994-05-09','1995-05-09'),(61347,61936,'1995-05-09','1996-05-08'),(61347,62579,'1996-05-08','1997-05-08'),(61347,62139,'1997-05-08','1998-05-08'),(61347,64790,'1998-05-08','1999-05-08'),(61347,66268,'1999-05-08','2000-05-07'),(61347,67750,'2000-05-07','2001-05-07'),(61347,71043,'2001-05-07','2002-05-07'),(61347,75387,'2002-05-07','9999-01-01'),(61348,52381,'1995-01-18','1996-01-18'),(61348,52361,'1996-01-18','1997-01-17'),(61348,56239,'1997-01-17','1998-01-17'),(61348,59289,'1998-01-17','1999-01-17'),(61348,61043,'1999-01-17','2000-01-17'),(61348,61297,'2000-01-17','2001-01-16'),(61348,64303,'2001-01-16','2002-01-16'),(61348,63937,'2002-01-16','9999-01-01'),(61349,41404,'1990-10-10','1991-10-10'),(61349,41212,'1991-10-10','1992-10-09'),(61349,43076,'1992-10-09','1993-10-09'),(61349,44602,'1993-10-09','1994-10-09'),(61349,46977,'1994-10-09','1995-10-09'),(61349,47059,'1995-10-09','1996-10-08'),(61349,50848,'1996-10-08','1997-10-08'),(61349,54099,'1997-10-08','1998-10-08'),(61349,56580,'1998-10-08','1999-10-08'),(61349,60966,'1999-10-08','2000-10-07'),(61349,61269,'2000-10-07','2001-10-07'),(61349,62677,'2001-10-07','9999-01-01'),(61350,40000,'1998-04-14','1999-04-14'),(61350,41378,'1999-04-14','2000-04-13'),(61350,44472,'2000-04-13','2001-04-13'),(61350,46435,'2001-04-13','2002-04-13'),(61350,48182,'2002-04-13','9999-01-01'),(61351,80388,'1997-04-14','1998-04-14'),(61351,81743,'1998-04-14','1999-04-14'),(61351,83871,'1999-04-14','2000-04-13'),(61351,87872,'2000-04-13','2001-04-13'),(61351,88763,'2001-04-13','2002-04-13'),(61351,89003,'2002-04-13','9999-01-01'),(61352,40000,'1995-12-28','1996-12-27'),(61352,43983,'1996-12-27','1997-12-27'),(61352,47284,'1997-12-27','1998-12-27'),(61352,51717,'1998-12-27','1999-12-27'),(61352,53127,'1999-12-27','2000-09-18'),(61353,63699,'1985-10-25','1986-10-25'),(61353,64785,'1986-10-25','1987-10-25'),(61353,66482,'1987-10-25','1988-10-24'),(61353,68683,'1988-10-24','1989-10-24'),(61353,68836,'1989-10-24','1990-10-24'),(61353,72918,'1990-10-24','1991-10-24'),(61353,75359,'1991-10-24','1992-10-23'),(61353,75415,'1992-10-23','1993-10-23'),(61353,77749,'1993-10-23','1994-10-23'),(61353,81095,'1994-10-23','1995-10-23'),(61353,84719,'1995-10-23','1996-10-22'),(61353,88029,'1996-10-22','1997-10-22'),(61353,89319,'1997-10-22','1998-10-22'),(61353,93457,'1998-10-22','1999-10-22'),(61353,95203,'1999-10-22','2000-10-21'),(61353,96803,'2000-10-21','2001-10-21'),(61353,100956,'2001-10-21','9999-01-01'),(61354,40000,'1997-04-18','1998-04-18'),(61354,44328,'1998-04-18','1999-04-18'),(61354,45170,'1999-04-18','2000-04-17'),(61354,48790,'2000-04-17','2001-04-17'),(61354,52889,'2001-04-17','2002-04-17'),(61354,56444,'2002-04-17','9999-01-01'),(61355,67748,'1997-04-06','1998-04-06'),(61355,70104,'1998-04-06','1999-04-06'),(61355,72716,'1999-04-06','2000-04-05'),(61355,73290,'2000-04-05','2001-04-05'),(61355,77312,'2001-04-05','2002-04-05'),(61355,80727,'2002-04-05','9999-01-01'),(61356,40000,'1997-08-09','1998-08-09'),(61356,39963,'1998-08-09','1999-08-09'),(61356,40145,'1999-08-09','2000-08-08'),(61356,40994,'2000-08-08','2001-08-08'),(61356,42286,'2001-08-08','9999-01-01'),(61357,59210,'1999-06-04','2000-06-03'),(61357,58749,'2000-06-03','2001-06-03'),(61357,60528,'2001-06-03','2002-06-03'),(61357,64602,'2002-06-03','9999-01-01'),(61358,46739,'1987-08-24','1988-08-23'),(61358,46371,'1988-08-23','1989-08-23'),(61358,45995,'1989-08-23','1990-04-27'),(61359,54923,'1990-02-16','1991-02-16'),(61359,55198,'1991-02-16','1992-02-16'),(61359,55115,'1992-02-16','1993-02-15'),(61359,57529,'1993-02-15','1994-02-15'),(61359,59979,'1994-02-15','1995-02-15'),(61359,59772,'1995-02-15','1996-02-15'),(61359,60689,'1996-02-15','1997-02-14'),(61359,60436,'1997-02-14','1998-02-14'),(61359,63826,'1998-02-14','1999-02-14'),(61359,66942,'1999-02-14','2000-02-14'),(61359,69822,'2000-02-14','2001-02-13'),(61359,70168,'2001-02-13','2002-02-13'),(61359,72894,'2002-02-13','9999-01-01'),(61360,51206,'1998-07-13','1999-07-13'),(61360,52047,'1999-07-13','2000-04-25'),(61361,40000,'1993-09-01','1994-09-01'),(61361,41358,'1994-09-01','1995-09-01'),(61361,45262,'1995-09-01','1996-08-31'),(61361,48138,'1996-08-31','1997-08-31'),(61361,48338,'1997-08-31','1998-08-31'),(61361,49922,'1998-08-31','1999-08-31'),(61361,52595,'1999-08-31','2000-08-30'),(61361,55213,'2000-08-30','2001-08-30'),(61361,55549,'2001-08-30','9999-01-01'),(61362,44474,'1985-04-13','1986-04-13'),(61362,47779,'1986-04-13','1987-04-13'),(61362,48038,'1987-04-13','1988-04-12'),(61362,50614,'1988-04-12','1989-04-12'),(61362,53320,'1989-04-12','1990-04-12'),(61362,54354,'1990-04-12','1991-04-12'),(61362,56372,'1991-04-12','1992-04-11'),(61362,59130,'1992-04-11','1993-04-11'),(61362,61493,'1993-04-11','1994-04-11'),(61362,62042,'1994-04-11','1995-04-11'),(61362,62506,'1995-04-11','1996-04-10'),(61362,65939,'1996-04-10','1997-04-10'),(61362,69041,'1997-04-10','1998-04-10'),(61362,73371,'1998-04-10','1999-04-10'),(61362,74167,'1999-04-10','2000-04-09'),(61362,74178,'2000-04-09','2001-04-09'),(61362,76030,'2001-04-09','2002-04-09'),(61362,77831,'2002-04-09','9999-01-01'),(61363,45121,'1993-03-11','1994-03-11'),(61363,46096,'1994-03-11','1995-03-11'),(61363,46961,'1995-03-11','1996-03-10'),(61363,47178,'1996-03-10','1997-03-10'),(61363,47065,'1997-03-10','1998-03-10'),(61363,49841,'1998-03-10','1999-03-10'),(61363,54088,'1999-03-10','2000-03-09'),(61363,57887,'2000-03-09','2001-03-09'),(61363,58260,'2001-03-09','2001-09-18'),(61364,40000,'1985-04-04','1986-04-04'),(61364,39926,'1986-04-04','1987-04-04'),(61364,41442,'1987-04-04','1988-04-03'),(61364,44214,'1988-04-03','1989-04-03'),(61364,47235,'1989-04-03','1990-04-03'),(61364,48957,'1990-04-03','1991-04-03'),(61364,52897,'1991-04-03','1992-04-02'),(61364,53083,'1992-04-02','1993-04-02'),(61364,55300,'1993-04-02','1994-04-02'),(61364,55770,'1994-04-02','1995-04-02'),(61364,59983,'1995-04-02','1996-04-01'),(61364,62653,'1996-04-01','1997-04-01'),(61364,62809,'1997-04-01','1998-04-01'),(61364,66573,'1998-04-01','1999-04-01'),(61364,68236,'1999-04-01','2000-03-31'),(61364,69743,'2000-03-31','2001-03-31'),(61364,70960,'2001-03-31','2002-03-31'),(61364,73806,'2002-03-31','9999-01-01'),(61365,48021,'1991-12-10','1992-12-09'),(61365,49877,'1992-12-09','1993-12-09'),(61365,50417,'1993-12-09','1994-12-09'),(61365,50667,'1994-12-09','1995-12-09'),(61365,51930,'1995-12-09','1996-12-08'),(61365,53816,'1996-12-08','1997-12-08'),(61365,54842,'1997-12-08','1998-12-08'),(61365,56772,'1998-12-08','1999-12-08'),(61365,60367,'1999-12-08','2000-12-07'),(61365,62627,'2000-12-07','2001-12-07'),(61365,64938,'2001-12-07','9999-01-01'),(61366,40000,'1993-10-04','1994-10-04'),(61366,44211,'1994-10-04','1995-10-04'),(61366,46517,'1995-10-04','1996-10-03'),(61366,46160,'1996-10-03','1997-10-03'),(61366,47344,'1997-10-03','1998-10-03'),(61366,48538,'1998-10-03','1999-10-03'),(61366,50187,'1999-10-03','2000-10-02'),(61366,52322,'2000-10-02','2001-10-02'),(61366,54178,'2001-10-02','9999-01-01'),(61367,40000,'1991-10-17','1992-10-16'),(61367,44361,'1992-10-16','1993-10-16'),(61367,45491,'1993-10-16','1994-10-16'),(61367,45468,'1994-10-16','1995-10-16'),(61367,48245,'1995-10-16','1996-10-15'),(61367,49519,'1996-10-15','1997-10-15'),(61367,51764,'1997-10-15','1998-10-15'),(61367,51518,'1998-10-15','1999-10-15'),(61367,52451,'1999-10-15','2000-10-14'),(61367,54700,'2000-10-14','2001-10-14'),(61367,55776,'2001-10-14','9999-01-01'),(61368,82014,'1995-02-18','1996-02-17'),(61368,86257,'1996-02-17','1997-02-16'),(61368,90067,'1997-02-16','1998-02-16'),(61368,93553,'1998-02-16','1999-02-16'),(61368,94421,'1999-02-16','2000-02-16'),(61368,97417,'2000-02-16','2001-02-15'),(61368,101407,'2001-02-15','2002-02-15'),(61368,105779,'2002-02-15','9999-01-01'),(61369,68662,'1990-05-03','1991-05-03'),(61369,71547,'1991-05-03','1992-05-02'),(61369,72204,'1992-05-02','1993-05-02'),(61369,73383,'1993-05-02','1994-05-02'),(61369,75835,'1994-05-02','1994-10-09'),(61370,64804,'1986-05-21','1987-05-21'),(61370,65489,'1987-05-21','1988-05-20'),(61370,66276,'1988-05-20','1989-05-20'),(61370,67844,'1989-05-20','1990-05-20'),(61370,69431,'1990-05-20','1991-05-20'),(61370,71883,'1991-05-20','1992-05-19'),(61370,74553,'1992-05-19','1993-05-19'),(61370,74114,'1993-05-19','1994-05-19'),(61370,76558,'1994-05-19','1995-05-19'),(61370,79737,'1995-05-19','1996-05-18'),(61370,81886,'1996-05-18','1997-05-18'),(61370,84226,'1997-05-18','1998-05-18'),(61370,88513,'1998-05-18','1999-05-18'),(61370,91829,'1999-05-18','2000-05-17'),(61370,91909,'2000-05-17','2001-05-17'),(61370,95074,'2001-05-17','2002-05-17'),(61370,98532,'2002-05-17','9999-01-01'),(61371,40000,'1986-01-08','1987-01-08'),(61371,42923,'1987-01-08','1988-01-08'),(61371,46297,'1988-01-08','1989-01-07'),(61371,46347,'1989-01-07','1990-01-07'),(61371,47964,'1990-01-07','1991-01-07'),(61371,48504,'1991-01-07','1992-01-07'),(61371,52447,'1992-01-07','1993-01-06'),(61371,54680,'1993-01-06','1994-01-06'),(61371,55652,'1994-01-06','1995-01-06'),(61371,59387,'1995-01-06','1996-01-06'),(61371,59429,'1996-01-06','1997-01-05'),(61371,62292,'1997-01-05','1998-01-05'),(61371,66600,'1998-01-05','1999-01-05'),(61371,70336,'1999-01-05','2000-01-05'),(61371,73028,'2000-01-05','2001-01-04'),(61371,75478,'2001-01-04','2002-01-04'),(61371,75016,'2002-01-04','9999-01-01'),(61372,63046,'1995-07-18','1996-07-17'),(61372,62675,'1996-07-17','1997-07-17'),(61372,64539,'1997-07-17','1998-07-17'),(61372,68465,'1998-07-17','1999-07-17'),(61372,70366,'1999-07-17','2000-07-16'),(61372,73747,'2000-07-16','2001-07-16'),(61372,76782,'2001-07-16','2002-07-16'),(61372,78414,'2002-07-16','9999-01-01'),(61373,64677,'1990-06-01','1991-06-01'),(61373,66345,'1991-06-01','1992-05-31'),(61373,66651,'1992-05-31','1993-05-31'),(61373,66278,'1993-05-31','1994-05-31'),(61373,69385,'1994-05-31','1995-05-31'),(61373,70825,'1995-05-31','1996-05-30'),(61373,71539,'1996-05-30','1997-05-30'),(61373,72076,'1997-05-30','1998-05-30'),(61373,76441,'1998-05-30','1999-05-30'),(61373,76089,'1999-05-30','2000-05-29'),(61373,78206,'2000-05-29','2001-05-29'),(61373,77881,'2001-05-29','2002-05-29'),(61373,79123,'2002-05-29','9999-01-01'),(61374,62550,'1988-07-25','1989-07-25'),(61374,63459,'1989-07-25','1990-07-25'),(61374,66282,'1990-07-25','1991-07-25'),(61374,67241,'1991-07-25','1992-07-24'),(61374,68708,'1992-07-24','1993-07-24'),(61374,72951,'1993-07-24','1994-07-24'),(61374,74668,'1994-07-24','1995-07-24'),(61374,77376,'1995-07-24','1996-07-23'),(61374,81737,'1996-07-23','1997-07-23'),(61374,83725,'1997-07-23','1998-07-23'),(61374,84455,'1998-07-23','1999-07-23'),(61374,84211,'1999-07-23','2000-07-22'),(61374,86640,'2000-07-22','2001-07-22'),(61374,87086,'2001-07-22','2002-07-22'),(61374,87950,'2002-07-22','9999-01-01'),(61375,50250,'1997-02-27','1998-02-27'),(61375,50121,'1998-02-27','1998-04-17'),(61376,51339,'1985-07-04','1986-07-04'),(61376,53025,'1986-07-04','1987-07-04'),(61376,55930,'1987-07-04','1988-07-03'),(61376,55510,'1988-07-03','1989-07-03'),(61376,58822,'1989-07-03','1990-07-03'),(61376,59050,'1990-07-03','1991-07-03'),(61376,60755,'1991-07-03','1992-07-02'),(61376,62832,'1992-07-02','1993-07-02'),(61376,63195,'1993-07-02','1994-07-02'),(61376,65620,'1994-07-02','1995-07-02'),(61376,69073,'1995-07-02','1996-07-01'),(61376,70322,'1996-07-01','1997-07-01'),(61376,72125,'1997-07-01','1998-07-01'),(61376,76278,'1998-07-01','1999-07-01'),(61376,76580,'1999-07-01','2000-06-30'),(61376,77671,'2000-06-30','2001-06-30'),(61376,78740,'2001-06-30','2002-06-30'),(61376,81340,'2002-06-30','9999-01-01'),(61377,40000,'1988-01-18','1989-01-17'),(61377,40470,'1989-01-17','1990-01-17'),(61377,41429,'1990-01-17','1991-01-17'),(61377,41210,'1991-01-17','1992-01-17'),(61377,43756,'1992-01-17','1993-01-16'),(61377,46570,'1993-01-16','1994-01-16'),(61377,49906,'1994-01-16','1995-01-16'),(61377,49856,'1995-01-16','1996-01-16'),(61377,54338,'1996-01-16','1997-01-15'),(61377,57656,'1997-01-15','1998-01-15'),(61377,58387,'1998-01-15','1999-01-15'),(61377,60250,'1999-01-15','2000-01-15'),(61377,63838,'2000-01-15','2001-01-14'),(61377,64662,'2001-01-14','2002-01-14'),(61377,67550,'2002-01-14','9999-01-01'),(61378,78773,'1996-10-06','1997-10-06'),(61378,79941,'1997-10-06','1998-10-06'),(61378,82285,'1998-10-06','1999-10-06'),(61378,82468,'1999-10-06','2000-10-05'),(61378,86232,'2000-10-05','2001-10-05'),(61378,88339,'2001-10-05','9999-01-01'),(61379,40000,'1994-07-14','1995-07-14'),(61379,43549,'1995-07-14','1996-07-13'),(61379,46858,'1996-07-13','1997-07-13'),(61379,50464,'1997-07-13','1998-07-13'),(61379,51666,'1998-07-13','1999-07-13'),(61379,51261,'1999-07-13','2000-07-12'),(61379,53493,'2000-07-12','2001-07-12'),(61379,53550,'2001-07-12','2002-07-12'),(61379,55530,'2002-07-12','9999-01-01'),(61380,61372,'1992-03-16','1993-03-16'),(61380,64486,'1993-03-16','1994-03-16'),(61380,67885,'1994-03-16','1995-03-16'),(61380,71277,'1995-03-16','1996-03-15'),(61380,72702,'1996-03-15','1997-03-15'),(61380,76244,'1997-03-15','1998-03-15'),(61380,80174,'1998-03-15','1998-06-01'),(61381,55157,'1985-09-05','1986-09-05'),(61381,55037,'1986-09-05','1987-09-05'),(61381,58029,'1987-09-05','1988-09-04'),(61381,61737,'1988-09-04','1989-09-04'),(61381,65134,'1989-09-04','1990-09-04'),(61381,68949,'1990-09-04','1991-09-04'),(61381,72847,'1991-09-04','1992-09-03'),(61381,73152,'1992-09-03','1993-09-03'),(61381,77234,'1993-09-03','1994-09-03'),(61381,80127,'1994-09-03','1995-09-03'),(61381,81513,'1995-09-03','1996-09-02'),(61381,83469,'1996-09-02','1997-09-02'),(61381,86740,'1997-09-02','1998-09-02'),(61381,90256,'1998-09-02','1999-09-02'),(61381,93609,'1999-09-02','2000-09-01'),(61381,97277,'2000-09-01','2001-09-01'),(61381,100646,'2001-09-01','9999-01-01'),(61382,75275,'1995-07-14','1996-07-13'),(61382,77306,'1996-07-13','1997-07-13'),(61382,80790,'1997-07-13','1998-07-13'),(61382,82447,'1998-07-13','1999-07-13'),(61382,86470,'1999-07-13','2000-07-12'),(61382,86612,'2000-07-12','2001-07-12'),(61382,86228,'2001-07-12','2002-07-12'),(61382,89080,'2002-07-12','9999-01-01'),(61383,40000,'1989-03-25','1990-03-25'),(61383,40472,'1990-03-25','1991-03-25'),(61383,42936,'1991-03-25','1992-03-24'),(61383,44486,'1992-03-24','1993-03-24'),(61383,48434,'1993-03-24','1994-03-24'),(61383,52051,'1994-03-24','1995-03-24'),(61383,53779,'1995-03-24','1996-03-23'),(61383,54731,'1996-03-23','1997-03-23'),(61383,55250,'1997-03-23','1998-03-23'),(61383,55291,'1998-03-23','1999-03-23'),(61383,57501,'1999-03-23','2000-03-22'),(61383,58804,'2000-03-22','2001-03-22'),(61383,61322,'2001-03-22','2002-03-22'),(61383,65718,'2002-03-22','9999-01-01'),(61384,58911,'1997-07-25','1998-07-25'),(61384,58674,'1998-07-25','1999-07-25'),(61384,58743,'1999-07-25','2000-07-24'),(61384,62246,'2000-07-24','2001-07-24'),(61384,64335,'2001-07-24','2002-07-24'),(61384,66600,'2002-07-24','9999-01-01'),(61385,47156,'1988-02-22','1989-02-21'),(61385,50570,'1989-02-21','1990-02-21'),(61385,52609,'1990-02-21','1991-02-21'),(61385,54764,'1991-02-21','1992-02-21'),(61385,57146,'1992-02-21','1993-02-20'),(61385,57923,'1993-02-20','1994-02-20'),(61385,57957,'1994-02-20','1995-02-20'),(61385,61568,'1995-02-20','1996-02-20'),(61385,61854,'1996-02-20','1997-02-19'),(61385,64484,'1997-02-19','1998-02-19'),(61385,68690,'1998-02-19','1999-02-19'),(61385,71990,'1999-02-19','2000-02-19'),(61385,74382,'2000-02-19','2001-02-18'),(61385,73909,'2001-02-18','2002-02-18'),(61385,77408,'2002-02-18','9999-01-01'),(61386,40000,'1997-10-30','1998-10-30'),(61386,44454,'1998-10-30','1999-10-30'),(61386,47654,'1999-10-30','2000-10-29'),(61386,52012,'2000-10-29','2001-03-09'),(61387,40000,'1999-10-15','2000-10-14'),(61387,42020,'2000-10-14','2001-10-14'),(61387,44791,'2001-10-14','9999-01-01'),(61388,51213,'1998-10-29','1999-10-29'),(61388,52311,'1999-10-29','2000-10-28'),(61388,54645,'2000-10-28','2001-10-28'),(61388,58627,'2001-10-28','9999-01-01'),(61389,77609,'1990-01-31','1991-01-31'),(61389,78381,'1991-01-31','1992-01-31'),(61389,78675,'1992-01-31','1993-01-30'),(61389,78529,'1993-01-30','1994-01-30'),(61389,82752,'1994-01-30','1995-01-30'),(61389,84407,'1995-01-30','1996-01-30'),(61389,84532,'1996-01-30','1997-01-29'),(61389,88345,'1997-01-29','1998-01-29'),(61389,88457,'1998-01-29','1999-01-29'),(61389,89046,'1999-01-29','2000-01-29'),(61389,88681,'2000-01-29','2001-01-28'),(61389,91035,'2001-01-28','2002-01-28'),(61389,94045,'2002-01-28','9999-01-01'),(61390,44911,'1991-12-10','1992-12-09'),(61390,44571,'1992-12-09','1993-12-09'),(61390,44266,'1993-12-09','1994-12-09'),(61390,45576,'1994-12-09','1995-12-09'),(61390,45588,'1995-12-09','1996-12-08'),(61390,47871,'1996-12-08','1997-12-08'),(61390,49761,'1997-12-08','1998-12-08'),(61390,52536,'1998-12-08','1999-12-08'),(61390,56975,'1999-12-08','2000-12-07'),(61390,60848,'2000-12-07','2001-12-07'),(61390,63932,'2001-12-07','9999-01-01'),(61391,58482,'1995-12-12','1996-12-11'),(61391,61868,'1996-12-11','1997-12-11'),(61391,63182,'1997-12-11','1998-12-11'),(61391,66238,'1998-12-11','1999-12-11'),(61391,68124,'1999-12-11','2000-12-10'),(61391,67965,'2000-12-10','2001-12-10'),(61391,70126,'2001-12-10','9999-01-01'),(61392,40000,'1992-09-26','1993-09-26'),(61392,41494,'1993-09-26','1994-09-26'),(61392,44669,'1994-09-26','1995-09-26'),(61392,47795,'1995-09-26','1996-09-25'),(61392,49370,'1996-09-25','1997-09-25'),(61392,50021,'1997-09-25','1998-09-25'),(61392,54510,'1998-09-25','1999-09-25'),(61392,55268,'1999-09-25','2000-09-24'),(61392,56637,'2000-09-24','2001-09-24'),(61392,57093,'2001-09-24','9999-01-01'),(61393,66078,'1986-02-20','1987-02-20'),(61393,69443,'1987-02-20','1988-02-20'),(61393,72452,'1988-02-20','1989-02-19'),(61393,74013,'1989-02-19','1990-02-19'),(61393,76926,'1990-02-19','1991-02-19'),(61393,79556,'1991-02-19','1992-02-19'),(61393,79348,'1992-02-19','1993-02-18'),(61393,80470,'1993-02-18','1994-02-18'),(61393,83575,'1994-02-18','1995-02-18'),(61393,84823,'1995-02-18','1996-02-18'),(61393,89167,'1996-02-18','1997-02-17'),(61393,89363,'1997-02-17','1998-02-17'),(61393,90323,'1998-02-17','1999-02-17'),(61393,91899,'1999-02-17','2000-02-17'),(61393,95257,'2000-02-17','2001-02-16'),(61393,99683,'2001-02-16','2002-02-16'),(61393,104067,'2002-02-16','9999-01-01'),(61394,57360,'1989-10-09','1990-10-09'),(61394,57143,'1990-10-09','1991-10-09'),(61394,57637,'1991-10-09','1992-10-08'),(61394,58826,'1992-10-08','1993-10-08'),(61394,61866,'1993-10-08','1994-10-08'),(61394,61612,'1994-10-08','1995-10-08'),(61394,63119,'1995-10-08','1996-02-18'),(61395,60773,'1995-06-06','1996-06-05'),(61395,62493,'1996-06-05','1997-06-05'),(61395,64673,'1997-06-05','1998-06-05'),(61395,66603,'1998-06-05','1999-06-05'),(61395,70984,'1999-06-05','2000-06-04'),(61395,73595,'2000-06-04','2001-06-04'),(61395,75944,'2001-06-04','2002-06-04'),(61395,78640,'2002-06-04','9999-01-01'),(61396,61931,'1994-07-22','1995-07-22'),(61396,63820,'1995-07-22','1996-07-21'),(61396,63491,'1996-07-21','1997-07-21'),(61396,67254,'1997-07-21','1998-07-21'),(61396,68173,'1998-07-21','1999-07-21'),(61396,70198,'1999-07-21','2000-07-20'),(61396,72127,'2000-07-20','2001-07-20'),(61396,75512,'2001-07-20','2002-07-20'),(61396,78580,'2002-07-20','9999-01-01'),(61397,49399,'1988-04-25','1989-04-25'),(61397,52994,'1989-04-25','1990-04-25'),(61397,56390,'1990-04-25','1991-04-25'),(61397,59887,'1991-04-25','1992-04-24'),(61397,59552,'1992-04-24','1993-04-24'),(61397,59622,'1993-04-24','1994-04-24'),(61397,59905,'1994-04-24','1995-04-24'),(61397,62531,'1995-04-24','1996-04-23'),(61397,63142,'1996-04-23','1997-04-23'),(61397,67597,'1997-04-23','1998-04-23'),(61397,69146,'1998-04-23','1999-04-23'),(61397,72392,'1999-04-23','2000-04-22'),(61397,76359,'2000-04-22','2001-04-22'),(61397,77937,'2001-04-22','2002-04-22'),(61397,78962,'2002-04-22','9999-01-01'),(61398,40000,'1987-02-15','1988-02-15'),(61398,40580,'1988-02-15','1989-02-14'),(61398,43166,'1989-02-14','1990-02-14'),(61398,44841,'1990-02-14','1991-02-14'),(61398,44709,'1991-02-14','1992-02-14'),(61398,47865,'1992-02-14','1993-02-13'),(61398,48383,'1993-02-13','1994-02-13'),(61398,48930,'1994-02-13','1994-12-20'),(61399,65671,'1985-03-18','1986-03-18'),(61399,69434,'1986-03-18','1987-03-18'),(61399,72963,'1987-03-18','1988-03-17'),(61399,74112,'1988-03-17','1989-03-17'),(61399,76046,'1989-03-17','1990-03-17'),(61399,76163,'1990-03-17','1991-03-17'),(61399,77885,'1991-03-17','1992-03-16'),(61399,79766,'1992-03-16','1993-03-16'),(61399,81673,'1993-03-16','1994-03-16'),(61399,83149,'1994-03-16','1995-03-16'),(61399,87622,'1995-03-16','1996-03-15'),(61399,88173,'1996-03-15','1997-03-15'),(61399,91447,'1997-03-15','1998-03-15'),(61399,93988,'1998-03-15','1999-03-15'),(61399,94334,'1999-03-15','2000-03-14'),(61399,96246,'2000-03-14','2001-03-14'),(61399,96221,'2001-03-14','2002-03-14'),(61399,100641,'2002-03-14','9999-01-01'),(61400,40000,'1986-05-28','1987-05-28'),(61400,44139,'1987-05-28','1988-05-27'),(61400,47348,'1988-05-27','1989-05-27'),(61400,49779,'1989-05-27','1990-05-27'),(61400,51027,'1990-05-27','1991-05-27'),(61400,54802,'1991-05-27','1992-05-26'),(61400,56132,'1992-05-26','1993-05-26'),(61400,55752,'1993-05-26','1994-05-26'),(61400,56635,'1994-05-26','1995-05-26'),(61400,60674,'1995-05-26','1996-05-25'),(61400,60692,'1996-05-25','1997-05-25'),(61400,63138,'1997-05-25','1998-05-25'),(61400,66285,'1998-05-25','1999-05-25'),(61400,70411,'1999-05-25','2000-05-24'),(61400,74817,'2000-05-24','2001-05-24'),(61400,75415,'2001-05-24','2002-05-24'),(61400,76451,'2002-05-24','9999-01-01'),(61401,83218,'1993-06-07','1994-06-07'),(61401,83146,'1994-06-07','1995-06-07'),(61401,84601,'1995-06-07','1996-06-06'),(61401,86278,'1996-06-06','1997-06-06'),(61401,88619,'1997-06-06','1998-06-06'),(61401,91028,'1998-06-06','1999-06-06'),(61401,94972,'1999-06-06','2000-06-05'),(61401,96809,'2000-06-05','2001-06-05'),(61401,98220,'2001-06-05','2002-06-05'),(61401,98412,'2002-06-05','9999-01-01'),(61402,46238,'1990-12-27','1991-12-27'),(61402,48554,'1991-12-27','1992-12-26'),(61402,50137,'1992-12-26','1993-12-26'),(61402,53268,'1993-12-26','1994-12-26'),(61402,55991,'1994-12-26','1995-12-26'),(61402,59039,'1995-12-26','1996-12-25'),(61402,62658,'1996-12-25','1997-12-25'),(61402,66426,'1997-12-25','1998-12-25'),(61402,66382,'1998-12-25','1999-12-25'),(61402,70567,'1999-12-25','2000-12-24'),(61402,72447,'2000-12-24','2001-12-24'),(61402,73451,'2001-12-24','9999-01-01'),(61403,40000,'1987-10-13','1988-10-12'),(61403,40553,'1988-10-12','1989-10-12'),(61403,43917,'1989-10-12','1990-10-12'),(61403,45844,'1990-10-12','1991-10-12'),(61403,49216,'1991-10-12','1992-10-11'),(61403,52211,'1992-10-11','1993-10-11'),(61403,53144,'1993-10-11','1994-10-11'),(61403,56087,'1994-10-11','1995-10-11'),(61403,58358,'1995-10-11','1996-10-10'),(61403,61211,'1996-10-10','1997-10-10'),(61403,61962,'1997-10-10','1998-10-10'),(61403,62389,'1998-10-10','1999-10-10'),(61403,65351,'1999-10-10','2000-02-14'),(61404,40000,'1999-02-06','2000-02-06'),(61404,39709,'2000-02-06','2001-02-05'),(61404,43578,'2001-02-05','2002-02-05'),(61404,45132,'2002-02-05','9999-01-01'),(61405,48542,'1986-12-14','1987-12-14'),(61405,52775,'1987-12-14','1988-12-13'),(61405,56598,'1988-12-13','1989-12-13'),(61405,57195,'1989-12-13','1990-12-13'),(61405,59026,'1990-12-13','1991-12-13'),(61405,58936,'1991-12-13','1992-12-12'),(61405,59691,'1992-12-12','1993-12-12'),(61405,64028,'1993-12-12','1994-12-12'),(61405,66408,'1994-12-12','1995-12-12'),(61405,70444,'1995-12-12','1996-12-11'),(61405,72010,'1996-12-11','1997-12-11'),(61405,73246,'1997-12-11','1998-12-11'),(61405,74883,'1998-12-11','1999-12-11'),(61405,75231,'1999-12-11','2000-12-10'),(61405,77321,'2000-12-10','2001-12-10'),(61405,80192,'2001-12-10','9999-01-01'),(61406,50682,'1992-05-31','1993-05-31'),(61406,54459,'1993-05-31','1994-05-31'),(61406,55041,'1994-05-31','1995-05-31'),(61406,57100,'1995-05-31','1996-05-30'),(61406,57266,'1996-05-30','1997-05-30'),(61406,60727,'1997-05-30','1998-05-30'),(61406,61030,'1998-05-30','1999-05-30'),(61406,64553,'1999-05-30','2000-05-29'),(61406,64775,'2000-05-29','2001-05-29'),(61406,67561,'2001-05-29','2002-05-29'),(61406,67743,'2002-05-29','9999-01-01'),(61407,65376,'1994-09-26','1995-09-26'),(61407,68471,'1995-09-26','1996-09-25'),(61407,72499,'1996-09-25','1997-09-25'),(61407,73978,'1997-09-25','1998-09-25'),(61407,74050,'1998-09-25','1999-09-25'),(61407,78092,'1999-09-25','2000-09-24'),(61407,79933,'2000-09-24','2001-09-24'),(61407,80371,'2001-09-24','9999-01-01'),(61408,73301,'1987-08-25','1988-08-24'),(61408,76107,'1988-08-24','1989-08-24'),(61408,78243,'1989-08-24','1990-08-24'),(61408,77807,'1990-08-24','1991-08-24'),(61408,79496,'1991-08-24','1992-08-23'),(61408,83883,'1992-08-23','1993-08-23'),(61408,87364,'1993-08-23','1994-08-23'),(61408,91032,'1994-08-23','1995-08-23'),(61408,90765,'1995-08-23','1996-08-22'),(61408,92859,'1996-08-22','1997-08-22'),(61408,96104,'1997-08-22','1998-08-22'),(61408,100095,'1998-08-22','1999-08-22'),(61408,100101,'1999-08-22','2000-08-21'),(61408,102223,'2000-08-21','2001-08-21'),(61408,103551,'2001-08-21','9999-01-01'),(61409,43080,'1993-05-27','1994-05-27'),(61409,46360,'1994-05-27','1995-05-27'),(61409,46266,'1995-05-27','1996-05-26'),(61409,49784,'1996-05-26','1997-05-26'),(61409,49318,'1997-05-26','1998-05-26'),(61409,48828,'1998-05-26','1999-05-26'),(61409,50238,'1999-05-26','2000-05-25'),(61409,50815,'2000-05-25','2001-05-25'),(61409,50540,'2001-05-25','2002-05-25'),(61409,52290,'2002-05-25','9999-01-01'),(61410,85058,'1990-11-08','1991-11-08'),(61410,86887,'1991-11-08','1992-11-07'),(61410,88236,'1992-11-07','1993-11-07'),(61410,92021,'1993-11-07','1994-11-07'),(61410,94940,'1994-11-07','1995-11-07'),(61410,95582,'1995-11-07','1996-11-06'),(61410,96174,'1996-11-06','1997-11-06'),(61410,100121,'1997-11-06','1998-11-06'),(61410,102917,'1998-11-06','1999-11-06'),(61410,103605,'1999-11-06','2000-11-05'),(61410,104912,'2000-11-05','2001-11-05'),(61410,106101,'2001-11-05','9999-01-01'),(61411,40000,'1999-05-24','2000-05-23'),(61411,42500,'2000-05-23','2001-04-15'),(61412,43628,'1997-12-04','1998-12-04'),(61412,44821,'1998-12-04','1999-12-04'),(61412,44839,'1999-12-04','2000-12-03'),(61412,44784,'2000-12-03','2001-12-03'),(61412,46830,'2001-12-03','9999-01-01'),(61413,40000,'1992-05-23','1993-05-23'),(61413,43275,'1993-05-23','1994-05-23'),(61413,45317,'1994-05-23','1995-05-23'),(61413,49684,'1995-05-23','1996-05-22'),(61413,50370,'1996-05-22','1997-05-22'),(61413,50929,'1997-05-22','1998-05-22'),(61413,55252,'1998-05-22','1999-05-22'),(61413,54952,'1999-05-22','2000-05-21'),(61413,55463,'2000-05-21','2001-05-21'),(61413,58987,'2001-05-21','2002-05-21'),(61413,58848,'2002-05-21','9999-01-01'),(61414,40000,'1992-02-04','1993-02-03'),(61414,42105,'1993-02-03','1994-02-03'),(61414,44271,'1994-02-03','1995-02-03'),(61414,45285,'1995-02-03','1996-02-03'),(61414,49620,'1996-02-03','1997-02-02'),(61414,51120,'1997-02-02','1998-02-02'),(61414,53707,'1998-02-02','1999-02-02'),(61414,54845,'1999-02-02','2000-02-02'),(61414,57165,'2000-02-02','2001-02-01'),(61414,61633,'2001-02-01','2002-02-01'),(61414,65065,'2002-02-01','9999-01-01'),(61415,83124,'1997-04-30','1998-04-30'),(61415,84509,'1998-04-30','1999-04-30'),(61415,86914,'1999-04-30','2000-04-29'),(61415,90305,'2000-04-29','2001-04-29'),(61415,90477,'2001-04-29','2002-04-29'),(61415,94921,'2002-04-29','9999-01-01'),(61416,70060,'1996-02-09','1997-02-08'),(61416,72639,'1997-02-08','1998-02-08'),(61416,75880,'1998-02-08','1999-02-08'),(61416,76809,'1999-02-08','2000-02-08'),(61416,78373,'2000-02-08','2001-02-07'),(61416,77881,'2001-02-07','2002-02-07'),(61416,82262,'2002-02-07','9999-01-01'),(61417,54362,'1993-03-22','1994-03-22'),(61417,55097,'1994-03-22','1995-03-22'),(61417,54910,'1995-03-22','1996-03-21'),(61417,57598,'1996-03-21','1997-03-21'),(61417,60438,'1997-03-21','1998-03-21'),(61417,61749,'1998-03-21','1999-03-21'),(61417,64496,'1999-03-21','2000-03-20'),(61417,66536,'2000-03-20','2001-03-20'),(61417,70724,'2001-03-20','2002-03-20'),(61417,74138,'2002-03-20','9999-01-01'),(61418,40003,'1997-03-01','1998-03-01'),(61418,41286,'1998-03-01','1999-03-01'),(61418,41447,'1999-03-01','2000-02-29'),(61418,44607,'2000-02-29','2001-02-28'),(61418,48069,'2001-02-28','2002-02-28'),(61418,50714,'2002-02-28','9999-01-01'),(61419,65407,'1998-04-29','1998-11-06'),(61420,40000,'1992-05-26','1993-05-26'),(61420,43351,'1993-05-26','1994-05-26'),(61420,46931,'1994-05-26','1995-05-26'),(61420,50403,'1995-05-26','1996-05-25'),(61420,50624,'1996-05-25','1997-05-25'),(61420,54146,'1997-05-25','1998-05-25'),(61420,56137,'1998-05-25','1999-05-25'),(61420,59423,'1999-05-25','2000-05-24'),(61420,60566,'2000-05-24','2001-05-24'),(61420,61831,'2001-05-24','2002-05-24'),(61420,65448,'2002-05-24','9999-01-01'),(61421,79430,'1990-06-01','1991-06-01'),(61421,81139,'1991-06-01','1992-05-31'),(61421,82300,'1992-05-31','1993-05-31'),(61421,85988,'1993-05-31','1994-05-31'),(61421,86950,'1994-05-31','1995-05-31'),(61421,90390,'1995-05-31','1996-05-30'),(61421,93542,'1996-05-30','1997-05-30'),(61421,97654,'1997-05-30','1998-05-30'),(61421,100994,'1998-05-30','1999-05-30'),(61421,102625,'1999-05-30','2000-05-29'),(61421,103806,'2000-05-29','2001-05-29'),(61421,108149,'2001-05-29','2002-05-29'),(61421,108327,'2002-05-29','9999-01-01'),(61422,62024,'1998-07-28','1999-07-28'),(61422,63499,'1999-07-28','2000-07-27'),(61422,65147,'2000-07-27','2001-07-27'),(61422,69196,'2001-07-27','2002-07-27'),(61422,70898,'2002-07-27','9999-01-01'),(61423,43563,'1995-09-30','1996-09-29'),(61423,47060,'1996-09-29','1997-04-30'),(61424,40000,'1997-07-11','1998-07-11'),(61424,41401,'1998-07-11','1999-07-11'),(61424,42105,'1999-07-11','2000-07-10'),(61424,45072,'2000-07-10','2001-07-10'),(61424,46178,'2001-07-10','2002-07-10'),(61424,46302,'2002-07-10','9999-01-01'),(61425,47320,'1991-09-02','1992-09-01'),(61425,49999,'1992-09-01','1993-09-01'),(61425,50808,'1993-09-01','1994-09-01'),(61425,51349,'1994-09-01','1995-09-01'),(61425,51864,'1995-09-01','1996-08-31'),(61425,54181,'1996-08-31','1997-08-31'),(61425,57607,'1997-08-31','1998-08-31'),(61425,60152,'1998-08-31','1999-08-31'),(61425,60105,'1999-08-31','2000-08-30'),(61425,60349,'2000-08-30','2001-08-30'),(61425,64099,'2001-08-30','9999-01-01'),(61426,61413,'1993-04-06','1994-04-06'),(61426,65391,'1994-04-06','1995-04-06'),(61426,66812,'1995-04-06','1996-04-04'),(61426,68582,'1996-04-04','1996-04-28'),(61427,40000,'1994-05-03','1995-05-03'),(61427,40684,'1995-05-03','1996-05-02'),(61427,44810,'1996-05-02','1997-05-02'),(61427,49204,'1997-05-02','1998-05-02'),(61427,50112,'1998-05-02','1999-01-23'),(61428,78888,'1998-04-26','1999-04-26'),(61428,80474,'1999-04-26','2000-04-25'),(61428,80079,'2000-04-25','2001-04-25'),(61428,83426,'2001-04-25','2002-04-25'),(61428,85921,'2002-04-25','9999-01-01'),(61429,57647,'1989-06-07','1990-06-07'),(61429,57708,'1990-06-07','1991-06-07'),(61429,61370,'1991-06-07','1992-06-06'),(61429,63604,'1992-06-06','1993-06-06'),(61429,66505,'1993-06-06','1994-06-06'),(61429,66791,'1994-06-06','1995-06-06'),(61429,66885,'1995-06-06','1996-06-05'),(61429,69959,'1996-06-05','1997-06-05'),(61429,69971,'1997-06-05','1998-06-05'),(61429,72516,'1998-06-05','1999-06-05'),(61429,76767,'1999-06-05','2000-06-04'),(61429,77071,'2000-06-04','2001-06-04'),(61429,80621,'2001-06-04','2002-06-04'),(61429,80284,'2002-06-04','9999-01-01'),(61430,74722,'1993-08-17','1994-08-17'),(61430,78023,'1994-08-17','1995-08-17'),(61430,78135,'1995-08-17','1996-08-16'),(61430,80433,'1996-08-16','1997-08-16'),(61430,80700,'1997-08-16','1998-08-16'),(61430,81188,'1998-08-16','1999-08-16'),(61430,81539,'1999-08-16','2000-08-15'),(61430,81989,'2000-08-15','2001-08-15'),(61430,84612,'2001-08-15','9999-01-01'),(61431,41767,'1990-03-03','1991-03-03'),(61431,44942,'1991-03-03','1992-03-02'),(61431,46898,'1992-03-02','1993-03-02'),(61431,48055,'1993-03-02','1994-03-02'),(61431,49955,'1994-03-02','1995-03-02'),(61431,52234,'1995-03-02','1996-03-01'),(61431,54248,'1996-03-01','1997-03-01'),(61431,55560,'1997-03-01','1998-03-01'),(61431,59816,'1998-03-01','1999-03-01'),(61431,60922,'1999-03-01','2000-02-29'),(61431,62695,'2000-02-29','2001-02-28'),(61431,65429,'2001-02-28','2002-02-28'),(61431,68581,'2002-02-28','9999-01-01'),(61432,40000,'1993-04-19','1994-04-19'),(61432,39732,'1994-04-19','1995-04-19'),(61432,39615,'1995-04-19','1996-04-18'),(61432,40863,'1996-04-18','1997-04-18'),(61432,42451,'1997-04-18','1998-04-18'),(61432,44223,'1998-04-18','1998-07-27'),(61433,43888,'1986-10-13','1987-10-13'),(61433,46039,'1987-10-13','1988-10-12'),(61433,47606,'1988-10-12','1989-10-12'),(61433,51397,'1989-10-12','1990-10-12'),(61433,55212,'1990-10-12','1991-10-12'),(61433,59101,'1991-10-12','1992-10-11'),(61433,61613,'1992-10-11','1993-10-11'),(61433,62650,'1993-10-11','1994-10-11'),(61433,66502,'1994-10-11','1995-10-11'),(61433,66246,'1995-10-11','1996-10-10'),(61433,70095,'1996-10-10','1997-10-10'),(61433,73950,'1997-10-10','1998-10-10'),(61433,77697,'1998-10-10','1999-10-10'),(61433,81195,'1999-10-10','2000-10-09'),(61433,84173,'2000-10-09','2001-10-09'),(61433,86052,'2001-10-09','9999-01-01'),(61434,63204,'1998-07-24','1999-07-24'),(61434,65357,'1999-07-24','2000-07-23'),(61434,67314,'2000-07-23','2001-07-23'),(61434,69053,'2001-07-23','2002-07-23'),(61434,72053,'2002-07-23','9999-01-01'),(61435,65461,'1991-11-03','1992-11-02'),(61435,68793,'1992-11-02','1993-11-02'),(61435,71262,'1993-11-02','1994-11-02'),(61435,72118,'1994-11-02','1995-11-02'),(61435,72377,'1995-11-02','1996-11-01'),(61435,76381,'1996-11-01','1997-11-01'),(61435,79400,'1997-11-01','1998-11-01'),(61435,81330,'1998-11-01','1999-11-01'),(61435,84476,'1999-11-01','2000-10-31'),(61435,84159,'2000-10-31','2001-10-31'),(61435,86301,'2001-10-31','9999-01-01'),(61436,40000,'2000-01-06','2001-01-05'),(61436,44429,'2001-01-05','2002-01-05'),(61436,44007,'2002-01-05','9999-01-01'),(61437,40000,'1998-03-29','1999-03-29'),(61437,43989,'1999-03-29','2000-03-28'),(61437,47040,'2000-03-28','2001-03-28'),(61437,49856,'2001-03-28','2002-03-28'),(61437,50704,'2002-03-28','9999-01-01'),(61438,40000,'1996-05-24','1997-05-24'),(61438,44042,'1997-05-24','1998-05-24'),(61438,46557,'1998-05-24','1999-05-24'),(61438,48388,'1999-05-24','2000-05-23'),(61438,52659,'2000-05-23','2001-05-23'),(61438,55021,'2001-05-23','2001-10-26'),(61439,77425,'1990-01-10','1991-01-10'),(61439,77436,'1991-01-10','1992-01-10'),(61439,78372,'1992-01-10','1993-01-09'),(61439,80441,'1993-01-09','1994-01-09'),(61439,81125,'1994-01-09','1995-01-09'),(61439,82701,'1995-01-09','1996-01-09'),(61439,84823,'1996-01-09','1997-01-08'),(61439,85127,'1997-01-08','1998-01-08'),(61439,88833,'1998-01-08','1999-01-08'),(61439,89448,'1999-01-08','2000-01-08'),(61439,93023,'2000-01-08','2001-01-07'),(61439,96306,'2001-01-07','2002-01-07'),(61439,97358,'2002-01-07','9999-01-01'),(61440,47763,'1998-02-20','1999-02-20'),(61440,47413,'1999-02-20','2000-02-20'),(61440,47616,'2000-02-20','2001-02-19'),(61440,49547,'2001-02-19','2002-02-19'),(61440,53241,'2002-02-19','9999-01-01'),(61441,51463,'1986-01-31','1987-01-31'),(61441,54060,'1987-01-31','1988-01-31'),(61441,54726,'1988-01-31','1989-01-30'),(61441,58811,'1989-01-30','1990-01-30'),(61441,60459,'1990-01-30','1991-01-30'),(61441,62194,'1991-01-30','1992-01-30'),(61441,66503,'1992-01-30','1993-01-29'),(61441,67012,'1993-01-29','1994-01-29'),(61441,70025,'1994-01-29','1995-01-29'),(61441,71955,'1995-01-29','1996-01-29'),(61441,72356,'1996-01-29','1997-01-28'),(61441,75082,'1997-01-28','1998-01-28'),(61441,75413,'1998-01-28','1999-01-28'),(61441,77482,'1999-01-28','2000-01-28'),(61441,78618,'2000-01-28','2001-01-27'),(61441,81039,'2001-01-27','2002-01-27'),(61441,84830,'2002-01-27','9999-01-01'),(61442,48678,'1995-01-27','1996-01-27'),(61442,48544,'1996-01-27','1997-01-26'),(61442,52715,'1997-01-26','1998-01-26'),(61442,54970,'1998-01-26','1999-01-26'),(61442,56991,'1999-01-26','2000-01-26'),(61442,58412,'2000-01-26','2001-01-25'),(61442,58245,'2001-01-25','2002-01-25'),(61442,62668,'2002-01-25','9999-01-01'),(61443,40000,'1988-03-17','1989-03-17'),(61443,40110,'1989-03-17','1990-03-17'),(61443,41021,'1990-03-17','1991-03-17'),(61443,43779,'1991-03-17','1992-03-16'),(61443,44972,'1992-03-16','1993-03-16'),(61443,45952,'1993-03-16','1994-03-16'),(61443,49789,'1994-03-16','1995-03-16'),(61443,52207,'1995-03-16','1996-03-15'),(61443,53147,'1996-03-15','1997-03-15'),(61443,53591,'1997-03-15','1998-03-15'),(61443,57674,'1998-03-15','1999-03-15'),(61443,59577,'1999-03-15','2000-03-14'),(61443,63496,'2000-03-14','2001-03-14'),(61443,66652,'2001-03-14','2002-03-14'),(61443,67484,'2002-03-14','9999-01-01'),(61444,43572,'1991-01-19','1992-01-19'),(61444,47923,'1992-01-19','1993-01-18'),(61444,52060,'1993-01-18','1994-01-18'),(61444,53135,'1994-01-18','1995-01-18'),(61444,54241,'1995-01-18','1996-01-18'),(61444,55887,'1996-01-18','1997-01-17'),(61444,58066,'1997-01-17','1998-01-17'),(61444,61357,'1998-01-17','1999-01-17'),(61444,63626,'1999-01-17','2000-01-17'),(61444,63937,'2000-01-17','2001-01-16'),(61444,67738,'2001-01-16','2002-01-16'),(61444,68599,'2002-01-16','9999-01-01'),(61445,64882,'1992-10-21','1993-10-21'),(61445,66228,'1993-10-21','1994-10-21'),(61445,66329,'1994-10-21','1995-10-21'),(61445,66745,'1995-10-21','1996-10-20'),(61445,69465,'1996-10-20','1997-10-20'),(61445,73879,'1997-10-20','1998-10-20'),(61445,75303,'1998-10-20','1999-10-20'),(61445,75641,'1999-10-20','2000-10-19'),(61445,79550,'2000-10-19','2001-10-19'),(61445,79210,'2001-10-19','9999-01-01'),(61446,107393,'1992-06-21','1993-06-21'),(61446,110928,'1993-06-21','1994-05-24'),(61447,70624,'1990-08-24','1991-08-24'),(61447,74445,'1991-08-24','1992-08-23'),(61447,74568,'1992-08-23','1993-08-23'),(61447,76461,'1993-08-23','1994-08-23'),(61447,77954,'1994-08-23','1995-08-23'),(61447,78387,'1995-08-23','1996-08-22'),(61447,81377,'1996-08-22','1997-08-22'),(61447,85845,'1997-08-22','1998-08-22'),(61447,86761,'1998-08-22','1999-08-22'),(61447,91072,'1999-08-22','2000-08-21'),(61447,94709,'2000-08-21','2001-08-21'),(61447,96268,'2001-08-21','9999-01-01'),(61448,54087,'1988-09-14','1989-09-14'),(61448,55045,'1989-09-14','1990-09-14'),(61448,56229,'1990-09-14','1991-09-14'),(61448,59014,'1991-09-14','1992-09-13'),(61448,58733,'1992-09-13','1993-09-13'),(61448,61039,'1993-09-13','1994-09-13'),(61448,61862,'1994-09-13','1995-09-13'),(61448,65926,'1995-09-13','1996-09-12'),(61448,68415,'1996-09-12','1997-09-12'),(61448,72057,'1997-09-12','1998-09-12'),(61448,71809,'1998-09-12','1999-09-12'),(61448,75094,'1999-09-12','2000-09-11'),(61448,75644,'2000-09-11','2001-09-11'),(61448,77415,'2001-09-11','9999-01-01'),(61449,51323,'1985-10-06','1986-10-06'),(61449,52966,'1986-10-06','1987-10-06'),(61449,53077,'1987-10-06','1988-10-05'),(61449,55694,'1988-10-05','1989-10-05'),(61449,58223,'1989-10-05','1990-10-05'),(61449,60046,'1990-10-05','1991-10-05'),(61449,59990,'1991-10-05','1992-10-04'),(61449,63799,'1992-10-04','1993-10-04'),(61449,65464,'1993-10-04','1994-10-04'),(61449,68117,'1994-10-04','1995-10-04'),(61449,71018,'1995-10-04','1996-10-03'),(61449,74736,'1996-10-03','1997-10-03'),(61449,76846,'1997-10-03','1998-10-03'),(61449,80295,'1998-10-03','1999-10-03'),(61449,83683,'1999-10-03','2000-10-02'),(61449,84452,'2000-10-02','2001-10-02'),(61449,85919,'2001-10-02','9999-01-01'),(61450,43577,'1996-02-27','1997-02-26'),(61450,45277,'1997-02-26','1998-02-26'),(61450,48447,'1998-02-26','1998-12-13'),(61451,40000,'1999-10-25','2000-10-24'),(61451,42759,'2000-10-24','2001-10-24'),(61451,43809,'2001-10-24','9999-01-01'),(61452,50684,'1996-02-14','1997-02-13'),(61452,52740,'1997-02-13','1998-02-13'),(61452,55532,'1998-02-13','1999-02-13'),(61452,56190,'1999-02-13','2000-02-13'),(61452,56739,'2000-02-13','2001-02-12'),(61452,57248,'2001-02-12','2002-02-12'),(61452,58142,'2002-02-12','9999-01-01'),(61453,40000,'1990-05-23','1991-05-23'),(61453,43829,'1991-05-23','1992-05-22'),(61453,44046,'1992-05-22','1993-05-22'),(61453,47713,'1993-05-22','1994-05-22'),(61453,50952,'1994-05-22','1995-05-22'),(61453,50825,'1995-05-22','1996-05-21'),(61453,51343,'1996-05-21','1997-05-21'),(61453,53145,'1997-05-21','1998-05-21'),(61453,56423,'1998-05-21','1999-05-21'),(61453,57583,'1999-05-21','2000-05-20'),(61453,59898,'2000-05-20','2001-05-20'),(61453,59552,'2001-05-20','2002-05-20'),(61453,63202,'2002-05-20','9999-01-01'),(61454,40000,'1987-04-18','1988-04-17'),(61454,42981,'1988-04-17','1989-04-17'),(61454,47012,'1989-04-17','1990-04-17'),(61454,47573,'1990-04-17','1991-04-17'),(61454,50910,'1991-04-17','1992-04-16'),(61454,50859,'1992-04-16','1993-04-16'),(61454,51526,'1993-04-16','1994-04-16'),(61454,54090,'1994-04-16','1995-04-16'),(61454,57202,'1995-04-16','1996-04-15'),(61454,60083,'1996-04-15','1997-04-15'),(61454,63315,'1997-04-15','1998-04-15'),(61454,62927,'1998-04-15','1999-04-15'),(61454,65421,'1999-04-15','2000-04-14'),(61454,68432,'2000-04-14','2001-04-14'),(61454,69332,'2001-04-14','2002-04-14'),(61454,71139,'2002-04-14','9999-01-01'),(61455,64952,'1988-12-16','1989-12-16'),(61455,64648,'1989-12-16','1990-12-16'),(61455,68374,'1990-12-16','1991-12-16'),(61455,70568,'1991-12-16','1992-12-15'),(61455,71516,'1992-12-15','1993-12-15'),(61455,73456,'1993-12-15','1994-12-15'),(61455,75905,'1994-12-15','1995-12-15'),(61455,76469,'1995-12-15','1996-12-14'),(61455,77750,'1996-12-14','1997-12-14'),(61455,79831,'1997-12-14','1998-12-14'),(61455,81320,'1998-12-14','1999-12-14'),(61455,85346,'1999-12-14','2000-12-13'),(61455,85811,'2000-12-13','2001-12-13'),(61455,89492,'2001-12-13','9999-01-01'),(61456,40000,'1999-09-04','2000-09-03'),(61456,41878,'2000-09-03','2001-09-03'),(61456,44812,'2001-09-03','2002-02-11'),(61457,46234,'1994-01-08','1995-01-08'),(61457,48451,'1995-01-08','1996-01-08'),(61457,49032,'1996-01-08','1997-01-07'),(61457,52297,'1997-01-07','1998-01-07'),(61457,51811,'1998-01-07','1999-01-07'),(61457,51868,'1999-01-07','2000-01-07'),(61457,55364,'2000-01-07','2001-01-06'),(61457,56271,'2001-01-06','2002-01-06'),(61457,58820,'2002-01-06','9999-01-01'),(61458,56132,'1997-06-29','1998-06-29'),(61458,56930,'1998-06-29','1999-06-29'),(61458,57332,'1999-06-29','2000-06-28'),(61458,60019,'2000-06-28','2001-06-28'),(61458,60498,'2001-06-28','2002-06-28'),(61458,62712,'2002-06-28','9999-01-01'),(61459,61061,'1996-12-04','1997-12-04'),(61459,65324,'1997-12-04','1998-12-04'),(61459,65205,'1998-12-04','1999-12-04'),(61459,66425,'1999-12-04','2000-12-03'),(61459,67780,'2000-12-03','2001-12-03'),(61459,68988,'2001-12-03','9999-01-01'),(61460,55015,'1987-09-21','1988-09-20'),(61460,55073,'1988-09-20','1989-09-20'),(61460,57282,'1989-09-20','1990-09-20'),(61460,60856,'1990-09-20','1991-09-20'),(61460,65207,'1991-09-20','1992-09-19'),(61460,69341,'1992-09-19','1993-09-19'),(61460,68892,'1993-09-19','1994-09-19'),(61460,71082,'1994-09-19','1995-09-19'),(61460,74413,'1995-09-19','1996-09-18'),(61460,76491,'1996-09-18','1997-09-18'),(61460,77120,'1997-09-18','1998-09-18'),(61460,77218,'1998-09-18','1999-09-18'),(61460,79258,'1999-09-18','2000-09-17'),(61460,82463,'2000-09-17','2001-09-17'),(61460,82699,'2001-09-17','9999-01-01'),(61461,79206,'1993-02-06','1994-02-06'),(61461,81539,'1994-02-06','1995-02-06'),(61461,83744,'1995-02-06','1996-02-06'),(61461,86005,'1996-02-06','1997-02-05'),(61461,87104,'1997-02-05','1998-02-05'),(61461,89892,'1998-02-05','1999-02-05'),(61461,93074,'1999-02-05','2000-02-05'),(61461,94874,'2000-02-05','2001-02-04'),(61461,95519,'2001-02-04','2002-02-04'),(61461,99289,'2002-02-04','9999-01-01'),(61462,53462,'1985-09-10','1986-09-10'),(61462,57322,'1986-09-10','1987-09-10'),(61462,61735,'1987-09-10','1988-09-09'),(61462,63730,'1988-09-09','1989-09-09'),(61462,67858,'1989-09-09','1990-09-09'),(61462,68406,'1990-09-09','1991-09-09'),(61462,68854,'1991-09-09','1992-09-08'),(61462,72340,'1992-09-08','1993-09-08'),(61462,72290,'1993-09-08','1993-09-19'),(61463,40000,'1996-04-10','1997-04-10'),(61463,40558,'1997-04-10','1998-04-10'),(61463,43353,'1998-04-10','1999-04-10'),(61463,45792,'1999-04-10','2000-04-09'),(61463,47472,'2000-04-09','2001-04-09'),(61463,47044,'2001-04-09','2002-04-09'),(61463,47171,'2002-04-09','9999-01-01'),(61464,89630,'1997-10-10','1998-10-10'),(61464,90161,'1998-10-10','1999-10-10'),(61464,92794,'1999-10-10','2000-10-09'),(61464,94684,'2000-10-09','2001-10-09'),(61464,98499,'2001-10-09','9999-01-01'),(61465,44950,'1997-06-29','1998-06-29'),(61465,44808,'1998-06-29','1999-06-29'),(61465,46302,'1999-06-29','2000-06-28'),(61465,47768,'2000-06-28','2001-06-28'),(61465,49071,'2001-06-28','2002-06-28'),(61465,49793,'2002-06-28','9999-01-01'),(61466,40000,'1989-02-07','1990-02-07'),(61466,40357,'1990-02-07','1991-02-07'),(61466,43292,'1991-02-07','1992-02-07'),(61466,43667,'1992-02-07','1993-02-06'),(61466,47910,'1993-02-06','1994-02-06'),(61466,48189,'1994-02-06','1995-02-06'),(61466,49069,'1995-02-06','1996-02-06'),(61466,53243,'1996-02-06','1997-02-05'),(61466,53364,'1997-02-05','1998-02-05'),(61466,56459,'1998-02-05','1999-02-05'),(61466,58768,'1999-02-05','2000-02-05'),(61466,60001,'2000-02-05','2001-02-04'),(61466,62261,'2001-02-04','2002-02-04'),(61466,63751,'2002-02-04','9999-01-01'),(61467,57323,'1992-04-15','1993-04-15'),(61467,58914,'1993-04-15','1994-04-15'),(61467,61973,'1994-04-15','1995-04-15'),(61467,64500,'1995-04-15','1996-04-14'),(61467,68387,'1996-04-14','1997-04-14'),(61467,72554,'1997-04-14','1998-04-14'),(61467,76548,'1998-04-14','1999-04-14'),(61467,77151,'1999-04-14','2000-04-13'),(61467,78930,'2000-04-13','2001-04-13'),(61467,78852,'2001-04-13','2002-04-13'),(61467,83053,'2002-04-13','9999-01-01'),(61468,57199,'1989-09-11','1990-09-11'),(61468,57937,'1990-09-11','1991-09-11'),(61468,57456,'1991-09-11','1992-09-10'),(61468,56974,'1992-09-10','1993-09-10'),(61468,58564,'1993-09-10','1994-09-10'),(61468,62814,'1994-09-10','1995-09-10'),(61468,63272,'1995-09-10','1996-09-09'),(61468,65111,'1996-09-09','1997-09-09'),(61468,67566,'1997-09-09','1998-09-09'),(61468,67324,'1998-09-09','1999-09-09'),(61468,70840,'1999-09-09','2000-09-08'),(61468,74259,'2000-09-08','2001-09-08'),(61468,77623,'2001-09-08','9999-01-01'),(61469,77532,'1986-08-12','1987-08-12'),(61469,79018,'1987-08-12','1988-08-11'),(61469,79954,'1988-08-11','1989-08-11'),(61469,80899,'1989-08-11','1990-08-11'),(61469,84511,'1990-08-11','1991-08-11'),(61469,88949,'1991-08-11','1992-08-10'),(61469,89993,'1992-08-10','1993-08-10'),(61469,90867,'1993-08-10','1994-08-10'),(61469,93999,'1994-08-10','1995-08-10'),(61469,97873,'1995-08-10','1996-08-09'),(61469,102131,'1996-08-09','1997-08-09'),(61469,102948,'1997-08-09','1998-08-09'),(61469,103290,'1998-08-09','1999-08-09'),(61469,103648,'1999-08-09','2000-08-08'),(61469,105122,'2000-08-08','2001-08-08'),(61469,105662,'2001-08-08','9999-01-01'),(61470,48937,'1988-03-28','1989-03-28'),(61470,51747,'1989-03-28','1990-03-28'),(61470,52278,'1990-03-28','1991-03-28'),(61470,53507,'1991-03-28','1992-03-27'),(61470,54911,'1992-03-27','1993-03-27'),(61470,55897,'1993-03-27','1994-03-27'),(61470,58828,'1994-03-27','1995-03-27'),(61470,59532,'1995-03-27','1996-03-26'),(61470,61086,'1996-03-26','1997-03-26'),(61470,62587,'1997-03-26','1998-03-26'),(61470,64979,'1998-03-26','1999-03-26'),(61470,65722,'1999-03-26','2000-03-25'),(61470,66158,'2000-03-25','2001-03-25'),(61470,67858,'2001-03-25','2002-03-25'),(61470,68886,'2002-03-25','9999-01-01'),(61471,40000,'1994-11-08','1995-11-08'),(61471,41501,'1995-11-08','1996-11-07'),(61471,41572,'1996-11-07','1997-11-07'),(61471,42701,'1997-11-07','1998-11-07'),(61471,46023,'1998-11-07','1999-11-07'),(61471,49312,'1999-11-07','2000-11-06'),(61471,51358,'2000-11-06','2001-11-06'),(61471,55041,'2001-11-06','2002-02-07'),(61472,49922,'1992-08-18','1993-08-18'),(61472,52548,'1993-08-18','1994-08-18'),(61472,53992,'1994-08-18','1995-08-18'),(61472,57342,'1995-08-18','1996-08-17'),(61472,58343,'1996-08-17','1997-08-17'),(61472,59583,'1997-08-17','1998-08-17'),(61472,59356,'1998-08-17','1999-08-17'),(61472,60434,'1999-08-17','2000-08-16'),(61472,63904,'2000-08-16','2001-08-16'),(61472,65166,'2001-08-16','9999-01-01'),(61473,40000,'1998-06-02','1999-06-02'),(61473,44245,'1999-06-02','2000-06-01'),(61473,44693,'2000-06-01','2001-06-01'),(61473,44594,'2001-06-01','2002-06-01'),(61473,48249,'2002-06-01','9999-01-01'),(61474,70824,'1985-11-26','1986-11-26'),(61474,72930,'1986-11-26','1987-11-26'),(61474,75708,'1987-11-26','1988-11-25'),(61474,76249,'1988-11-25','1989-11-25'),(61474,79538,'1989-11-25','1990-11-25'),(61474,81063,'1990-11-25','1991-11-25'),(61474,80952,'1991-11-25','1992-11-24'),(61474,81531,'1992-11-24','1993-11-24'),(61474,84760,'1993-11-24','1994-11-24'),(61474,87991,'1994-11-24','1995-11-24'),(61474,91805,'1995-11-24','1996-11-23'),(61474,94530,'1996-11-23','1997-11-23'),(61474,96775,'1997-11-23','1998-11-23'),(61474,100084,'1998-11-23','1999-11-23'),(61474,100947,'1999-11-23','2000-11-22'),(61474,103703,'2000-11-22','2001-11-22'),(61474,104004,'2001-11-22','9999-01-01'),(61475,47293,'1992-01-14','1993-01-13'),(61475,47786,'1993-01-13','1994-01-13'),(61475,49645,'1994-01-13','1995-01-13'),(61475,50789,'1995-01-13','1996-01-13'),(61475,53592,'1996-01-13','1997-01-12'),(61475,55425,'1997-01-12','1998-01-12'),(61475,56209,'1998-01-12','1999-01-12'),(61475,58214,'1999-01-12','2000-01-12'),(61475,58697,'2000-01-12','2001-01-11'),(61475,61265,'2001-01-11','2002-01-11'),(61475,63434,'2002-01-11','9999-01-01'),(61476,75095,'1988-09-11','1989-09-11'),(61476,77769,'1989-09-11','1990-09-11'),(61476,80888,'1990-09-11','1991-09-11'),(61476,85319,'1991-09-11','1992-09-10'),(61476,88641,'1992-09-10','1993-09-10'),(61476,91746,'1993-09-10','1994-09-10'),(61476,93489,'1994-09-10','1995-09-10'),(61476,94818,'1995-09-10','1996-09-09'),(61476,95692,'1996-09-09','1997-09-09'),(61476,99873,'1997-09-09','1998-09-09'),(61476,100433,'1998-09-09','1999-09-09'),(61476,103005,'1999-09-09','2000-09-08'),(61476,105200,'2000-09-08','2001-09-08'),(61476,107970,'2001-09-08','9999-01-01'),(61477,42450,'1988-08-14','1989-08-14'),(61477,44061,'1989-08-14','1990-08-14'),(61477,45430,'1990-08-14','1991-08-14'),(61477,46371,'1991-08-14','1992-08-13'),(61477,50368,'1992-08-13','1993-08-13'),(61477,52474,'1993-08-13','1994-08-13'),(61477,52804,'1994-08-13','1995-08-13'),(61477,55158,'1995-08-13','1996-08-12'),(61477,57975,'1996-08-12','1997-08-12'),(61477,59383,'1997-08-12','1998-08-12'),(61477,60454,'1998-08-12','1999-08-12'),(61477,63467,'1999-08-12','2000-08-11'),(61477,65854,'2000-08-11','2001-08-11'),(61477,67798,'2001-08-11','9999-01-01'),(61478,40000,'1993-10-19','1994-10-19'),(61478,41860,'1994-10-19','1995-10-19'),(61478,43197,'1995-10-19','1996-10-18'),(61478,44378,'1996-10-18','1997-10-18'),(61478,45007,'1997-10-18','1998-10-18'),(61478,45435,'1998-10-18','1999-10-18'),(61478,45008,'1999-10-18','2000-10-17'),(61478,49015,'2000-10-17','2001-10-17'),(61478,49013,'2001-10-17','9999-01-01'),(61479,69203,'1998-10-04','1999-10-04'),(61479,72872,'1999-10-04','2000-10-03'),(61479,72795,'2000-10-03','2001-03-12'),(61480,50027,'1992-06-17','1993-06-17'),(61480,54386,'1993-06-17','1994-06-17'),(61480,55280,'1994-06-17','1995-06-17'),(61480,57306,'1995-06-17','1996-06-16'),(61480,59466,'1996-06-16','1997-06-16'),(61480,61022,'1997-06-16','1998-06-16'),(61480,62473,'1998-06-16','1999-06-16'),(61480,66192,'1999-06-16','2000-06-15'),(61480,68585,'2000-06-15','2001-06-15'),(61480,69753,'2001-06-15','2002-06-15'),(61480,69853,'2002-06-15','9999-01-01'),(61481,59741,'1998-12-26','1999-12-26'),(61481,62597,'1999-12-26','2000-06-30'),(61482,62536,'1993-01-15','1994-01-15'),(61482,65107,'1994-01-15','1995-01-15'),(61482,66261,'1995-01-15','1996-01-15'),(61482,69766,'1996-01-15','1997-01-14'),(61482,70457,'1997-01-14','1998-01-14'),(61482,73443,'1998-01-14','1999-01-14'),(61482,77346,'1999-01-14','2000-01-14'),(61482,81014,'2000-01-14','2001-01-13'),(61482,81924,'2001-01-13','2002-01-13'),(61482,82197,'2002-01-13','9999-01-01'),(61483,41493,'1986-04-23','1987-04-23'),(61483,42639,'1987-04-23','1988-04-22'),(61483,44541,'1988-04-22','1989-04-22'),(61483,47486,'1989-04-22','1990-04-22'),(61483,48859,'1990-04-22','1991-04-22'),(61483,53158,'1991-04-22','1992-04-21'),(61483,54192,'1992-04-21','1993-04-21'),(61483,55892,'1993-04-21','1994-04-21'),(61483,60367,'1994-04-21','1995-04-21'),(61483,62719,'1995-04-21','1996-04-20'),(61483,63698,'1996-04-20','1997-04-20'),(61483,66671,'1997-04-20','1998-04-20'),(61483,67924,'1998-04-20','1999-04-20'),(61483,70790,'1999-04-20','2000-04-19'),(61483,72565,'2000-04-19','2001-04-19'),(61483,73722,'2001-04-19','2002-04-19'),(61483,74288,'2002-04-19','9999-01-01'),(61484,45417,'1998-03-18','1999-03-18'),(61484,49384,'1999-03-18','2000-03-17'),(61484,51664,'2000-03-17','2001-03-17'),(61484,56066,'2001-03-17','2002-03-17'),(61484,58445,'2002-03-17','9999-01-01'),(61485,40000,'1995-05-23','1996-05-22'),(61485,41496,'1996-05-22','1997-05-22'),(61485,43510,'1997-05-22','1998-05-22'),(61485,46087,'1998-05-22','1999-05-22'),(61485,47967,'1999-05-22','2000-05-21'),(61485,48609,'2000-05-21','2001-05-21'),(61485,51594,'2001-05-21','2002-05-21'),(61485,51441,'2002-05-21','9999-01-01'),(61486,63776,'1986-06-19','1987-06-19'),(61486,66384,'1987-06-19','1988-06-18'),(61486,66816,'1988-06-18','1989-06-18'),(61486,69827,'1989-06-18','1990-06-18'),(61486,71342,'1990-06-18','1991-06-18'),(61486,75335,'1991-06-18','1992-06-17'),(61486,77776,'1992-06-17','1993-06-17'),(61486,79456,'1993-06-17','1994-06-17'),(61486,83630,'1994-06-17','1995-06-17'),(61486,86442,'1995-06-17','1996-06-16'),(61486,88411,'1996-06-16','1997-06-16'),(61486,88470,'1997-06-16','1998-06-16'),(61486,92318,'1998-06-16','1999-06-16'),(61486,92327,'1999-06-16','2000-06-15'),(61486,93017,'2000-06-15','2001-06-15'),(61486,93263,'2001-06-15','2002-06-15'),(61486,97211,'2002-06-15','9999-01-01'),(61487,47089,'1993-03-18','1994-03-18'),(61487,50801,'1994-03-18','1995-03-18'),(61487,50314,'1995-03-18','1996-03-17'),(61487,51422,'1996-03-17','1996-03-29'),(61488,40000,'1986-01-30','1987-01-30'),(61488,43393,'1987-01-30','1988-01-30'),(61488,44931,'1988-01-30','1989-01-29'),(61488,48883,'1989-01-29','1990-01-29'),(61488,50751,'1990-01-29','1990-02-21'),(61489,40000,'1993-01-16','1994-01-16'),(61489,40146,'1994-01-16','1995-01-16'),(61489,40143,'1995-01-16','1996-01-16'),(61489,41982,'1996-01-16','1997-01-15'),(61489,42719,'1997-01-15','1998-01-15'),(61489,44502,'1998-01-15','1999-01-15'),(61489,45839,'1999-01-15','2000-01-15'),(61489,45445,'2000-01-15','2001-01-14'),(61489,46895,'2001-01-14','2002-01-14'),(61489,49315,'2002-01-14','9999-01-01'),(61490,40000,'1991-02-10','1992-02-10'),(61490,43275,'1992-02-10','1993-02-09'),(61490,46954,'1993-02-09','1994-02-09'),(61490,48343,'1994-02-09','1995-02-09'),(61490,52842,'1995-02-09','1996-02-09'),(61490,52641,'1996-02-09','1997-02-08'),(61490,55419,'1997-02-08','1998-02-08'),(61490,56372,'1998-02-08','1999-02-08'),(61490,60829,'1999-02-08','2000-02-08'),(61490,62558,'2000-02-08','2001-02-07'),(61490,62551,'2001-02-07','2002-02-07'),(61490,62549,'2002-02-07','9999-01-01'),(61491,40000,'1995-08-13','1996-08-12'),(61491,43270,'1996-08-12','1997-08-12'),(61491,47037,'1997-08-12','1998-08-12'),(61491,47646,'1998-08-12','1999-08-12'),(61491,51061,'1999-08-12','2000-08-11'),(61491,52317,'2000-08-11','2001-08-11'),(61491,52830,'2001-08-11','9999-01-01'),(61492,48705,'1993-08-21','1994-08-21'),(61492,51245,'1994-08-21','1995-08-21'),(61492,55661,'1995-08-21','1996-08-20'),(61492,56891,'1996-08-20','1997-08-20'),(61492,59261,'1997-08-20','1998-08-20'),(61492,60362,'1998-08-20','1999-08-20'),(61492,61044,'1999-08-20','2000-08-19'),(61492,61395,'2000-08-19','2001-08-19'),(61492,64656,'2001-08-19','9999-01-01'),(61493,82228,'1993-05-11','1994-05-11'),(61493,85848,'1994-05-11','1995-05-11'),(61493,86114,'1995-05-11','1996-05-10'),(61493,89645,'1996-05-10','1997-05-10'),(61493,90491,'1997-05-10','1998-05-10'),(61493,92510,'1998-05-10','1999-05-10'),(61493,93631,'1999-05-10','2000-05-09'),(61493,93922,'2000-05-09','2001-05-09'),(61493,95195,'2001-05-09','2002-05-09'),(61493,98277,'2002-05-09','9999-01-01'),(61494,40000,'1993-09-04','1994-09-04'),(61494,40136,'1994-09-04','1995-09-04'),(61494,42473,'1995-09-04','1995-10-26'),(61495,40000,'1995-06-29','1996-06-28'),(61495,39538,'1996-06-28','1997-06-28'),(61495,41141,'1997-06-28','1998-06-28'),(61495,40973,'1998-06-28','1999-06-28'),(61495,41905,'1999-06-28','2000-06-27'),(61495,45106,'2000-06-27','2001-06-27'),(61495,46082,'2001-06-27','2002-06-27'),(61495,49333,'2002-06-27','9999-01-01'),(61496,71097,'1986-08-08','1987-08-08'),(61496,72452,'1987-08-08','1988-08-07'),(61496,74005,'1988-08-07','1989-08-07'),(61496,78076,'1989-08-07','1990-08-07'),(61496,78190,'1990-08-07','1991-08-07'),(61496,79521,'1991-08-07','1992-08-06'),(61496,83861,'1992-08-06','1993-08-06'),(61496,88325,'1993-08-06','1994-08-06'),(61496,88329,'1994-08-06','1995-08-06'),(61496,89692,'1995-08-06','1996-08-05'),(61496,93454,'1996-08-05','1997-08-05'),(61496,97594,'1997-08-05','1998-08-05'),(61496,98829,'1998-08-05','1999-08-05'),(61496,101134,'1999-08-05','2000-08-04'),(61496,101971,'2000-08-04','2001-08-04'),(61496,105809,'2001-08-04','9999-01-01'),(61497,40000,'1999-02-01','2000-02-01'),(61497,42014,'2000-02-01','2001-01-31'),(61497,46380,'2001-01-31','2002-01-31'),(61497,48495,'2002-01-31','9999-01-01'),(61498,40000,'1999-11-28','2000-11-27'),(61498,41078,'2000-11-27','2001-11-27'),(61498,44827,'2001-11-27','9999-01-01'),(61499,40000,'1997-11-28','1998-11-28'),(61499,41939,'1998-11-28','1999-11-28'),(61499,42350,'1999-11-28','2000-11-27'),(61499,46125,'2000-11-27','2001-11-27'),(61499,45718,'2001-11-27','9999-01-01'),(61500,47774,'1995-08-12','1996-08-11'),(61500,48125,'1996-08-11','1997-08-11'),(61500,51593,'1997-08-11','1998-08-11'),(61500,55595,'1998-08-11','1999-08-11'),(61500,55488,'1999-08-11','2000-08-10'),(61500,59103,'2000-08-10','2001-08-10'),(61500,61508,'2001-08-10','9999-01-01'),(61501,40000,'1996-08-31','1997-08-31'),(61501,42179,'1997-08-31','1998-08-31'),(61501,41937,'1998-08-31','1999-08-31'),(61501,43726,'1999-08-31','2000-08-30'),(61501,46116,'2000-08-30','2001-08-30'),(61501,47533,'2001-08-30','9999-01-01'),(61502,54403,'1991-04-16','1992-04-15'),(61502,57227,'1992-04-15','1993-04-15'),(61502,59575,'1993-04-15','1994-04-15'),(61502,60835,'1994-04-15','1995-04-15'),(61502,61075,'1995-04-15','1996-04-14'),(61502,65279,'1996-04-14','1997-04-14'),(61502,67591,'1997-04-14','1998-04-14'),(61502,70230,'1998-04-14','1999-04-14'),(61502,74481,'1999-04-14','2000-04-13'),(61502,74210,'2000-04-13','2001-04-13'),(61502,75689,'2001-04-13','2002-04-13'),(61502,79443,'2002-04-13','9999-01-01'),(61503,40000,'1989-01-19','1990-01-19'),(61503,43544,'1990-01-19','1990-04-14'),(61504,49546,'1995-11-14','1996-11-13'),(61504,52409,'1996-11-13','1997-11-13'),(61504,54665,'1997-11-13','1998-11-13'),(61504,58956,'1998-11-13','1999-11-13'),(61504,61798,'1999-11-13','2000-11-12'),(61504,61860,'2000-11-12','2001-11-12'),(61504,64896,'2001-11-12','9999-01-01'),(61505,54282,'1992-03-12','1993-03-12'),(61505,55839,'1993-03-12','1994-03-12'),(61505,56229,'1994-03-12','1995-03-12'),(61505,56185,'1995-03-12','1996-03-11'),(61505,56158,'1996-03-11','1997-03-11'),(61505,59860,'1997-03-11','1998-03-11'),(61505,59506,'1998-03-11','1999-03-11'),(61505,60945,'1999-03-11','2000-03-10'),(61505,62254,'2000-03-10','2001-03-10'),(61505,64222,'2001-03-10','2002-03-10'),(61505,63852,'2002-03-10','9999-01-01'),(61506,78143,'1998-05-02','1999-05-02'),(61506,78809,'1999-05-02','1999-08-19'),(61507,40000,'1999-11-28','2000-11-27'),(61507,44116,'2000-11-27','2001-11-27'),(61507,43886,'2001-11-27','9999-01-01'),(61508,68565,'1997-07-17','1998-07-17'),(61508,69203,'1998-07-17','1999-07-17'),(61508,71160,'1999-07-17','2000-07-16'),(61508,71594,'2000-07-16','2001-07-16'),(61508,72481,'2001-07-16','2002-07-16'),(61508,74167,'2002-07-16','9999-01-01'),(61509,40000,'1985-02-10','1986-02-10'),(61509,42861,'1986-02-10','1987-02-10'),(61509,46151,'1987-02-10','1988-02-10'),(61509,47373,'1988-02-10','1989-02-09'),(61509,47019,'1989-02-09','1990-02-09'),(61509,50974,'1990-02-09','1991-02-09'),(61509,54016,'1991-02-09','1992-02-09'),(61509,57402,'1992-02-09','1993-02-08'),(61509,59981,'1993-02-08','1994-02-08'),(61509,64444,'1994-02-08','1995-02-08'),(61509,65221,'1995-02-08','1996-02-08'),(61509,66062,'1996-02-08','1997-02-07'),(61509,67172,'1997-02-07','1998-02-07'),(61509,67658,'1998-02-07','1999-02-07'),(61509,70941,'1999-02-07','2000-02-07'),(61509,74364,'2000-02-07','2001-02-06'),(61509,76463,'2001-02-06','2002-02-06'),(61509,79864,'2002-02-06','9999-01-01'),(61510,74403,'1989-11-18','1990-11-18'),(61510,77634,'1990-11-18','1991-11-18'),(61510,81528,'1991-11-18','1992-11-17'),(61510,84526,'1992-11-17','1993-11-17'),(61510,86555,'1993-11-17','1994-11-17'),(61510,90304,'1994-11-17','1995-11-17'),(61510,90872,'1995-11-17','1996-11-16'),(61510,94346,'1996-11-16','1997-11-16'),(61510,97612,'1997-11-16','1998-11-16'),(61510,101164,'1998-11-16','1999-11-16'),(61510,105329,'1999-11-16','2000-11-15'),(61510,108214,'2000-11-15','2001-11-15'),(61510,110401,'2001-11-15','9999-01-01'),(61511,40000,'1996-05-22','1997-05-22'),(61511,42135,'1997-05-22','1998-05-22'),(61511,44927,'1998-05-22','1999-05-22'),(61511,48077,'1999-05-22','2000-05-21'),(61511,52151,'2000-05-21','2001-05-21'),(61511,56479,'2001-05-21','2002-05-21'),(61511,58818,'2002-05-21','9999-01-01'),(61512,40000,'1992-07-10','1993-07-10'),(61512,41400,'1993-07-10','1994-07-10'),(61512,43828,'1994-07-10','1995-07-10'),(61512,43477,'1995-07-10','1996-07-09'),(61512,44152,'1996-07-09','1997-07-09'),(61512,44698,'1997-07-09','1998-07-09'),(61512,48483,'1998-07-09','1999-07-09'),(61512,48029,'1999-07-09','2000-07-08'),(61512,50708,'2000-07-08','2001-07-08'),(61512,54278,'2001-07-08','2002-07-08'),(61512,56372,'2002-07-08','9999-01-01'),(61513,42567,'1986-05-11','1987-05-11'),(61513,42069,'1987-05-11','1988-05-10'),(61513,41670,'1988-05-10','1989-05-10'),(61513,45575,'1989-05-10','1990-05-10'),(61513,48024,'1990-05-10','1991-05-10'),(61513,51522,'1991-05-10','1992-05-09'),(61513,51714,'1992-05-09','1993-05-09'),(61513,51473,'1993-05-09','1994-05-09'),(61513,52713,'1994-05-09','1995-05-09'),(61513,52727,'1995-05-09','1996-05-08'),(61513,55505,'1996-05-08','1997-05-08'),(61513,55090,'1997-05-08','1998-05-08'),(61513,57251,'1998-05-08','1999-05-08'),(61513,59290,'1999-05-08','2000-05-07'),(61513,61066,'2000-05-07','2001-05-07'),(61513,65292,'2001-05-07','2002-05-07'),(61513,65331,'2002-05-07','9999-01-01'),(61514,40000,'1991-09-11','1992-09-10'),(61514,43138,'1992-09-10','1993-09-10'),(61514,47296,'1993-09-10','1994-04-07'),(61515,90646,'1995-01-22','1996-01-22'),(61515,94074,'1996-01-22','1997-01-21'),(61515,96261,'1997-01-21','1998-01-21'),(61515,98901,'1998-01-21','1999-01-21'),(61515,99903,'1999-01-21','2000-01-21'),(61515,100420,'2000-01-21','2001-01-20'),(61515,100214,'2001-01-20','2002-01-20'),(61515,100679,'2002-01-20','9999-01-01'),(61516,55132,'1992-01-21','1993-01-20'),(61516,56731,'1993-01-20','1994-01-20'),(61516,60784,'1994-01-20','1995-01-20'),(61516,60708,'1995-01-20','1996-01-20'),(61516,61616,'1996-01-20','1997-01-19'),(61516,64160,'1997-01-19','1998-01-19'),(61516,68341,'1998-01-19','1999-01-19'),(61516,70159,'1999-01-19','2000-01-19'),(61516,70140,'2000-01-19','2001-01-18'),(61516,71988,'2001-01-18','2002-01-18'),(61516,76178,'2002-01-18','9999-01-01'),(61517,57550,'1995-11-20','1996-11-19'),(61517,57123,'1996-11-19','1997-11-19'),(61517,59615,'1997-11-19','1998-11-19'),(61517,63037,'1998-11-19','1999-11-19'),(61517,62606,'1999-11-19','2000-11-18'),(61517,64302,'2000-11-18','2001-11-18'),(61517,67473,'2001-11-18','9999-01-01'),(61518,40000,'1995-07-04','1996-07-03'),(61518,40166,'1996-07-03','1997-07-03'),(61518,42586,'1997-07-03','1998-07-03'),(61518,44285,'1998-07-03','1999-07-03'),(61518,44842,'1999-07-03','2000-07-02'),(61518,44383,'2000-07-02','2001-07-02'),(61518,48053,'2001-07-02','2002-07-02'),(61518,50770,'2002-07-02','9999-01-01'),(61519,62425,'1989-11-24','1990-11-24'),(61519,65652,'1990-11-24','1991-11-24'),(61519,69353,'1991-11-24','1992-11-23'),(61519,73288,'1992-11-23','1993-11-23'),(61519,76310,'1993-11-23','1994-11-23'),(61519,76569,'1994-11-23','1995-11-23'),(61519,78782,'1995-11-23','1996-11-22'),(61519,80040,'1996-11-22','1997-11-22'),(61519,83511,'1997-11-22','1998-11-22'),(61519,84951,'1998-11-22','1999-11-22'),(61519,88856,'1999-11-22','2000-11-21'),(61519,89041,'2000-11-21','2001-11-21'),(61519,91188,'2001-11-21','9999-01-01'),(61520,56361,'1990-03-11','1991-03-11'),(61520,59231,'1991-03-11','1992-03-10'),(61520,59867,'1992-03-10','1993-03-10'),(61520,61679,'1993-03-10','1994-03-10'),(61520,62584,'1994-03-10','1995-03-10'),(61520,62643,'1995-03-10','1996-03-09'),(61520,62267,'1996-03-09','1997-03-09'),(61520,65773,'1997-03-09','1998-03-09'),(61520,68846,'1998-03-09','1999-03-09'),(61520,72365,'1999-03-09','2000-03-08'),(61520,74897,'2000-03-08','2001-01-30'),(61521,56070,'1997-05-06','1998-05-06'),(61521,56026,'1998-05-06','1999-05-06'),(61521,57357,'1999-05-06','2000-05-05'),(61521,58548,'2000-05-05','2001-05-05'),(61521,62196,'2001-05-05','2002-05-05'),(61521,66320,'2002-05-05','9999-01-01'),(61522,40000,'1996-05-12','1997-05-12'),(61522,39646,'1997-05-12','1997-05-29'),(61523,56655,'1989-04-02','1990-04-02'),(61523,59339,'1990-04-02','1991-04-02'),(61523,60730,'1991-04-02','1992-04-01'),(61523,63147,'1992-04-01','1993-04-01'),(61523,66335,'1993-04-01','1994-04-01'),(61523,68843,'1994-04-01','1995-04-01'),(61523,70666,'1995-04-01','1996-03-31'),(61523,73788,'1996-03-31','1997-03-31'),(61523,74164,'1997-03-31','1998-03-31'),(61523,77057,'1998-03-31','1999-03-31'),(61523,77096,'1999-03-31','2000-03-30'),(61523,77817,'2000-03-30','2001-03-30'),(61523,79360,'2001-03-30','2002-03-30'),(61523,81204,'2002-03-30','9999-01-01'),(61524,44184,'1994-10-25','1995-10-25'),(61524,44258,'1995-10-25','1996-10-24'),(61524,45495,'1996-10-24','1997-10-24'),(61524,49699,'1997-10-24','1998-10-24'),(61524,52982,'1998-10-24','1999-10-24'),(61524,54476,'1999-10-24','2000-10-23'),(61524,54604,'2000-10-23','2001-10-23'),(61524,55230,'2001-10-23','9999-01-01'),(61525,47294,'1996-02-02','1997-02-01'),(61525,51263,'1997-02-01','1998-02-01'),(61525,52144,'1998-02-01','1999-02-01'),(61525,51764,'1999-02-01','2000-02-01'),(61525,55938,'2000-02-01','2001-01-31'),(61525,56914,'2001-01-31','2002-01-31'),(61525,61202,'2002-01-31','9999-01-01'),(61526,40000,'1991-10-08','1992-10-07'),(61526,41541,'1992-10-07','1993-10-07'),(61526,43457,'1993-10-07','1994-10-07'),(61526,47544,'1994-10-07','1995-10-07'),(61526,49621,'1995-10-07','1996-10-06'),(61526,49514,'1996-10-06','1997-10-06'),(61526,51631,'1997-10-06','1998-10-06'),(61526,56037,'1998-10-06','1999-10-06'),(61526,56788,'1999-10-06','2000-10-05'),(61526,61171,'2000-10-05','2001-10-05'),(61526,62689,'2001-10-05','9999-01-01'),(61527,47779,'1988-08-21','1989-08-21'),(61527,51643,'1989-08-21','1990-08-21'),(61527,53673,'1990-08-21','1991-08-21'),(61527,55818,'1991-08-21','1992-08-20'),(61527,59573,'1992-08-20','1993-08-20'),(61527,59631,'1993-08-20','1994-08-20'),(61527,62560,'1994-08-20','1995-08-20'),(61527,62221,'1995-08-20','1996-08-19'),(61527,64125,'1996-08-19','1997-08-19'),(61527,66168,'1997-08-19','1998-08-19'),(61527,67718,'1998-08-19','1999-08-19'),(61527,68419,'1999-08-19','2000-08-18'),(61527,68285,'2000-08-18','2001-08-18'),(61527,68565,'2001-08-18','9999-01-01'),(61528,89600,'1991-03-29','1992-03-28'),(61528,91719,'1992-03-28','1993-03-28'),(61528,95449,'1993-03-28','1994-03-28'),(61528,99686,'1994-03-28','1995-03-28'),(61528,102619,'1995-03-28','1996-03-27'),(61528,106709,'1996-03-27','1997-03-27'),(61528,110517,'1997-03-27','1998-03-14'),(61529,44540,'1995-02-03','1996-02-03'),(61529,44948,'1996-02-03','1997-02-02'),(61529,46040,'1997-02-02','1998-02-02'),(61529,50250,'1998-02-02','1999-02-02'),(61529,54734,'1999-02-02','2000-02-02'),(61529,58555,'2000-02-02','2001-02-01'),(61529,60887,'2001-02-01','2002-02-01'),(61529,62989,'2002-02-01','9999-01-01'),(61530,41436,'1985-09-04','1986-09-04'),(61530,41007,'1986-09-04','1987-09-04'),(61530,40752,'1987-09-04','1988-09-03'),(61530,40925,'1988-09-03','1989-09-03'),(61530,45223,'1989-09-03','1990-09-03'),(61530,48176,'1990-09-03','1991-09-03'),(61530,50626,'1991-09-03','1992-09-02'),(61530,52311,'1992-09-02','1993-09-02'),(61530,55898,'1993-09-02','1994-09-02'),(61530,57684,'1994-09-02','1995-09-02'),(61530,60048,'1995-09-02','1996-09-01'),(61530,61496,'1996-09-01','1997-09-01'),(61530,61773,'1997-09-01','1998-09-01'),(61530,61338,'1998-09-01','1999-09-01'),(61530,64000,'1999-09-01','2000-08-31'),(61530,66525,'2000-08-31','2001-08-31'),(61530,70733,'2001-08-31','9999-01-01'),(61531,52492,'1994-02-18','1995-02-18'),(61531,52984,'1995-02-18','1996-02-18'),(61531,52721,'1996-02-18','1997-02-17'),(61531,56679,'1997-02-17','1998-02-17'),(61531,58045,'1998-02-17','1999-02-17'),(61531,58587,'1999-02-17','2000-02-17'),(61531,58767,'2000-02-17','2000-10-24'),(61532,40000,'1997-12-06','1998-12-06'),(61532,44492,'1998-12-06','1999-12-06'),(61532,46031,'1999-12-06','2000-12-05'),(61532,49430,'2000-12-05','2001-12-05'),(61532,49648,'2001-12-05','9999-01-01'),(61533,44858,'1991-11-09','1992-11-08'),(61533,48785,'1992-11-08','1993-11-08'),(61533,52558,'1993-11-08','1994-11-08'),(61533,53739,'1994-11-08','1995-11-08'),(61533,55786,'1995-11-08','1996-11-07'),(61533,57286,'1996-11-07','1997-11-07'),(61533,61550,'1997-11-07','1998-11-07'),(61533,62063,'1998-11-07','1999-11-07'),(61533,62180,'1999-11-07','2000-11-06'),(61533,62391,'2000-11-06','2001-11-06'),(61533,64359,'2001-11-06','9999-01-01'),(61534,57191,'1988-11-10','1989-11-10'),(61534,61187,'1989-11-10','1990-11-10'),(61534,65430,'1990-11-10','1991-11-10'),(61534,67251,'1991-11-10','1992-11-09'),(61534,67683,'1992-11-09','1993-11-09'),(61534,68303,'1993-11-09','1994-11-09'),(61534,68653,'1994-11-09','1995-11-09'),(61534,68205,'1995-11-09','1996-11-08'),(61534,68449,'1996-11-08','1997-07-03'),(61535,49057,'1987-11-18','1988-11-17'),(61535,50038,'1988-11-17','1989-07-13'),(61536,52709,'1995-01-23','1996-01-23'),(61536,56483,'1996-01-23','1997-01-22'),(61536,60663,'1997-01-22','1998-01-22'),(61536,60750,'1998-01-22','1999-01-22'),(61536,65183,'1999-01-22','2000-01-22'),(61536,69486,'2000-01-22','2001-01-21'),(61536,73800,'2001-01-21','2002-01-21'),(61536,74361,'2002-01-21','9999-01-01'),(61537,69827,'1988-03-14','1989-03-14'),(61537,70276,'1989-03-14','1990-03-14'),(61537,71821,'1990-03-14','1991-03-14'),(61537,74934,'1991-03-14','1992-03-13'),(61537,78791,'1992-03-13','1993-03-13'),(61537,79360,'1993-03-13','1994-03-13'),(61537,83183,'1994-03-13','1995-03-13'),(61537,84804,'1995-03-13','1996-03-12'),(61537,88645,'1996-03-12','1997-03-12'),(61537,88868,'1997-03-12','1998-03-12'),(61537,92355,'1998-03-12','1999-03-12'),(61537,95534,'1999-03-12','2000-03-11'),(61537,95870,'2000-03-11','2001-03-11'),(61537,97561,'2001-03-11','2002-03-11'),(61537,99004,'2002-03-11','9999-01-01'),(61538,40000,'1994-06-20','1995-06-20'),(61538,44085,'1995-06-20','1996-06-19'),(61538,47288,'1996-06-19','1997-06-19'),(61538,47422,'1997-06-19','1998-06-19'),(61538,51170,'1998-06-19','1999-04-15'),(61539,84692,'1996-09-08','1997-09-08'),(61539,87498,'1997-09-08','1998-09-08'),(61539,88834,'1998-09-08','1999-09-08'),(61539,93269,'1999-09-08','2000-09-07'),(61539,96553,'2000-09-07','2001-09-07'),(61539,100087,'2001-09-07','9999-01-01'),(61540,51563,'1998-11-16','1999-11-15'),(61540,55386,'1999-11-15','2000-05-23'),(61541,49649,'1993-08-17','1994-08-17'),(61541,52739,'1994-08-17','1995-08-17'),(61541,52689,'1995-08-17','1996-08-16'),(61541,52518,'1996-08-16','1997-08-16'),(61541,52871,'1997-08-16','1998-08-16'),(61541,55850,'1998-08-16','1999-08-16'),(61541,59086,'1999-08-16','2000-08-15'),(61541,59514,'2000-08-15','2001-08-15'),(61541,59907,'2001-08-15','9999-01-01'),(61542,73342,'1993-12-15','1994-12-15'),(61542,73524,'1994-12-15','1995-12-15'),(61542,75307,'1995-12-15','1996-12-14'),(61542,77318,'1996-12-14','1997-12-14'),(61542,78130,'1997-12-14','1998-12-14'),(61542,80513,'1998-12-14','1999-12-14'),(61542,80849,'1999-12-14','2000-12-13'),(61542,83738,'2000-12-13','2001-12-13'),(61542,88103,'2001-12-13','9999-01-01'),(61543,40000,'1986-10-08','1987-10-08'),(61543,41589,'1987-10-08','1988-10-07'),(61543,42038,'1988-10-07','1989-10-07'),(61543,44155,'1989-10-07','1990-10-07'),(61543,46090,'1990-10-07','1991-10-07'),(61543,50136,'1991-10-07','1992-10-06'),(61543,52626,'1992-10-06','1993-10-06'),(61543,53128,'1993-10-06','1994-10-06'),(61543,57593,'1994-10-06','1995-10-06'),(61543,58839,'1995-10-06','1996-10-05'),(61543,61587,'1996-10-05','1997-10-05'),(61543,64906,'1997-10-05','1998-10-05'),(61543,66224,'1998-10-05','1999-10-05'),(61543,68123,'1999-10-05','2000-10-04'),(61543,69033,'2000-10-04','2001-10-04'),(61543,73381,'2001-10-04','9999-01-01'),(61544,57369,'1998-11-01','1998-11-25'),(61545,52954,'1997-01-21','1998-01-21'),(61545,53111,'1998-01-21','1999-01-21'),(61545,52644,'1999-01-21','2000-01-21'),(61545,52436,'2000-01-21','2001-01-20'),(61545,54437,'2001-01-20','2002-01-20'),(61545,53968,'2002-01-20','9999-01-01'),(61546,40000,'1998-08-12','1999-08-12'),(61546,44211,'1999-08-12','2000-08-11'),(61546,45146,'2000-08-11','2001-08-11'),(61546,46050,'2001-08-11','9999-01-01'),(61547,74287,'1992-05-10','1993-05-10'),(61547,78320,'1993-05-10','1994-05-10'),(61547,82780,'1994-05-10','1995-05-10'),(61547,84433,'1995-05-10','1996-05-09'),(61547,85691,'1996-05-09','1997-05-09'),(61547,89026,'1997-05-09','1998-05-09'),(61547,91121,'1998-05-09','1999-05-09'),(61547,92245,'1999-05-09','2000-05-08'),(61547,96014,'2000-05-08','2001-05-08'),(61547,96336,'2001-05-08','2002-05-08'),(61547,99435,'2002-05-08','9999-01-01'),(61548,57975,'1999-09-05','2000-09-04'),(61548,58405,'2000-09-04','2001-09-04'),(61548,58037,'2001-09-04','9999-01-01'),(61549,67843,'1985-11-22','1986-11-22'),(61549,68204,'1986-11-22','1987-11-22'),(61549,70302,'1987-11-22','1988-02-01'),(61550,48588,'1986-02-17','1987-02-17'),(61550,52339,'1987-02-17','1988-02-17'),(61550,55715,'1988-02-17','1989-02-16'),(61550,58700,'1989-02-16','1990-02-16'),(61550,59935,'1990-02-16','1991-02-16'),(61550,60470,'1991-02-16','1992-02-16'),(61550,61372,'1992-02-16','1993-02-15'),(61550,65673,'1993-02-15','1994-02-15'),(61550,67154,'1994-02-15','1995-02-15'),(61550,68279,'1995-02-15','1996-02-15'),(61550,69393,'1996-02-15','1997-02-14'),(61550,72500,'1997-02-14','1998-02-14'),(61550,72983,'1998-02-14','1999-02-14'),(61550,74176,'1999-02-14','2000-02-14'),(61550,76139,'2000-02-14','2001-02-13'),(61550,77111,'2001-02-13','2002-02-13'),(61550,78167,'2002-02-13','9999-01-01'),(61551,40000,'1993-06-15','1994-06-15'),(61551,43347,'1994-06-15','1995-06-15'),(61551,43887,'1995-06-15','1996-06-14'),(61551,45410,'1996-06-14','1997-06-14'),(61551,48785,'1997-06-14','1998-06-14'),(61551,51224,'1998-06-14','1999-06-14'),(61551,53334,'1999-06-14','2000-06-13'),(61551,55152,'2000-06-13','2001-06-13'),(61551,56836,'2001-06-13','2002-06-13'),(61551,61261,'2002-06-13','9999-01-01'),(61552,40000,'1992-03-23','1993-03-23'),(61552,39618,'1993-03-23','1994-03-23'),(61552,43526,'1994-03-23','1995-03-23'),(61552,46641,'1995-03-23','1996-03-22'),(61552,48773,'1996-03-22','1997-03-22'),(61552,52032,'1997-03-22','1998-03-22'),(61552,54732,'1998-03-22','1999-03-22'),(61552,56537,'1999-03-22','2000-03-21'),(61552,56416,'2000-03-21','2001-03-21'),(61552,60549,'2001-03-21','2002-03-21'),(61552,62318,'2002-03-21','9999-01-01'),(61553,40000,'1990-09-15','1991-09-15'),(61553,41039,'1991-09-15','1992-09-14'),(61553,43789,'1992-09-14','1993-09-14'),(61553,45714,'1993-09-14','1994-09-14'),(61553,47738,'1994-09-14','1995-09-14'),(61553,47361,'1995-09-14','1996-09-13'),(61553,47584,'1996-09-13','1997-09-13'),(61553,51323,'1997-09-13','1998-09-13'),(61553,55389,'1998-09-13','1999-09-13'),(61553,56366,'1999-09-13','2000-09-12'),(61553,59348,'2000-09-12','2001-09-12'),(61553,59343,'2001-09-12','9999-01-01'),(61554,40000,'1999-07-08','2000-07-07'),(61554,43581,'2000-07-07','2001-07-07'),(61554,43357,'2001-07-07','2002-07-07'),(61554,44357,'2002-07-07','9999-01-01'),(61555,48819,'1992-11-19','1993-02-07'),(61556,64918,'1994-10-13','1995-10-13'),(61556,68199,'1995-10-13','1996-10-12'),(61556,68598,'1996-10-12','1997-10-12'),(61556,69627,'1997-10-12','1998-10-12'),(61556,70032,'1998-10-12','1999-10-12'),(61556,72636,'1999-10-12','2000-10-11'),(61556,73279,'2000-10-11','2001-10-11'),(61556,73930,'2001-10-11','9999-01-01'),(61557,48137,'1993-06-02','1994-06-02'),(61557,49350,'1994-06-02','1995-06-02'),(61557,52711,'1995-06-02','1996-06-01'),(61557,55695,'1996-06-01','1997-06-01'),(61557,60184,'1997-06-01','1998-06-01'),(61557,62918,'1998-06-01','1999-06-01'),(61557,65574,'1999-06-01','2000-05-31'),(61557,69745,'2000-05-31','2001-05-31'),(61557,69409,'2001-05-31','2002-05-31'),(61557,72766,'2002-05-31','9999-01-01'),(61558,64182,'1997-08-22','1998-08-22'),(61558,64458,'1998-08-22','1999-08-22'),(61558,65312,'1999-08-22','2000-08-21'),(61558,68212,'2000-08-21','2001-08-21'),(61558,69669,'2001-08-21','9999-01-01'),(61559,43360,'1995-08-19','1996-08-18'),(61559,46162,'1996-08-18','1997-08-18'),(61559,50371,'1997-08-18','1998-08-18'),(61559,50519,'1998-08-18','1999-08-18'),(61559,54904,'1999-08-18','2000-08-17'),(61559,56692,'2000-08-17','2001-08-17'),(61559,57724,'2001-08-17','9999-01-01'),(61560,46562,'1996-06-26','1997-06-26'),(61560,47045,'1997-06-26','1998-06-26'),(61560,49866,'1998-06-26','1999-06-26'),(61560,51788,'1999-06-26','2000-06-25'),(61560,51582,'2000-06-25','2001-06-25'),(61560,51275,'2001-06-25','2002-06-25'),(61560,54589,'2002-06-25','9999-01-01'),(61561,40000,'1986-05-25','1987-05-25'),(61561,41389,'1987-05-25','1988-05-24'),(61561,43965,'1988-05-24','1989-05-24'),(61561,44389,'1989-05-24','1990-05-24'),(61561,46892,'1990-05-24','1991-05-24'),(61561,51290,'1991-05-24','1992-05-23'),(61561,55258,'1992-05-23','1993-05-23'),(61561,56325,'1993-05-23','1994-05-23'),(61561,58635,'1994-05-23','1995-05-23'),(61561,58622,'1995-05-23','1996-05-22'),(61561,59383,'1996-05-22','1997-05-22'),(61561,59146,'1997-05-22','1998-05-22'),(61561,60562,'1998-05-22','1999-05-22'),(61561,62320,'1999-05-22','2000-05-21'),(61561,64045,'2000-05-21','2001-05-21'),(61561,67116,'2001-05-21','2002-05-21'),(61561,71546,'2002-05-21','9999-01-01'),(61562,60965,'1997-05-25','1998-05-25'),(61562,61153,'1998-05-25','1999-05-25'),(61562,60967,'1999-05-25','2000-05-24'),(61562,61833,'2000-05-24','2001-05-24'),(61562,63315,'2001-05-24','2002-04-16'),(61563,58766,'1998-10-01','1999-10-01'),(61563,61226,'1999-10-01','2000-09-30'),(61563,61187,'2000-09-30','2001-09-30'),(61563,61131,'2001-09-30','9999-01-01'),(61564,40668,'1999-11-06','2000-11-05'),(61564,43082,'2000-11-05','2001-11-05'),(61564,42693,'2001-11-05','9999-01-01'),(61565,62805,'1994-10-19','1995-10-19'),(61565,66724,'1995-10-19','1996-10-18'),(61565,70456,'1996-10-18','1997-10-18'),(61565,71802,'1997-10-18','1998-10-18'),(61565,73693,'1998-10-18','1999-10-18'),(61565,73482,'1999-10-18','2000-10-17'),(61565,77658,'2000-10-17','2001-10-17'),(61565,81813,'2001-10-17','9999-01-01'),(61566,56504,'1987-04-20','1988-04-19'),(61566,57389,'1988-04-19','1989-04-19'),(61566,59862,'1989-04-19','1990-04-19'),(61566,59462,'1990-04-19','1991-04-19'),(61566,62791,'1991-04-19','1992-04-18'),(61566,63656,'1992-04-18','1993-04-18'),(61566,66422,'1993-04-18','1994-04-18'),(61566,70283,'1994-04-18','1995-04-18'),(61566,72031,'1995-04-18','1996-04-17'),(61566,74325,'1996-04-17','1997-04-17'),(61566,76079,'1997-04-17','1998-04-17'),(61566,78700,'1998-04-17','1999-04-17'),(61566,82821,'1999-04-17','2000-04-16'),(61566,85004,'2000-04-16','2001-04-16'),(61566,88896,'2001-04-16','2002-04-16'),(61566,90821,'2002-04-16','9999-01-01'),(61567,56953,'1993-03-24','1994-03-24'),(61567,59234,'1994-03-24','1995-03-24'),(61567,63432,'1995-03-24','1996-03-23'),(61567,64943,'1996-03-23','1997-03-23'),(61567,67503,'1997-03-23','1998-03-23'),(61567,70500,'1998-03-23','1999-03-23'),(61567,71551,'1999-03-23','2000-03-22'),(61567,71991,'2000-03-22','2001-03-22'),(61567,72860,'2001-03-22','2002-03-22'),(61567,72590,'2002-03-22','9999-01-01'),(61568,40000,'1991-12-05','1992-12-04'),(61568,42706,'1992-12-04','1993-12-04'),(61568,43839,'1993-12-04','1994-12-04'),(61568,46626,'1994-12-04','1995-12-04'),(61568,49194,'1995-12-04','1996-12-03'),(61568,50593,'1996-12-03','1997-12-03'),(61568,52566,'1997-12-03','1998-12-03'),(61568,55437,'1998-12-03','1999-12-03'),(61568,59064,'1999-12-03','2000-12-02'),(61568,62296,'2000-12-02','2001-12-02'),(61568,63692,'2001-12-02','9999-01-01'),(61569,40000,'1989-06-29','1990-06-29'),(61569,44018,'1990-06-29','1991-06-29'),(61569,47356,'1991-06-29','1992-06-28'),(61569,48781,'1992-06-28','1993-06-28'),(61569,51892,'1993-06-28','1994-06-28'),(61569,53258,'1994-06-28','1995-06-28'),(61569,54649,'1995-06-28','1996-06-27'),(61569,57539,'1996-06-27','1997-06-27'),(61569,61498,'1997-06-27','1998-06-27'),(61569,62089,'1998-06-27','1999-06-27'),(61569,61675,'1999-06-27','2000-06-26'),(61569,64551,'2000-06-26','2001-06-26'),(61569,66437,'2001-06-26','2002-06-26'),(61569,67923,'2002-06-26','9999-01-01'),(61570,76351,'1990-10-19','1991-10-19'),(61570,78806,'1991-10-19','1992-10-18'),(61570,80692,'1992-10-18','1993-10-18'),(61570,82795,'1993-10-18','1994-10-18'),(61570,84991,'1994-10-18','1995-10-18'),(61570,85340,'1995-10-18','1996-10-17'),(61570,85253,'1996-10-17','1997-10-17'),(61570,88021,'1997-10-17','1998-10-17'),(61570,90952,'1998-10-17','1999-10-17'),(61570,94555,'1999-10-17','2000-10-16'),(61570,94906,'2000-10-16','2001-10-16'),(61570,97287,'2001-10-16','9999-01-01'),(61571,64373,'1989-09-28','1990-09-28'),(61571,64745,'1990-09-28','1991-09-28'),(61571,65258,'1991-09-28','1992-09-27'),(61571,64830,'1992-09-27','1993-09-27'),(61571,64531,'1993-09-27','1994-09-27'),(61571,64708,'1994-09-27','1995-07-12'),(61572,55338,'1997-05-20','1998-05-20'),(61572,56473,'1998-05-20','1999-05-20'),(61572,59742,'1999-05-20','2000-05-19'),(61572,62911,'2000-05-19','2001-05-19'),(61572,63116,'2001-05-19','2002-05-19'),(61572,66407,'2002-05-19','9999-01-01'),(61573,61426,'1992-11-05','1993-11-05'),(61573,63571,'1993-11-05','1994-11-05'),(61573,64282,'1994-11-05','1995-11-05'),(61573,65398,'1995-11-05','1996-11-04'),(61573,67190,'1996-11-04','1997-11-04'),(61573,69627,'1997-11-04','1998-11-04'),(61573,71937,'1998-11-04','1999-11-04'),(61573,75926,'1999-11-04','2000-11-03'),(61573,77531,'2000-11-03','2001-11-03'),(61573,78554,'2001-11-03','9999-01-01'),(61574,51263,'1990-03-28','1991-03-28'),(61574,53205,'1991-03-28','1992-03-27'),(61574,54688,'1992-03-27','1993-03-27'),(61574,55227,'1993-03-27','1994-03-27'),(61574,55872,'1994-03-27','1995-03-27'),(61574,58170,'1995-03-27','1996-03-26'),(61574,58002,'1996-03-26','1997-03-26'),(61574,60148,'1997-03-26','1998-03-26'),(61574,62948,'1998-03-26','1999-03-26'),(61574,63135,'1999-03-26','2000-03-25'),(61574,66834,'2000-03-25','2001-03-25'),(61574,66481,'2001-03-25','2002-03-25'),(61574,70950,'2002-03-25','9999-01-01'),(61575,40000,'1998-09-26','1999-09-26'),(61575,42739,'1999-09-26','2000-09-25'),(61575,47189,'2000-09-25','2001-09-25'),(61575,49313,'2001-09-25','9999-01-01'),(61576,66065,'1986-08-25','1987-08-25'),(61576,65755,'1987-08-25','1988-08-24'),(61576,70000,'1988-08-24','1989-08-24'),(61576,69990,'1989-08-24','1990-08-24'),(61576,69671,'1990-08-24','1991-08-24'),(61576,73064,'1991-08-24','1992-08-23'),(61576,74076,'1992-08-23','1993-08-23'),(61576,74711,'1993-08-23','1994-08-23'),(61576,74683,'1994-08-23','1995-08-23'),(61576,77260,'1995-08-23','1996-08-22'),(61576,78958,'1996-08-22','1997-08-22'),(61576,79842,'1997-08-22','1998-08-22'),(61576,84153,'1998-08-22','1999-08-22'),(61576,88304,'1999-08-22','2000-08-21'),(61576,91664,'2000-08-21','2001-08-21'),(61576,92791,'2001-08-21','9999-01-01'),(61577,51161,'1995-03-16','1996-03-15'),(61577,53711,'1996-03-15','1997-03-15'),(61577,57911,'1997-03-15','1998-03-15'),(61577,61841,'1998-03-15','1999-03-15'),(61577,63305,'1999-03-15','2000-03-14'),(61577,65392,'2000-03-14','2001-03-14'),(61577,65879,'2001-03-14','2002-03-14'),(61577,65739,'2002-03-14','9999-01-01'),(61578,52314,'1993-09-06','1994-09-06'),(61578,54206,'1994-09-06','1995-09-06'),(61578,56794,'1995-09-06','1996-09-05'),(61578,60127,'1996-09-05','1997-09-05'),(61578,63604,'1997-09-05','1998-09-05'),(61578,67579,'1998-09-05','1999-09-05'),(61578,67139,'1999-09-05','2000-09-04'),(61578,66890,'2000-09-04','2001-09-04'),(61578,69868,'2001-09-04','2001-12-12'),(61579,42793,'1991-02-05','1992-02-05'),(61579,46835,'1992-02-05','1993-02-04'),(61579,48234,'1993-02-04','1994-02-04'),(61579,50208,'1994-02-04','1995-02-04'),(61579,54233,'1995-02-04','1996-02-04'),(61579,55903,'1996-02-04','1997-02-03'),(61579,57315,'1997-02-03','1998-02-03'),(61579,61315,'1998-02-03','1999-02-03'),(61579,61985,'1999-02-03','2000-02-03'),(61579,61854,'2000-02-03','2001-02-02'),(61579,64999,'2001-02-02','2002-02-02'),(61579,68844,'2002-02-02','9999-01-01'),(61580,76719,'1993-12-22','1994-12-22'),(61580,76379,'1994-12-22','1995-12-22'),(61580,76362,'1995-12-22','1996-12-21'),(61580,80839,'1996-12-21','1997-12-21'),(61580,80384,'1997-12-21','1998-12-21'),(61580,81616,'1998-12-21','1999-12-21'),(61580,81371,'1999-12-21','2000-12-20'),(61580,84520,'2000-12-20','2001-12-20'),(61580,88291,'2001-12-20','9999-01-01'),(61581,57489,'1985-02-23','1986-02-23'),(61581,58677,'1986-02-23','1987-02-23'),(61581,61090,'1987-02-23','1988-02-23'),(61581,64883,'1988-02-23','1989-02-22'),(61581,64996,'1989-02-22','1990-02-22'),(61581,68356,'1990-02-22','1991-02-22'),(61581,71281,'1991-02-22','1992-02-22'),(61581,75331,'1992-02-22','1993-02-21'),(61581,79057,'1993-02-21','1994-02-21'),(61581,82667,'1994-02-21','1995-02-21'),(61581,82383,'1995-02-21','1996-02-21'),(61581,82489,'1996-02-21','1997-02-20'),(61581,82522,'1997-02-20','1998-02-20'),(61581,83642,'1998-02-20','1999-02-20'),(61581,84948,'1999-02-20','2000-02-20'),(61581,84742,'2000-02-20','2001-02-19'),(61581,87343,'2001-02-19','2002-02-19'),(61581,87421,'2002-02-19','9999-01-01'),(61582,66238,'1997-04-18','1998-04-18'),(61582,68519,'1998-04-18','1999-04-18'),(61582,72951,'1999-04-18','2000-04-17'),(61582,73115,'2000-04-17','2001-04-17'),(61582,72909,'2001-04-17','2002-04-17'),(61582,74855,'2002-04-17','9999-01-01'),(61583,50801,'1989-06-08','1990-06-08'),(61583,54557,'1990-06-08','1991-06-08'),(61583,57546,'1991-06-08','1992-06-07'),(61583,61479,'1992-06-07','1993-06-07'),(61583,63283,'1993-06-07','1994-06-07'),(61583,64885,'1994-06-07','1995-06-07'),(61583,65315,'1995-06-07','1996-06-06'),(61583,65124,'1996-06-06','1997-06-06'),(61583,64891,'1997-06-06','1998-06-06'),(61583,68387,'1998-06-06','1999-06-06'),(61583,67938,'1999-06-06','2000-06-05'),(61583,69570,'2000-06-05','2001-06-05'),(61583,69167,'2001-06-05','2002-06-05'),(61583,70095,'2002-06-05','9999-01-01'),(61584,40000,'1988-02-11','1989-02-10'),(61584,44204,'1989-02-10','1990-02-10'),(61584,46392,'1990-02-10','1991-02-10'),(61584,50007,'1991-02-10','1992-02-10'),(61584,50924,'1992-02-10','1993-02-09'),(61584,50671,'1993-02-09','1994-02-09'),(61584,51335,'1994-02-09','1995-02-09'),(61584,51531,'1995-02-09','1996-02-09'),(61584,54895,'1996-02-09','1997-02-08'),(61584,55809,'1997-02-08','1998-02-08'),(61584,56073,'1998-02-08','1998-03-21'),(61585,67036,'1992-03-26','1993-03-26'),(61585,66894,'1993-03-26','1994-03-26'),(61585,69756,'1994-03-26','1995-03-26'),(61585,73751,'1995-03-26','1996-03-25'),(61585,76535,'1996-03-25','1997-03-25'),(61585,76607,'1997-03-25','1998-03-25'),(61585,77451,'1998-03-25','1999-03-25'),(61585,77025,'1999-03-25','2000-03-24'),(61585,80597,'2000-03-24','2001-03-24'),(61585,84611,'2001-03-24','2002-03-24'),(61585,88010,'2002-03-24','9999-01-01'),(61586,40000,'1990-01-22','1991-01-22'),(61586,43560,'1991-01-22','1992-01-22'),(61586,47690,'1992-01-22','1993-01-21'),(61586,50300,'1993-01-21','1994-01-21'),(61586,49953,'1994-01-21','1995-01-21'),(61586,52112,'1995-01-21','1996-01-21'),(61586,53280,'1996-01-21','1997-01-20'),(61586,55432,'1997-01-20','1998-01-20'),(61586,55759,'1998-01-20','1999-01-20'),(61586,56464,'1999-01-20','2000-01-20'),(61586,56561,'2000-01-20','2001-01-19'),(61586,58238,'2001-01-19','2002-01-19'),(61586,59244,'2002-01-19','9999-01-01'),(61587,59581,'1991-04-17','1992-04-16'),(61587,61582,'1992-04-16','1993-04-16'),(61587,64381,'1993-04-16','1994-04-16'),(61587,64432,'1994-04-16','1995-04-16'),(61587,64097,'1995-04-16','1996-04-15'),(61587,66030,'1996-04-15','1997-04-15'),(61587,70018,'1997-04-15','1998-04-15'),(61587,72450,'1998-04-15','1999-04-15'),(61587,75659,'1999-04-15','2000-04-14'),(61587,79286,'2000-04-14','2001-04-14'),(61587,81933,'2001-04-14','2002-04-14'),(61587,86290,'2002-04-14','9999-01-01'),(61588,65139,'1997-07-08','1998-07-08'),(61588,68291,'1998-07-08','1999-07-08'),(61588,69641,'1999-07-08','2000-07-07'),(61588,69476,'2000-07-07','2001-07-07'),(61588,73682,'2001-07-07','2002-07-07'),(61588,74737,'2002-07-07','9999-01-01'),(61589,57452,'1986-10-31','1987-10-31'),(61589,59170,'1987-10-31','1988-10-30'),(61589,60776,'1988-10-30','1989-10-30'),(61589,62002,'1989-10-30','1990-10-30'),(61589,62019,'1990-10-30','1991-10-30'),(61589,64470,'1991-10-30','1992-10-29'),(61589,65405,'1992-10-29','1993-10-29'),(61589,66991,'1993-10-29','1994-10-29'),(61589,71342,'1994-10-29','1995-10-29'),(61589,74470,'1995-10-29','1996-10-28'),(61589,74758,'1996-10-28','1997-10-28'),(61589,78947,'1997-10-28','1998-10-28'),(61589,79487,'1998-10-28','1999-10-28'),(61589,82385,'1999-10-28','2000-10-27'),(61589,84328,'2000-10-27','2001-10-27'),(61589,85391,'2001-10-27','9999-01-01'),(61590,47729,'1995-11-12','1996-11-11'),(61590,51446,'1996-11-11','1997-11-11'),(61590,53546,'1997-11-11','1998-11-11'),(61590,54772,'1998-11-11','1999-11-11'),(61590,59001,'1999-11-11','2000-11-10'),(61590,59198,'2000-11-10','2001-11-10'),(61590,62259,'2001-11-10','9999-01-01'),(61591,59643,'1994-06-18','1995-06-18'),(61591,63248,'1995-06-18','1995-12-07'),(61592,68446,'1987-11-14','1988-11-13'),(61592,70294,'1988-11-13','1989-11-13'),(61592,73352,'1989-11-13','1990-09-29'),(61593,40000,'1987-05-04','1988-05-03'),(61593,40161,'1988-05-03','1989-05-03'),(61593,40130,'1989-05-03','1990-05-03'),(61593,41447,'1990-05-03','1991-05-03'),(61593,45804,'1991-05-03','1992-05-02'),(61593,46209,'1992-05-02','1993-05-02'),(61593,46677,'1993-05-02','1994-05-02'),(61593,47417,'1994-05-02','1995-05-02'),(61593,51749,'1995-05-02','1996-05-01'),(61593,55068,'1996-05-01','1997-05-01'),(61593,56114,'1997-05-01','1998-05-01'),(61593,58983,'1998-05-01','1999-05-01'),(61593,58846,'1999-05-01','2000-04-30'),(61593,61844,'2000-04-30','2001-04-30'),(61593,64975,'2001-04-30','2002-04-30'),(61593,67103,'2002-04-30','9999-01-01'),(61594,51349,'1989-12-19','1990-12-19'),(61594,52898,'1990-12-19','1991-12-19'),(61594,53415,'1991-12-19','1992-12-18'),(61594,54394,'1992-12-18','1993-12-18'),(61594,55293,'1993-12-18','1994-12-18'),(61594,56263,'1994-12-18','1995-12-18'),(61594,57966,'1995-12-18','1996-12-17'),(61594,60863,'1996-12-17','1997-12-17'),(61594,61383,'1997-12-17','1998-12-17'),(61594,63486,'1998-12-17','1999-12-17'),(61594,67004,'1999-12-17','2000-12-16'),(61594,68832,'2000-12-16','2001-12-16'),(61594,69659,'2001-12-16','9999-01-01'),(61595,40000,'1986-05-12','1987-05-12'),(61595,43420,'1987-05-12','1988-05-11'),(61595,45278,'1988-05-11','1989-05-11'),(61595,48160,'1989-05-11','1990-05-11'),(61595,52358,'1990-05-11','1991-05-11'),(61595,52210,'1991-05-11','1992-05-10'),(61595,51851,'1992-05-10','1993-05-10'),(61595,51803,'1993-05-10','1994-05-10'),(61595,52995,'1994-05-10','1995-05-10'),(61595,54697,'1995-05-10','1996-05-09'),(61595,56176,'1996-05-09','1997-05-09'),(61595,57103,'1997-05-09','1998-05-09'),(61595,56967,'1998-05-09','1999-05-09'),(61595,57565,'1999-05-09','2000-05-08'),(61595,57579,'2000-05-08','2001-05-08'),(61595,58545,'2001-05-08','2002-03-20'),(61596,40000,'1996-09-14','1997-09-14'),(61596,39757,'1997-09-14','1998-09-14'),(61596,40470,'1998-09-14','1999-09-14'),(61596,44782,'1999-09-14','2000-09-13'),(61596,45672,'2000-09-13','2001-09-13'),(61596,50059,'2001-09-13','9999-01-01'),(61597,72726,'1991-05-07','1992-05-06'),(61597,74569,'1992-05-06','1993-05-06'),(61597,76861,'1993-05-06','1994-05-06'),(61597,79943,'1994-05-06','1995-05-06'),(61597,82692,'1995-05-06','1996-05-05'),(61597,87089,'1996-05-05','1997-05-05'),(61597,89342,'1997-05-05','1998-05-05'),(61597,89498,'1998-05-05','1999-05-05'),(61597,90525,'1999-05-05','2000-05-04'),(61597,90505,'2000-05-04','2001-05-04'),(61597,93508,'2001-05-04','2002-05-04'),(61597,95810,'2002-05-04','9999-01-01'),(61598,48085,'1992-11-07','1993-11-07'),(61598,48291,'1993-11-07','1994-11-07'),(61598,48378,'1994-11-07','1995-11-07'),(61598,51347,'1995-11-07','1996-11-06'),(61598,53781,'1996-11-06','1997-11-06'),(61598,57510,'1997-11-06','1998-11-06'),(61598,61813,'1998-11-06','1999-11-06'),(61598,62753,'1999-11-06','2000-03-31'),(61599,54499,'1993-07-07','1994-07-07'),(61599,58661,'1994-07-07','1995-07-07'),(61599,60358,'1995-07-07','1996-07-06'),(61599,63954,'1996-07-06','1997-07-06'),(61599,63699,'1997-07-06','1998-07-06'),(61599,64896,'1998-07-06','1999-07-06'),(61599,69267,'1999-07-06','2000-07-05'),(61599,72752,'2000-07-05','2001-07-05'),(61599,77050,'2001-07-05','2002-07-05'),(61599,80044,'2002-07-05','9999-01-01'),(61600,51728,'1998-07-10','1999-07-10'),(61600,54598,'1999-07-10','2000-07-09'),(61600,55911,'2000-07-09','2001-07-09'),(61600,57788,'2001-07-09','2002-07-09'),(61600,58101,'2002-07-09','9999-01-01'),(61601,99897,'1998-06-16','1999-06-16'),(61601,103962,'1999-06-16','2000-06-15'),(61601,105393,'2000-06-15','2001-06-15'),(61601,105847,'2001-06-15','2002-06-15'),(61601,106752,'2002-06-15','9999-01-01'),(61602,40000,'1994-04-12','1995-04-12'),(61602,39597,'1995-04-12','1996-04-11'),(61602,41428,'1996-04-11','1997-04-11'),(61602,41571,'1997-04-11','1998-04-11'),(61602,41302,'1998-04-11','1999-04-11'),(61602,42184,'1999-04-11','2000-04-10'),(61602,42808,'2000-04-10','2001-04-10'),(61602,46394,'2001-04-10','2002-04-10'),(61602,46325,'2002-04-10','9999-01-01'),(61603,51121,'1994-04-27','1995-04-27'),(61603,53804,'1995-04-27','1996-04-26'),(61603,54674,'1996-04-26','1997-04-26'),(61603,57849,'1997-04-26','1998-04-26'),(61603,58138,'1998-04-26','1999-04-26'),(61603,60745,'1999-04-26','2000-04-25'),(61603,63122,'2000-04-25','2001-04-25'),(61603,64675,'2001-04-25','2002-04-25'),(61603,66752,'2002-04-25','9999-01-01'),(61604,40000,'1998-09-12','1999-09-12'),(61604,42386,'1999-09-12','2000-09-11'),(61604,41912,'2000-09-11','2001-09-11'),(61604,43671,'2001-09-11','9999-01-01'),(61605,49350,'1998-10-12','1999-10-12'),(61605,52320,'1999-10-12','2000-10-11'),(61605,56720,'2000-10-11','2001-10-11'),(61605,56358,'2001-10-11','9999-01-01'),(61606,66427,'1994-03-07','1995-03-07'),(61606,66125,'1995-03-07','1996-03-06'),(61606,69323,'1996-03-06','1997-03-06'),(61606,72560,'1997-03-06','1998-03-06'),(61606,74656,'1998-03-06','1999-03-06'),(61606,79042,'1999-03-06','2000-03-05'),(61606,83251,'2000-03-05','2001-03-05'),(61606,85708,'2001-03-05','2002-03-05'),(61606,89941,'2002-03-05','2002-05-25'),(61607,64108,'1997-08-17','1998-08-17'),(61607,64635,'1998-08-17','1999-08-17'),(61607,67558,'1999-08-17','2000-08-16'),(61607,68456,'2000-08-16','2001-08-16'),(61607,69477,'2001-08-16','9999-01-01'),(61608,50708,'1990-10-16','1991-10-16'),(61608,54292,'1991-10-16','1992-10-15'),(61608,54346,'1992-10-15','1993-10-15'),(61608,55402,'1993-10-15','1994-10-15'),(61608,57089,'1994-10-15','1995-10-15'),(61608,61492,'1995-10-15','1996-10-14'),(61608,65586,'1996-10-14','1997-10-14'),(61608,69622,'1997-10-14','1998-10-14'),(61608,72323,'1998-10-14','1999-10-14'),(61608,76178,'1999-10-14','2000-10-13'),(61608,79475,'2000-10-13','2001-10-13'),(61608,81057,'2001-10-13','9999-01-01'),(61609,40000,'1997-10-30','1998-10-30'),(61609,43037,'1998-10-30','1999-10-30'),(61609,45762,'1999-10-30','2000-10-29'),(61609,47164,'2000-10-29','2001-10-29'),(61609,47637,'2001-10-29','9999-01-01'),(61610,79795,'1994-08-27','1995-08-27'),(61610,83995,'1995-08-27','1996-08-26'),(61610,87234,'1996-08-26','1997-08-26'),(61610,91108,'1997-08-26','1998-08-26'),(61610,94517,'1998-08-26','1999-08-26'),(61610,98784,'1999-08-26','2000-08-25'),(61610,100003,'2000-08-25','2001-08-25'),(61610,100207,'2001-08-25','9999-01-01'),(61611,54477,'1992-02-18','1993-02-17'),(61611,57554,'1993-02-17','1994-02-17'),(61611,59691,'1994-02-17','1995-02-17'),(61611,61526,'1995-02-17','1996-02-17'),(61611,65660,'1996-02-17','1997-02-16'),(61611,68406,'1997-02-16','1998-02-16'),(61611,68657,'1998-02-16','1999-02-16'),(61611,70973,'1999-02-16','2000-02-16'),(61611,73687,'2000-02-16','2001-02-15'),(61611,75833,'2001-02-15','2002-02-15'),(61611,77069,'2002-02-15','9999-01-01'),(61612,40000,'1989-09-13','1990-09-13'),(61612,41809,'1990-09-13','1991-09-13'),(61612,43626,'1991-09-13','1992-09-12'),(61612,45428,'1992-09-12','1993-09-12'),(61612,46810,'1993-09-12','1994-09-12'),(61612,48556,'1994-09-12','1995-09-12'),(61612,48573,'1995-09-12','1996-09-11'),(61612,50842,'1996-09-11','1997-09-11'),(61612,52192,'1997-09-11','1998-09-11'),(61612,51898,'1998-09-11','1999-09-11'),(61612,51693,'1999-09-11','2000-09-10'),(61612,53598,'2000-09-10','2001-09-10'),(61612,55830,'2001-09-10','9999-01-01'),(61613,59882,'1990-01-23','1991-01-23'),(61613,60698,'1991-01-23','1992-01-23'),(61613,60335,'1992-01-23','1993-01-22'),(61613,63246,'1993-01-22','1994-01-22'),(61613,66195,'1994-01-22','1995-01-22'),(61613,69287,'1995-01-22','1996-01-22'),(61613,72229,'1996-01-22','1997-01-21'),(61613,72640,'1997-01-21','1998-01-21'),(61613,75583,'1998-01-21','1999-01-21'),(61613,77600,'1999-01-21','2000-01-21'),(61613,77191,'2000-01-21','2001-01-20'),(61613,80375,'2001-01-20','2002-01-20'),(61613,82738,'2002-01-20','9999-01-01'),(61614,40000,'1993-12-05','1994-12-05'),(61614,39860,'1994-12-05','1995-12-05'),(61614,43540,'1995-12-05','1996-12-04'),(61614,46087,'1996-12-04','1997-12-04'),(61614,46277,'1997-12-04','1998-12-04'),(61614,48171,'1998-12-04','1999-12-04'),(61614,49326,'1999-12-04','2000-12-03'),(61614,51907,'2000-12-03','2001-12-03'),(61614,56183,'2001-12-03','9999-01-01'),(61615,84349,'1996-04-21','1997-04-21'),(61615,84070,'1997-04-21','1998-04-21'),(61615,88145,'1998-04-21','1999-04-21'),(61615,88659,'1999-04-21','2000-04-20'),(61615,89565,'2000-04-20','2001-04-20'),(61615,90936,'2001-04-20','2001-05-07'),(61616,44428,'1987-03-12','1988-03-11'),(61616,48209,'1988-03-11','1989-03-11'),(61616,48839,'1989-03-11','1990-03-11'),(61616,49098,'1990-03-11','1991-03-11'),(61616,52804,'1991-03-11','1992-03-10'),(61616,56316,'1992-03-10','1993-03-10'),(61616,59819,'1993-03-10','1994-03-10'),(61616,62952,'1994-03-10','1995-03-10'),(61616,62882,'1995-03-10','1996-03-09'),(61616,64778,'1996-03-09','1997-03-09'),(61616,64493,'1997-03-09','1998-03-09'),(61616,67854,'1998-03-09','1999-03-09'),(61616,71550,'1999-03-09','2000-03-08'),(61616,73889,'2000-03-08','2001-03-08'),(61616,77344,'2001-03-08','2002-03-08'),(61616,76999,'2002-03-08','9999-01-01'),(61617,40000,'1985-04-11','1986-04-11'),(61617,41341,'1986-04-11','1987-04-11'),(61617,40849,'1987-04-11','1988-04-10'),(61617,42417,'1988-04-10','1989-04-10'),(61617,42421,'1989-04-10','1989-09-24'),(61618,86007,'1988-08-15','1989-08-15'),(61618,86340,'1989-08-15','1990-08-15'),(61618,89349,'1990-08-15','1991-08-15'),(61618,92050,'1991-08-15','1992-08-14'),(61618,93361,'1992-08-14','1993-08-14'),(61618,93221,'1993-08-14','1994-08-14'),(61618,93083,'1994-08-14','1995-08-14'),(61618,97222,'1995-08-14','1996-08-13'),(61618,98968,'1996-08-13','1997-08-13'),(61618,102770,'1997-08-13','1998-08-13'),(61618,104366,'1998-08-13','1999-08-13'),(61618,105194,'1999-08-13','2000-08-12'),(61618,108312,'2000-08-12','2001-08-12'),(61618,110378,'2001-08-12','9999-01-01'),(61619,40000,'1986-03-28','1987-03-28'),(61619,43577,'1987-03-28','1988-03-27'),(61619,45438,'1988-03-27','1989-03-27'),(61619,46070,'1989-03-27','1990-03-27'),(61619,49396,'1990-03-27','1991-03-27'),(61619,53132,'1991-03-27','1992-03-26'),(61619,57525,'1992-03-26','1993-03-26'),(61619,60151,'1993-03-26','1994-03-26'),(61619,60930,'1994-03-26','1995-03-26'),(61619,60902,'1995-03-26','1996-03-25'),(61619,64441,'1996-03-25','1997-03-25'),(61619,67629,'1997-03-25','1998-03-25'),(61619,70053,'1998-03-25','1999-03-25'),(61619,70388,'1999-03-25','2000-03-24'),(61619,74742,'2000-03-24','2001-03-24'),(61619,75857,'2001-03-24','2002-03-24'),(61619,79575,'2002-03-24','9999-01-01'),(61620,40000,'1986-11-17','1987-11-17'),(61620,42558,'1987-11-17','1988-11-16'),(61620,45900,'1988-11-16','1989-11-16'),(61620,50211,'1989-11-16','1990-11-16'),(61620,53411,'1990-11-16','1991-11-16'),(61620,53046,'1991-11-16','1992-11-15'),(61620,55365,'1992-11-15','1993-11-15'),(61620,54922,'1993-11-15','1994-11-15'),(61620,55746,'1994-11-15','1995-11-15'),(61620,56632,'1995-11-15','1996-11-14'),(61620,58279,'1996-11-14','1997-11-14'),(61620,61859,'1997-11-14','1998-11-14'),(61620,66119,'1998-11-14','1999-11-14'),(61620,69578,'1999-11-14','2000-11-13'),(61620,72558,'2000-11-13','2001-11-13'),(61620,75022,'2001-11-13','9999-01-01'),(61621,42918,'1999-01-21','2000-01-21'),(61621,43369,'2000-01-21','2001-01-20'),(61621,45576,'2001-01-20','2002-01-20'),(61621,49302,'2002-01-20','9999-01-01'),(61622,40000,'2000-01-16','2000-10-22'),(61623,48792,'1998-12-13','1999-12-13'),(61623,51546,'1999-12-13','2000-12-12'),(61623,54554,'2000-12-12','2001-12-12'),(61623,56275,'2001-12-12','9999-01-01'),(61624,42133,'1987-10-08','1988-10-07'),(61624,43484,'1988-10-07','1989-10-07'),(61624,47533,'1989-10-07','1990-10-07'),(61624,48345,'1990-10-07','1991-10-07'),(61624,51001,'1991-10-07','1992-10-06'),(61624,51500,'1992-10-06','1993-10-06'),(61624,55988,'1993-10-06','1994-10-06'),(61624,60410,'1994-10-06','1995-10-06'),(61624,60938,'1995-10-06','1996-10-05'),(61624,60608,'1996-10-05','1997-10-05'),(61624,62910,'1997-10-05','1998-10-05'),(61624,67289,'1998-10-05','1999-10-05'),(61624,71222,'1999-10-05','2000-10-04'),(61624,73077,'2000-10-04','2001-10-04'),(61624,76585,'2001-10-04','9999-01-01'),(61625,40000,'1985-07-27','1986-07-27'),(61625,39570,'1986-07-27','1987-07-27'),(61625,40037,'1987-07-27','1988-07-26'),(61625,40111,'1988-07-26','1989-07-26'),(61625,43021,'1989-07-26','1990-07-26'),(61625,47185,'1990-07-26','1991-07-26'),(61625,49837,'1991-07-26','1992-07-25'),(61625,54116,'1992-07-25','1993-07-25'),(61625,56921,'1993-07-25','1994-07-25'),(61625,60360,'1994-07-25','1995-07-25'),(61625,63260,'1995-07-25','1996-07-24'),(61625,63676,'1996-07-24','1997-07-24'),(61625,64834,'1997-07-24','1998-07-24'),(61625,66882,'1998-07-24','1999-07-24'),(61625,67722,'1999-07-24','2000-07-23'),(61625,68485,'2000-07-23','2001-07-23'),(61625,72073,'2001-07-23','2002-07-23'),(61625,74940,'2002-07-23','9999-01-01'),(61626,58800,'1993-07-24','1994-07-24'),(61626,62151,'1994-07-24','1995-07-24'),(61626,63986,'1995-07-24','1996-07-23'),(61626,65169,'1996-07-23','1997-07-23'),(61626,65753,'1997-07-23','1998-07-23'),(61626,68058,'1998-07-23','1999-07-23'),(61626,70307,'1999-07-23','2000-07-22'),(61626,74323,'2000-07-22','2001-07-22'),(61626,75966,'2001-07-22','2002-07-22'),(61626,78284,'2002-07-22','9999-01-01'),(61627,42605,'1996-07-29','1997-07-29'),(61627,45550,'1997-07-29','1998-07-29'),(61627,48815,'1998-07-29','1999-07-29'),(61627,49771,'1999-07-29','2000-07-28'),(61627,50558,'2000-07-28','2001-07-28'),(61627,51646,'2001-07-28','2002-07-28'),(61627,54645,'2002-07-28','9999-01-01'),(61628,47276,'1993-11-04','1994-11-04'),(61628,48334,'1994-11-04','1995-11-04'),(61628,48426,'1995-11-04','1996-11-03'),(61628,50174,'1996-11-03','1997-11-03'),(61628,51184,'1997-11-03','1998-11-03'),(61628,52202,'1998-11-03','1999-11-03'),(61628,54351,'1999-11-03','2000-11-02'),(61628,57603,'2000-11-02','2001-11-02'),(61628,59173,'2001-11-02','9999-01-01'),(61629,71673,'1988-05-24','1989-05-24'),(61629,72140,'1989-05-24','1990-05-24'),(61629,75552,'1990-05-24','1991-05-24'),(61629,78197,'1991-05-24','1992-05-23'),(61629,79799,'1992-05-23','1993-05-23'),(61629,83377,'1993-05-23','1994-05-23'),(61629,87401,'1994-05-23','1995-05-23'),(61629,89702,'1995-05-23','1996-05-22'),(61629,90299,'1996-05-22','1997-05-22'),(61629,93964,'1997-05-22','1998-05-22'),(61629,97013,'1998-05-22','1999-05-22'),(61629,99163,'1999-05-22','2000-05-21'),(61629,102653,'2000-05-21','2001-05-21'),(61629,104030,'2001-05-21','2002-05-21'),(61629,106686,'2002-05-21','9999-01-01'),(61630,52344,'1992-03-30','1993-03-30'),(61630,56652,'1993-03-30','1994-03-30'),(61630,56527,'1994-03-30','1995-03-30'),(61630,59646,'1995-03-30','1995-11-25'),(61631,44851,'1997-05-18','1998-05-18'),(61631,47482,'1998-05-18','1999-05-18'),(61631,50664,'1999-05-18','2000-05-17'),(61631,52844,'2000-05-17','2001-05-17'),(61631,54253,'2001-05-17','2002-05-17'),(61631,57121,'2002-05-17','9999-01-01'),(61632,41463,'1991-11-02','1992-11-01'),(61632,45745,'1992-11-01','1993-11-01'),(61632,45576,'1993-11-01','1994-11-01'),(61632,45953,'1994-11-01','1995-11-01'),(61632,46263,'1995-11-01','1996-10-31'),(61632,50287,'1996-10-31','1997-10-31'),(61632,51302,'1997-10-31','1998-10-31'),(61632,53833,'1998-10-31','1999-10-31'),(61632,57214,'1999-10-31','2000-10-30'),(61632,57994,'2000-10-30','2001-10-30'),(61632,61398,'2001-10-30','9999-01-01'),(61633,76832,'1992-07-28','1993-07-28'),(61633,78997,'1993-07-28','1994-07-28'),(61633,80093,'1994-07-28','1995-07-28'),(61633,84438,'1995-07-28','1996-07-27'),(61633,84507,'1996-07-27','1997-07-27'),(61633,86039,'1997-07-27','1998-07-27'),(61633,86970,'1998-07-27','1999-07-27'),(61633,88690,'1999-07-27','2000-07-26'),(61633,90526,'2000-07-26','2001-07-26'),(61633,93550,'2001-07-26','2002-07-26'),(61633,97490,'2002-07-26','9999-01-01'),(61634,65862,'1987-02-20','1988-02-20'),(61634,67730,'1988-02-20','1989-02-19'),(61634,70331,'1989-02-19','1990-02-19'),(61634,74406,'1990-02-19','1991-02-19'),(61634,77304,'1991-02-19','1992-02-19'),(61634,77938,'1992-02-19','1993-02-18'),(61634,82347,'1993-02-18','1994-02-18'),(61634,83842,'1994-02-18','1995-02-18'),(61634,87732,'1995-02-18','1996-02-18'),(61634,87307,'1996-02-18','1997-02-17'),(61634,86958,'1997-02-17','1998-02-17'),(61634,90166,'1998-02-17','1999-02-17'),(61634,94565,'1999-02-17','2000-02-17'),(61634,98403,'2000-02-17','2001-02-16'),(61634,101801,'2001-02-16','2002-02-16'),(61634,104977,'2002-02-16','9999-01-01'),(61635,51258,'1992-09-14','1993-09-14'),(61635,52180,'1993-09-14','1994-09-14'),(61635,51711,'1994-09-14','1995-09-14'),(61635,51424,'1995-09-14','1996-09-13'),(61635,55781,'1996-09-13','1997-09-13'),(61635,57831,'1997-09-13','1998-09-13'),(61635,58101,'1998-09-13','1999-09-13'),(61635,59853,'1999-09-13','2000-09-12'),(61635,60046,'2000-09-12','2001-09-12'),(61635,63304,'2001-09-12','9999-01-01'),(61636,86606,'1990-09-09','1991-09-09'),(61636,87327,'1991-09-09','1992-09-08'),(61636,88954,'1992-09-08','1993-09-08'),(61636,90930,'1993-09-08','1994-09-03'),(61637,54103,'1988-07-14','1989-07-14'),(61637,56967,'1989-07-14','1990-07-14'),(61637,58935,'1990-07-14','1991-07-14'),(61637,61214,'1991-07-14','1992-07-13'),(61637,64108,'1992-07-13','1993-07-13'),(61637,68368,'1993-07-13','1994-07-13'),(61637,72865,'1994-07-13','1995-07-13'),(61637,72926,'1995-07-13','1996-07-12'),(61637,77211,'1996-07-12','1997-07-12'),(61637,80196,'1997-07-12','1998-07-12'),(61637,84642,'1998-07-12','1999-07-12'),(61637,87993,'1999-07-12','2000-07-11'),(61637,88792,'2000-07-11','2001-07-11'),(61637,92036,'2001-07-11','2002-07-11'),(61637,94528,'2002-07-11','9999-01-01'),(61638,40047,'1996-07-09','1997-07-09'),(61638,44300,'1997-07-09','1998-07-09'),(61638,48077,'1998-07-09','1999-07-09'),(61638,50283,'1999-07-09','2000-07-08'),(61638,52724,'2000-07-08','2001-07-08'),(61638,55125,'2001-07-08','2002-07-08'),(61638,56256,'2002-07-08','9999-01-01'),(61639,44485,'1994-11-12','1995-11-12'),(61639,46251,'1995-11-12','1996-11-11'),(61639,49387,'1996-11-11','1997-11-11'),(61639,51286,'1997-11-11','1998-11-11'),(61639,53684,'1998-11-11','1999-11-11'),(61639,55189,'1999-11-11','2000-11-10'),(61639,57964,'2000-11-10','2001-11-10'),(61639,57696,'2001-11-10','9999-01-01'),(61640,72494,'1993-09-03','1994-09-03'),(61640,76953,'1994-09-03','1995-09-03'),(61640,80207,'1995-09-03','1996-09-02'),(61640,84321,'1996-09-02','1997-09-02'),(61640,85637,'1997-09-02','1998-09-02'),(61640,87243,'1998-09-02','1999-09-02'),(61640,89264,'1999-09-02','2000-09-01'),(61640,91584,'2000-09-01','2001-09-01'),(61640,92987,'2001-09-01','9999-01-01'),(61641,46597,'1991-08-06','1992-08-05'),(61641,49862,'1992-08-05','1993-08-05'),(61641,49882,'1993-08-05','1994-08-05'),(61641,54283,'1994-08-05','1995-08-05'),(61641,55592,'1995-08-05','1996-08-04'),(61641,59299,'1996-08-04','1997-08-04'),(61641,59507,'1997-08-04','1998-08-04'),(61641,59813,'1998-08-04','1998-11-15'),(61642,102753,'1990-05-29','1991-05-29'),(61642,103964,'1991-05-29','1992-05-28'),(61642,104444,'1992-05-28','1993-05-28'),(61642,107479,'1993-05-28','1994-05-28'),(61642,108187,'1994-05-28','1995-05-28'),(61642,112533,'1995-05-28','1996-05-27'),(61642,114701,'1996-05-27','1997-05-27'),(61642,114805,'1997-05-27','1998-05-27'),(61642,115262,'1998-05-27','1999-05-27'),(61642,118315,'1999-05-27','2000-05-26'),(61642,119605,'2000-05-26','2001-05-26'),(61642,120608,'2001-05-26','2002-05-26'),(61642,125099,'2002-05-26','9999-01-01'),(61643,44042,'1989-05-06','1990-05-06'),(61643,44013,'1990-05-06','1991-05-06'),(61643,43821,'1991-05-06','1992-05-05'),(61643,43753,'1992-05-05','1993-05-05'),(61643,43446,'1993-05-05','1994-05-05'),(61643,44610,'1994-05-05','1995-05-05'),(61643,47381,'1995-05-05','1996-05-04'),(61643,48976,'1996-05-04','1997-05-04'),(61643,50829,'1997-05-04','1998-05-04'),(61643,52402,'1998-05-04','1999-05-04'),(61643,52470,'1999-05-04','2000-05-03'),(61643,53955,'2000-05-03','2001-05-03'),(61643,55346,'2001-05-03','2001-11-26'),(61644,53693,'1988-03-11','1989-03-11'),(61644,55717,'1989-03-11','1990-03-11'),(61644,57856,'1990-03-11','1991-03-11'),(61644,61769,'1991-03-11','1992-03-10'),(61644,61736,'1992-03-10','1993-03-10'),(61644,62660,'1993-03-10','1994-03-10'),(61644,65421,'1994-03-10','1995-03-10'),(61644,67427,'1995-03-10','1996-03-09'),(61644,69865,'1996-03-09','1997-03-09'),(61644,72799,'1997-03-09','1998-03-09'),(61644,73480,'1998-03-09','1999-03-09'),(61644,76008,'1999-03-09','2000-03-08'),(61644,75890,'2000-03-08','2001-03-08'),(61644,77008,'2001-03-08','2002-03-08'),(61644,79012,'2002-03-08','9999-01-01'),(61645,70379,'1988-05-31','1989-05-31'),(61645,69893,'1989-05-31','1990-05-31'),(61645,69461,'1990-05-31','1991-05-31'),(61645,73002,'1991-05-31','1992-05-30'),(61645,74662,'1992-05-30','1993-05-30'),(61645,74312,'1993-05-30','1994-05-30'),(61645,76137,'1994-05-30','1995-05-30'),(61645,75948,'1995-05-30','1996-05-29'),(61645,76186,'1996-05-29','1997-05-29'),(61645,79981,'1997-05-29','1998-05-29'),(61645,81700,'1998-05-29','1999-05-29'),(61645,84536,'1999-05-29','2000-05-28'),(61645,86273,'2000-05-28','2001-05-28'),(61645,89564,'2001-05-28','2002-05-28'),(61645,89925,'2002-05-28','9999-01-01'),(61646,40736,'1999-05-21','2000-05-20'),(61646,41651,'2000-05-20','2001-05-20'),(61646,45157,'2001-05-20','2002-05-20'),(61646,46650,'2002-05-20','9999-01-01'),(61647,81280,'1995-12-25','1996-12-24'),(61647,82680,'1996-12-24','1997-12-24'),(61647,83059,'1997-12-24','1998-12-24'),(61647,84795,'1998-12-24','1999-12-24'),(61647,85275,'1999-12-24','2000-12-23'),(61647,88300,'2000-12-23','2001-12-23'),(61647,92417,'2001-12-23','9999-01-01'),(61648,72931,'1998-09-01','1999-08-15'),(61649,40000,'2000-01-31','2001-01-30'),(61649,44449,'2001-01-30','2002-01-30'),(61649,44492,'2002-01-30','9999-01-01'),(61650,72738,'1988-08-30','1989-08-30'),(61650,77043,'1989-08-30','1990-08-30'),(61650,78826,'1990-08-30','1991-08-30'),(61650,82595,'1991-08-30','1992-08-29'),(61650,83474,'1992-08-29','1993-08-29'),(61650,85766,'1993-08-29','1994-08-29'),(61650,88656,'1994-08-29','1995-08-29'),(61650,89316,'1995-08-29','1996-08-28'),(61650,90676,'1996-08-28','1997-08-28'),(61650,93334,'1997-08-28','1998-08-28'),(61650,93067,'1998-08-28','1999-08-28'),(61650,96114,'1999-08-28','2000-08-27'),(61650,98485,'2000-08-27','2001-08-27'),(61650,100471,'2001-08-27','9999-01-01'),(61651,51494,'1987-07-02','1988-07-01'),(61651,54383,'1988-07-01','1989-07-01'),(61651,56713,'1989-07-01','1990-07-01'),(61651,59242,'1990-07-01','1991-07-01'),(61651,63285,'1991-07-01','1992-06-30'),(61651,66311,'1992-06-30','1993-06-30'),(61651,70237,'1993-06-30','1994-06-30'),(61651,71689,'1994-06-30','1995-06-30'),(61651,72204,'1995-06-30','1996-06-29'),(61651,76062,'1996-06-29','1997-06-29'),(61651,80444,'1997-06-29','1998-06-29'),(61651,82374,'1998-06-29','1999-06-29'),(61651,86059,'1999-06-29','2000-06-28'),(61651,88511,'2000-06-28','2001-06-28'),(61651,89483,'2001-06-28','2002-06-28'),(61651,91999,'2002-06-28','9999-01-01'),(61652,52010,'1999-10-04','2000-10-03'),(61652,51529,'2000-10-03','2001-10-03'),(61652,55988,'2001-10-03','9999-01-01'),(61653,54667,'1999-09-12','2000-09-11'),(61653,59160,'2000-09-11','2001-09-11'),(61653,59673,'2001-09-11','9999-01-01'),(61654,59472,'1998-09-26','1999-09-26'),(61654,63909,'1999-09-26','2000-08-12'),(61655,65079,'1990-03-22','1991-03-22'),(61655,68573,'1991-03-22','1992-03-21'),(61655,70681,'1992-03-21','1993-03-21'),(61655,72045,'1993-03-21','1994-03-21'),(61655,74862,'1994-03-21','1995-03-21'),(61655,75532,'1995-03-21','1996-03-20'),(61655,75226,'1996-03-20','1997-03-20'),(61655,79407,'1997-03-20','1998-03-20'),(61655,79363,'1998-03-20','1999-03-20'),(61655,81496,'1999-03-20','2000-03-19'),(61655,83644,'2000-03-19','2001-03-19'),(61655,83157,'2001-03-19','2002-03-19'),(61655,84898,'2002-03-19','9999-01-01'),(61656,56053,'1990-04-26','1991-04-26'),(61656,55683,'1991-04-26','1992-04-25'),(61656,56152,'1992-04-25','1993-04-25'),(61656,60637,'1993-04-25','1994-04-25'),(61656,63439,'1994-04-25','1995-04-25'),(61656,64711,'1995-04-25','1996-04-24'),(61656,65973,'1996-04-24','1997-04-24'),(61656,68110,'1997-04-24','1998-04-24'),(61656,72363,'1998-04-24','1999-04-24'),(61656,74459,'1999-04-24','2000-04-23'),(61656,76987,'2000-04-23','2001-04-23'),(61656,78077,'2001-04-23','2002-04-23'),(61656,78536,'2002-04-23','9999-01-01'),(61657,48253,'1995-08-20','1996-08-19'),(61657,49824,'1996-08-19','1997-08-19'),(61657,53988,'1997-08-19','1998-08-19'),(61657,57725,'1998-08-19','1999-08-19'),(61657,59148,'1999-08-19','2000-08-18'),(61657,62029,'2000-08-18','2001-08-18'),(61657,64720,'2001-08-18','9999-01-01'),(61658,40000,'1988-10-03','1989-10-03'),(61658,40718,'1989-10-03','1990-10-03'),(61658,44221,'1990-10-03','1991-10-03'),(61658,45887,'1991-10-03','1992-10-02'),(61658,47985,'1992-10-02','1993-10-02'),(61658,49833,'1993-10-02','1994-10-02'),(61658,50998,'1994-10-02','1995-10-02'),(61658,50945,'1995-10-02','1996-10-01'),(61658,52486,'1996-10-01','1997-10-01'),(61658,56012,'1997-10-01','1998-10-01'),(61658,57427,'1998-10-01','1999-10-01'),(61658,61519,'1999-10-01','2000-09-30'),(61658,62416,'2000-09-30','2001-09-30'),(61658,62800,'2001-09-30','9999-01-01'),(61659,63813,'1991-01-03','1992-01-03'),(61659,64126,'1992-01-03','1993-01-02'),(61659,68156,'1993-01-02','1994-01-02'),(61659,69932,'1994-01-02','1995-01-02'),(61659,74052,'1995-01-02','1996-01-02'),(61659,76829,'1996-01-02','1997-01-01'),(61659,81226,'1997-01-01','1998-01-01'),(61659,80909,'1998-01-01','1999-01-01'),(61659,81359,'1999-01-01','2000-01-01'),(61659,83782,'2000-01-01','2000-12-31'),(61659,85715,'2000-12-31','2001-12-31'),(61659,88174,'2001-12-31','9999-01-01'),(61660,40000,'1998-03-22','1999-03-22'),(61660,40682,'1999-03-22','2000-03-21'),(61660,43508,'2000-03-21','2001-03-21'),(61660,45736,'2001-03-21','2002-03-21'),(61660,46739,'2002-03-21','9999-01-01'),(61661,50636,'1985-06-17','1986-06-17'),(61661,53321,'1986-06-17','1987-06-17'),(61661,53229,'1987-06-17','1988-06-16'),(61661,56139,'1988-06-16','1989-06-16'),(61661,56689,'1989-06-16','1990-06-16'),(61661,58571,'1990-06-16','1991-06-16'),(61661,61206,'1991-06-16','1992-06-15'),(61661,65612,'1992-06-15','1993-06-15'),(61661,70056,'1993-06-15','1994-06-15'),(61661,71566,'1994-06-15','1995-06-15'),(61661,71924,'1995-06-15','1996-06-14'),(61661,75679,'1996-06-14','1997-06-14'),(61661,78115,'1997-06-14','1998-03-19'),(61662,94773,'1997-01-06','1998-01-06'),(61662,97347,'1998-01-06','1999-01-06'),(61662,97705,'1999-01-06','2000-01-06'),(61662,98973,'2000-01-06','2001-01-05'),(61662,101017,'2001-01-05','2002-01-05'),(61662,103820,'2002-01-05','9999-01-01'),(61663,40000,'1996-02-08','1997-02-07'),(61663,43180,'1997-02-07','1998-02-07'),(61663,42696,'1998-02-07','1999-02-07'),(61663,47056,'1999-02-07','2000-02-07'),(61663,47495,'2000-02-07','2001-02-06'),(61663,48841,'2001-02-06','2002-02-06'),(61663,52612,'2002-02-06','9999-01-01'),(61664,46302,'1992-02-03','1993-02-02'),(61664,46347,'1993-02-02','1994-02-02'),(61664,49235,'1994-02-02','1995-02-02'),(61664,53139,'1995-02-02','1996-02-02'),(61664,56090,'1996-02-02','1997-02-01'),(61664,58022,'1997-02-01','1998-02-01'),(61664,60099,'1998-02-01','1999-02-01'),(61664,60149,'1999-02-01','2000-02-01'),(61664,60317,'2000-02-01','2001-01-31'),(61664,63083,'2001-01-31','2002-01-31'),(61664,65979,'2002-01-31','9999-01-01'),(61665,64745,'1993-12-17','1994-12-17'),(61665,64512,'1994-12-17','1995-12-17'),(61665,66666,'1995-12-17','1996-12-16'),(61665,66817,'1996-12-16','1997-12-16'),(61665,70033,'1997-12-16','1998-12-16'),(61665,73040,'1998-12-16','1999-12-16'),(61665,75271,'1999-12-16','2000-12-15'),(61665,75957,'2000-12-15','2001-12-15'),(61665,79778,'2001-12-15','9999-01-01'),(61666,40000,'1990-06-07','1991-06-07'),(61666,41459,'1991-06-07','1992-06-06'),(61666,43421,'1992-06-06','1993-06-06'),(61666,45031,'1993-06-06','1994-06-06'),(61666,49050,'1994-06-06','1995-06-06'),(61666,52413,'1995-06-06','1996-06-05'),(61666,54739,'1996-06-05','1997-06-05'),(61666,55749,'1997-06-05','1998-06-05'),(61666,59621,'1998-06-05','1999-06-05'),(61666,61737,'1999-06-05','2000-06-04'),(61666,62802,'2000-06-04','2001-06-04'),(61666,64611,'2001-06-04','2002-06-04'),(61666,66300,'2002-06-04','9999-01-01'),(61667,77399,'1987-02-12','1988-02-12'),(61667,81085,'1988-02-12','1989-02-11'),(61667,84922,'1989-02-11','1990-02-11'),(61667,85193,'1990-02-11','1991-02-11'),(61667,86141,'1991-02-11','1992-02-11'),(61667,87084,'1992-02-11','1993-02-10'),(61667,90030,'1993-02-10','1994-02-10'),(61667,91785,'1994-02-10','1995-02-10'),(61667,95608,'1995-02-10','1996-02-10'),(61667,95665,'1996-02-10','1997-02-09'),(61667,99385,'1997-02-09','1998-02-09'),(61667,99168,'1998-02-09','1999-02-09'),(61667,103471,'1999-02-09','2000-02-09'),(61667,103552,'2000-02-09','2001-02-08'),(61667,103601,'2001-02-08','2002-02-08'),(61667,107877,'2002-02-08','9999-01-01'),(61668,45437,'1988-07-05','1989-07-05'),(61668,47673,'1989-07-05','1990-07-05'),(61668,49333,'1990-07-05','1991-07-05'),(61668,51538,'1991-07-05','1992-07-04'),(61668,52521,'1992-07-04','1993-07-04'),(61668,53279,'1993-07-04','1994-07-04'),(61668,52840,'1994-07-04','1995-07-04'),(61668,54670,'1995-07-04','1996-07-03'),(61668,56384,'1996-07-03','1997-07-03'),(61668,59583,'1997-07-03','1998-07-03'),(61668,60981,'1998-07-03','1999-07-03'),(61668,61887,'1999-07-03','2000-07-02'),(61668,65852,'2000-07-02','2001-07-02'),(61668,67874,'2001-07-02','2002-07-02'),(61668,69359,'2002-07-02','9999-01-01'),(61669,59857,'1992-10-21','1993-10-21'),(61669,63424,'1993-10-21','1994-10-21'),(61669,67363,'1994-10-21','1995-10-21'),(61669,68663,'1995-10-21','1996-10-20'),(61669,72883,'1996-10-20','1997-10-20'),(61669,74766,'1997-10-20','1998-10-20'),(61669,78523,'1998-10-20','1999-10-20'),(61669,79485,'1999-10-20','2000-10-19'),(61669,80264,'2000-10-19','2001-10-19'),(61669,84361,'2001-10-19','9999-01-01'),(61670,49623,'1986-01-19','1987-01-19'),(61670,51471,'1987-01-19','1988-01-19'),(61670,51863,'1988-01-19','1989-01-18'),(61670,53065,'1989-01-18','1990-01-18'),(61670,54450,'1990-01-18','1991-01-18'),(61670,54604,'1991-01-18','1992-01-18'),(61670,55507,'1992-01-18','1993-01-17'),(61670,56641,'1993-01-17','1994-01-17'),(61670,58484,'1994-01-17','1995-01-17'),(61670,61263,'1995-01-17','1996-01-17'),(61670,62598,'1996-01-17','1997-01-16'),(61670,66172,'1997-01-16','1998-01-16'),(61670,69511,'1998-01-16','1999-01-16'),(61670,72646,'1999-01-16','2000-01-16'),(61670,75935,'2000-01-16','2001-01-15'),(61670,76943,'2001-01-15','2001-11-23'),(61671,69703,'1996-05-03','1997-05-03'),(61671,69516,'1997-05-03','1998-05-03'),(61671,70029,'1998-05-03','1999-05-03'),(61671,72502,'1999-05-03','2000-05-02'),(61671,74713,'2000-05-02','2001-05-02'),(61671,78537,'2001-05-02','2002-05-02'),(61671,80714,'2002-05-02','9999-01-01'),(61672,58957,'1997-01-21','1998-01-21'),(61672,59253,'1998-01-21','1999-01-21'),(61672,60041,'1999-01-21','2000-01-21'),(61672,61480,'2000-01-21','2001-01-20'),(61672,65276,'2001-01-20','2002-01-20'),(61672,65352,'2002-01-20','9999-01-01'),(61673,66459,'1988-04-10','1989-04-10'),(61673,70775,'1989-04-10','1990-04-10'),(61673,74831,'1990-04-10','1991-04-10'),(61673,78858,'1991-04-10','1992-04-09'),(61673,79068,'1992-04-09','1993-04-09'),(61673,82557,'1993-04-09','1994-04-09'),(61673,82953,'1994-04-09','1995-04-09'),(61673,86504,'1995-04-09','1996-04-08'),(61673,88693,'1996-04-08','1997-04-08'),(61673,88982,'1997-04-08','1998-04-08'),(61673,89640,'1998-04-08','1999-04-08'),(61673,89355,'1999-04-08','2000-04-07'),(61673,89021,'2000-04-07','2001-04-07'),(61673,91612,'2001-04-07','2002-04-06'),(61673,95446,'2002-04-06','9999-01-01'),(61674,40000,'1997-12-07','1998-12-07'),(61674,40204,'1998-12-07','1999-12-07'),(61674,40797,'1999-12-07','2000-12-06'),(61674,40792,'2000-12-06','2001-12-06'),(61674,44031,'2001-12-06','9999-01-01'),(61675,40785,'1993-06-23','1994-06-23'),(61675,43647,'1994-06-23','1995-06-23'),(61675,46734,'1995-06-23','1996-06-22'),(61675,48622,'1996-06-22','1997-06-22'),(61675,48235,'1997-06-22','1998-06-22'),(61675,52047,'1998-06-22','1999-06-22'),(61675,53902,'1999-06-22','2000-06-21'),(61675,57871,'2000-06-21','2001-06-21'),(61675,58404,'2001-06-21','2002-06-21'),(61675,61004,'2002-06-21','9999-01-01'),(61676,40000,'1985-11-08','1986-11-08'),(61676,40882,'1986-11-08','1987-11-08'),(61676,44337,'1987-11-08','1988-11-07'),(61676,48820,'1988-11-07','1989-11-07'),(61676,49716,'1989-11-07','1990-11-07'),(61676,49362,'1990-11-07','1991-11-07'),(61676,50604,'1991-11-07','1992-11-06'),(61676,53245,'1992-11-06','1993-11-06'),(61676,53878,'1993-11-06','1994-11-06'),(61676,58132,'1994-11-06','1995-11-06'),(61676,59232,'1995-11-06','1996-11-05'),(61676,60558,'1996-11-05','1997-11-05'),(61676,63742,'1997-11-05','1998-11-05'),(61676,65548,'1998-11-05','1999-11-05'),(61676,67366,'1999-11-05','2000-11-04'),(61676,70492,'2000-11-04','2001-11-04'),(61676,73739,'2001-11-04','9999-01-01'),(61677,55311,'1992-10-14','1993-10-14'),(61677,56009,'1993-10-14','1994-10-14'),(61677,58916,'1994-10-14','1995-10-14'),(61677,58781,'1995-10-14','1996-10-13'),(61677,58447,'1996-10-13','1997-10-13'),(61677,60298,'1997-10-13','1998-10-13'),(61677,63307,'1998-10-13','1999-10-13'),(61677,64304,'1999-10-13','2000-10-12'),(61677,64640,'2000-10-12','2001-10-12'),(61677,65151,'2001-10-12','9999-01-01'),(61678,40000,'1991-09-03','1992-09-02'),(61678,42754,'1992-09-02','1993-09-02'),(61678,44229,'1993-09-02','1994-09-02'),(61678,43877,'1994-09-02','1995-09-02'),(61678,44767,'1995-09-02','1996-09-01'),(61678,44909,'1996-09-01','1997-09-01'),(61678,48739,'1997-09-01','1998-09-01'),(61678,48457,'1998-09-01','1999-09-01'),(61678,49361,'1999-09-01','2000-08-31'),(61678,51248,'2000-08-31','2001-08-31'),(61678,51262,'2001-08-31','9999-01-01'),(61679,40000,'1988-02-28','1989-02-27'),(61679,40725,'1989-02-27','1990-02-27'),(61679,42866,'1990-02-27','1991-02-27'),(61679,46227,'1991-02-27','1992-02-27'),(61679,45801,'1992-02-27','1993-02-26'),(61679,47110,'1993-02-26','1994-02-26'),(61679,47663,'1994-02-26','1995-02-26'),(61679,50601,'1995-02-26','1995-03-08'),(61680,53505,'1991-10-23','1992-10-22'),(61680,55292,'1992-10-22','1993-10-22'),(61680,57149,'1993-10-22','1994-10-22'),(61680,58673,'1994-10-22','1995-10-22'),(61680,62188,'1995-10-22','1996-10-21'),(61680,62976,'1996-10-21','1997-10-21'),(61680,64929,'1997-10-21','1998-10-21'),(61680,68581,'1998-10-21','1999-02-21'),(61681,40000,'1990-03-23','1991-03-23'),(61681,40002,'1991-03-23','1992-03-22'),(61681,44059,'1992-03-22','1993-03-22'),(61681,47021,'1993-03-22','1994-03-22'),(61681,51046,'1994-03-22','1995-03-22'),(61681,52417,'1995-03-22','1996-03-21'),(61681,53754,'1996-03-21','1997-03-21'),(61681,56709,'1997-03-21','1998-03-21'),(61681,60534,'1998-03-21','1999-03-21'),(61681,60146,'1999-03-21','2000-03-20'),(61681,62891,'2000-03-20','2001-03-20'),(61681,66612,'2001-03-20','2002-03-20'),(61681,68400,'2002-03-20','9999-01-01'),(61682,44315,'1991-11-30','1992-11-29'),(61682,44961,'1992-11-29','1993-11-29'),(61682,46773,'1993-11-29','1994-11-29'),(61682,50401,'1994-11-29','1995-11-29'),(61682,54858,'1995-11-29','1996-11-28'),(61682,58608,'1996-11-28','1997-11-28'),(61682,59821,'1997-11-28','1998-11-28'),(61682,60311,'1998-11-28','1999-11-28'),(61682,61462,'1999-11-28','2000-11-27'),(61682,63047,'2000-11-27','2001-11-27'),(61682,64265,'2001-11-27','9999-01-01'),(61683,52281,'1992-08-21','1993-08-21'),(61683,52656,'1993-08-21','1994-08-21'),(61683,55952,'1994-08-21','1995-08-21'),(61683,58198,'1995-08-21','1996-08-20'),(61683,61469,'1996-08-20','1997-08-20'),(61683,62998,'1997-08-20','1998-08-20'),(61683,65074,'1998-08-20','1999-08-20'),(61683,68154,'1999-08-20','2000-08-19'),(61683,71799,'2000-08-19','2001-08-19'),(61683,73964,'2001-08-19','9999-01-01'),(61684,53344,'1993-01-07','1994-01-07'),(61684,53727,'1994-01-07','1995-01-07'),(61684,56907,'1995-01-07','1996-01-07'),(61684,56711,'1996-01-07','1997-01-06'),(61684,58662,'1997-01-06','1998-01-06'),(61684,58336,'1998-01-06','1999-01-06'),(61684,60911,'1999-01-06','2000-01-06'),(61684,60923,'2000-01-06','2001-01-05'),(61684,65300,'2001-01-05','2002-01-05'),(61684,64971,'2002-01-05','9999-01-01'),(61685,48322,'1999-08-12','2000-08-11'),(61685,49473,'2000-08-11','2001-08-11'),(61685,49141,'2001-08-11','9999-01-01'),(61686,75435,'1995-02-05','1996-02-05'),(61686,76510,'1996-02-05','1997-02-04'),(61686,80311,'1997-02-04','1998-02-04'),(61686,84536,'1998-02-04','1999-02-04'),(61686,85628,'1999-02-04','2000-02-04'),(61686,90016,'2000-02-04','2001-02-03'),(61686,90905,'2001-02-03','2002-02-03'),(61686,90432,'2002-02-03','9999-01-01'),(61687,40000,'1986-12-13','1987-12-13'),(61687,41742,'1987-12-13','1988-12-12'),(61687,42848,'1988-12-12','1989-12-12'),(61687,46759,'1989-12-12','1990-12-12'),(61687,48832,'1990-12-12','1991-12-12'),(61687,53210,'1991-12-12','1992-12-11'),(61687,56604,'1992-12-11','1993-12-11'),(61687,56114,'1993-12-11','1994-12-11'),(61687,60145,'1994-12-11','1995-12-11'),(61687,61433,'1995-12-11','1996-12-10'),(61687,63751,'1996-12-10','1997-12-10'),(61687,66393,'1997-12-10','1998-12-10'),(61687,67604,'1998-12-10','1999-12-10'),(61687,71133,'1999-12-10','2000-12-09'),(61687,71448,'2000-12-09','2001-12-09'),(61687,75316,'2001-12-09','9999-01-01'),(61688,49713,'1990-01-13','1991-01-13'),(61688,51007,'1991-01-13','1992-01-13'),(61688,51015,'1992-01-13','1993-01-12'),(61688,52188,'1993-01-12','1994-01-12'),(61688,55005,'1994-01-12','1995-01-12'),(61688,56188,'1995-01-12','1996-01-12'),(61688,56639,'1996-01-12','1997-01-11'),(61688,56430,'1997-01-11','1998-01-11'),(61688,56227,'1998-01-11','1999-01-11'),(61688,58450,'1999-01-11','1999-05-31'),(61689,40000,'1996-05-05','1997-05-05'),(61689,40442,'1997-05-05','1998-05-05'),(61689,44485,'1998-05-05','1999-05-05'),(61689,48337,'1999-05-05','2000-05-04'),(61689,50429,'2000-05-04','2001-05-04'),(61689,51676,'2001-05-04','2002-05-04'),(61689,54282,'2002-05-04','9999-01-01'),(61690,65623,'1995-05-27','1996-05-26'),(61690,69967,'1996-05-26','1997-05-26'),(61690,71266,'1997-05-26','1998-05-26'),(61690,72881,'1998-05-26','1999-05-26'),(61690,73337,'1999-05-26','2000-05-25'),(61690,73078,'2000-05-25','2001-05-25'),(61690,73261,'2001-05-25','2002-05-25'),(61690,76838,'2002-05-25','9999-01-01'),(61691,40000,'1998-12-07','1999-12-07'),(61691,43066,'1999-12-07','2000-12-06'),(61691,44474,'2000-12-06','2001-12-06'),(61691,48645,'2001-12-06','9999-01-01'),(61692,60447,'1998-10-01','1999-10-01'),(61692,64496,'1999-10-01','2000-09-30'),(61692,65557,'2000-09-30','2001-09-30'),(61692,67665,'2001-09-30','2001-10-21'),(61693,40000,'1994-12-28','1995-12-28'),(61693,40861,'1995-12-28','1996-12-27'),(61693,45050,'1996-12-27','1997-12-27'),(61693,49197,'1997-12-27','1998-12-27'),(61693,52560,'1998-12-27','1999-12-27'),(61693,54729,'1999-12-27','2000-12-26'),(61693,58298,'2000-12-26','2001-12-26'),(61693,60021,'2001-12-26','9999-01-01'),(61694,40000,'1986-08-19','1987-08-19'),(61694,43000,'1987-08-19','1988-08-18'),(61694,46399,'1988-08-18','1989-08-18'),(61694,48050,'1989-08-18','1990-08-18'),(61694,50500,'1990-08-18','1991-08-18'),(61694,54528,'1991-08-18','1992-08-17'),(61694,58105,'1992-08-17','1993-08-17'),(61694,57625,'1993-08-17','1994-08-17'),(61694,59044,'1994-08-17','1995-08-17'),(61694,62461,'1995-08-17','1996-08-16'),(61694,65277,'1996-08-16','1997-08-16'),(61694,65808,'1997-08-16','1998-08-16'),(61694,67089,'1998-08-16','1999-08-16'),(61694,66631,'1999-08-16','2000-08-15'),(61694,69431,'2000-08-15','2001-08-15'),(61694,73737,'2001-08-15','9999-01-01'),(61695,40363,'1989-10-17','1990-10-17'),(61695,43239,'1990-10-17','1991-10-17'),(61695,42982,'1991-10-17','1992-10-16'),(61695,43653,'1992-10-16','1993-10-16'),(61695,43227,'1993-10-16','1994-10-16'),(61695,44619,'1994-10-16','1995-10-16'),(61695,44601,'1995-10-16','1996-10-15'),(61695,44380,'1996-10-15','1997-10-15'),(61695,46766,'1997-10-15','1998-10-15'),(61695,47890,'1998-10-15','1999-10-15'),(61695,49463,'1999-10-15','2000-10-14'),(61695,52211,'2000-10-14','2000-10-27'),(61696,67524,'1994-10-31','1995-10-31'),(61696,70150,'1995-10-31','1996-10-30'),(61696,70336,'1996-10-30','1997-10-30'),(61696,71148,'1997-10-30','1998-10-30'),(61696,74416,'1998-10-30','1999-10-30'),(61696,77543,'1999-10-30','2000-10-29'),(61696,78913,'2000-10-29','2001-10-29'),(61696,79531,'2001-10-29','9999-01-01'),(61697,93764,'1992-09-03','1993-09-03'),(61697,96656,'1993-09-03','1994-09-03'),(61697,98980,'1994-09-03','1995-09-03'),(61697,100430,'1995-09-03','1996-09-02'),(61697,104920,'1996-09-02','1997-09-02'),(61697,107755,'1997-09-02','1998-09-02'),(61697,110912,'1998-09-02','1999-09-02'),(61697,114813,'1999-09-02','2000-09-01'),(61697,116471,'2000-09-01','2001-09-01'),(61697,119932,'2001-09-01','9999-01-01'),(61698,40000,'1996-05-11','1997-05-11'),(61698,42830,'1997-05-11','1998-05-11'),(61698,46724,'1998-05-11','1999-05-11'),(61698,50541,'1999-05-11','2000-05-10'),(61698,51245,'2000-05-10','2001-05-10'),(61698,51360,'2001-05-10','2002-05-10'),(61698,51272,'2002-05-10','9999-01-01'),(61699,54553,'1996-05-04','1997-05-04'),(61699,57296,'1997-05-04','1998-05-04'),(61699,61436,'1998-05-04','1999-05-04'),(61699,65570,'1999-05-04','2000-05-03'),(61699,68639,'2000-05-03','2001-05-03'),(61699,68497,'2001-05-03','2002-05-03'),(61699,69298,'2002-05-03','9999-01-01'),(61700,53026,'1993-05-22','1994-05-22'),(61700,53955,'1994-05-22','1995-05-22'),(61700,57412,'1995-05-22','1996-05-21'),(61700,60516,'1996-05-21','1997-05-21'),(61700,62641,'1997-05-21','1998-05-21'),(61700,64310,'1998-05-21','1999-05-21'),(61700,66763,'1999-05-21','2000-05-20'),(61700,70275,'2000-05-20','2001-05-20'),(61700,73889,'2001-05-20','2002-05-20'),(61700,77935,'2002-05-20','9999-01-01'),(61701,79609,'1997-02-21','1998-02-21'),(61701,80539,'1998-02-21','1999-02-21'),(61701,84014,'1999-02-21','2000-02-21'),(61701,86892,'2000-02-21','2001-02-20'),(61701,88184,'2001-02-20','2002-02-20'),(61701,88940,'2002-02-20','9999-01-01'),(61702,52352,'1991-02-21','1992-02-21'),(61702,53434,'1992-02-21','1993-02-20'),(61702,55166,'1993-02-20','1994-02-20'),(61702,56384,'1994-02-20','1995-02-20'),(61702,57158,'1995-02-20','1996-02-20'),(61702,56953,'1996-02-20','1997-02-19'),(61702,58921,'1997-02-19','1998-02-19'),(61702,59800,'1998-02-19','1999-02-19'),(61702,63544,'1999-02-19','2000-02-19'),(61702,63952,'2000-02-19','2001-02-18'),(61702,66125,'2001-02-18','2002-02-18'),(61702,66908,'2002-02-18','9999-01-01'),(61703,40000,'1999-07-04','2000-07-03'),(61703,42309,'2000-07-03','2001-06-15'),(61704,50895,'1992-07-27','1993-07-27'),(61704,53375,'1993-07-27','1994-07-27'),(61704,53119,'1994-07-27','1995-07-27'),(61704,54168,'1995-07-27','1996-07-26'),(61704,54316,'1996-07-26','1997-07-26'),(61704,54707,'1997-07-26','1998-07-26'),(61704,57584,'1998-07-26','1999-07-26'),(61704,58124,'1999-07-26','2000-07-25'),(61704,62035,'2000-07-25','2001-07-25'),(61704,61769,'2001-07-25','2002-07-25'),(61704,63557,'2002-07-25','9999-01-01'),(61705,57383,'1993-12-22','1994-12-22'),(61705,61196,'1994-12-22','1995-12-22'),(61705,63624,'1995-12-22','1996-12-21'),(61705,66646,'1996-12-21','1997-12-21'),(61705,68602,'1997-12-21','1998-12-21'),(61705,68263,'1998-12-21','1999-12-21'),(61705,70156,'1999-12-21','2000-12-20'),(61705,69762,'2000-12-20','2001-12-20'),(61705,74194,'2001-12-20','9999-01-01'),(61706,66713,'1988-02-05','1989-02-04'),(61706,70850,'1989-02-04','1990-02-04'),(61706,75328,'1990-02-04','1991-02-04'),(61706,78532,'1991-02-04','1992-02-04'),(61706,78121,'1992-02-04','1993-02-03'),(61706,78349,'1993-02-03','1994-02-03'),(61706,81190,'1994-02-03','1995-02-03'),(61706,82932,'1995-02-03','1996-02-03'),(61706,83736,'1996-02-03','1997-02-02'),(61706,84443,'1997-02-02','1998-02-02'),(61706,83990,'1998-02-02','1999-02-02'),(61706,86975,'1999-02-02','2000-02-02'),(61706,90622,'2000-02-02','2001-02-01'),(61706,90979,'2001-02-01','2002-02-01'),(61706,94244,'2002-02-01','9999-01-01'),(61707,40000,'1999-09-22','2000-09-21'),(61707,41050,'2000-09-21','2001-09-21'),(61707,45185,'2001-09-21','9999-01-01'),(61708,49336,'1986-05-22','1987-05-22'),(61708,52745,'1987-05-22','1988-05-21'),(61708,55680,'1988-05-21','1989-05-21'),(61708,58697,'1989-05-21','1990-05-21'),(61708,60141,'1990-05-21','1991-05-21'),(61708,62123,'1991-05-21','1992-05-20'),(61708,63915,'1992-05-20','1993-05-20'),(61708,65640,'1993-05-20','1994-05-20'),(61708,66979,'1994-05-20','1994-08-28'),(61709,40000,'1987-10-07','1988-10-06'),(61709,41303,'1988-10-06','1989-10-06'),(61709,41572,'1989-10-06','1990-10-06'),(61709,41899,'1990-10-06','1991-10-06'),(61709,43088,'1991-10-06','1992-10-05'),(61709,45845,'1992-10-05','1993-10-05'),(61709,46133,'1993-10-05','1994-10-05'),(61709,47474,'1994-10-05','1995-10-05'),(61709,48556,'1995-10-05','1996-10-04'),(61709,49645,'1996-10-04','1997-10-04'),(61709,53053,'1997-10-04','1998-10-04'),(61709,55777,'1998-10-04','1999-10-04'),(61709,58829,'1999-10-04','2000-10-03'),(61709,61498,'2000-10-03','2001-10-03'),(61709,63112,'2001-10-03','9999-01-01'),(61710,65034,'1998-05-28','1999-05-28'),(61710,66017,'1999-05-28','2000-05-27'),(61710,67852,'2000-05-27','2001-05-27'),(61710,70206,'2001-05-27','2002-05-27'),(61710,72477,'2002-05-27','9999-01-01'),(61711,42237,'1988-05-01','1989-05-01'),(61711,43682,'1989-05-01','1990-05-01'),(61711,44578,'1990-05-01','1991-05-01'),(61711,46879,'1991-05-01','1992-04-30'),(61711,49800,'1992-04-30','1993-04-30'),(61711,53402,'1993-04-30','1994-04-30'),(61711,55063,'1994-04-30','1995-04-30'),(61711,57188,'1995-04-30','1996-04-29'),(61711,59333,'1996-04-29','1997-04-29'),(61711,59181,'1997-04-29','1998-04-29'),(61711,61277,'1998-04-29','1999-04-29'),(61711,62126,'1999-04-29','2000-04-28'),(61711,61797,'2000-04-28','2001-04-28'),(61711,65867,'2001-04-28','2002-04-28'),(61711,68567,'2002-04-28','9999-01-01'),(61712,43544,'1994-11-22','1995-11-22'),(61712,46008,'1995-11-22','1996-11-21'),(61712,48285,'1996-11-21','1997-11-21'),(61712,50529,'1997-11-21','1998-11-21'),(61712,54553,'1998-11-21','1999-11-21'),(61712,57873,'1999-11-21','2000-11-20'),(61712,59679,'2000-11-20','2001-11-20'),(61712,60309,'2001-11-20','9999-01-01'),(61713,77766,'1997-09-24','1998-09-24'),(61713,77382,'1998-09-24','1999-09-24'),(61713,78555,'1999-09-24','2000-09-23'),(61713,81343,'2000-09-23','2001-09-23'),(61713,84553,'2001-09-23','9999-01-01'),(61714,42159,'1987-07-23','1988-07-22'),(61714,44224,'1988-07-22','1989-07-22'),(61714,46764,'1989-07-22','1990-07-22'),(61714,46506,'1990-07-22','1991-07-22'),(61714,50213,'1991-07-22','1992-07-21'),(61714,52693,'1992-07-21','1993-07-21'),(61714,54518,'1993-07-21','1994-07-21'),(61714,57747,'1994-07-21','1995-07-21'),(61714,61692,'1995-07-21','1996-07-20'),(61714,61993,'1996-07-20','1997-07-20'),(61714,64857,'1997-07-20','1998-07-20'),(61714,68972,'1998-07-20','1999-07-20'),(61714,73245,'1999-07-20','2000-07-19'),(61714,74070,'2000-07-19','2001-05-24'),(61715,57493,'1985-07-12','1986-07-12'),(61715,58181,'1986-07-12','1987-07-12'),(61715,60490,'1987-07-12','1988-07-11'),(61715,64010,'1988-07-11','1989-07-11'),(61715,66202,'1989-07-11','1990-07-11'),(61715,69941,'1990-07-11','1991-07-11'),(61715,74390,'1991-07-11','1992-07-10'),(61715,74635,'1992-07-10','1993-07-10'),(61715,76510,'1993-07-10','1994-07-10'),(61715,80796,'1994-07-10','1995-07-10'),(61715,80408,'1995-07-10','1996-07-09'),(61715,84494,'1996-07-09','1997-07-09'),(61715,84398,'1997-07-09','1998-07-09'),(61715,86915,'1998-07-09','1999-07-09'),(61715,90093,'1999-07-09','2000-07-08'),(61715,90694,'2000-07-08','2001-07-08'),(61715,92863,'2001-07-08','2002-07-08'),(61715,95477,'2002-07-08','9999-01-01'),(61716,77292,'1999-02-23','2000-02-23'),(61716,78637,'2000-02-23','2001-02-22'),(61716,79030,'2001-02-22','2002-02-22'),(61716,81140,'2002-02-22','9999-01-01'),(61717,51220,'1999-01-13','2000-01-13'),(61717,53372,'2000-01-13','2001-01-12'),(61717,56072,'2001-01-12','2002-01-12'),(61717,59254,'2002-01-12','9999-01-01'),(61718,40000,'1990-04-15','1991-04-15'),(61718,43081,'1991-04-15','1992-04-14'),(61718,47383,'1992-04-14','1993-04-14'),(61718,50803,'1993-04-14','1994-04-14'),(61718,50985,'1994-04-14','1995-04-14'),(61718,52394,'1995-04-14','1996-04-13'),(61718,53088,'1996-04-13','1997-04-13'),(61718,57461,'1997-04-13','1998-04-13'),(61718,60849,'1998-04-13','1999-04-13'),(61718,62823,'1999-04-13','2000-04-12'),(61718,64032,'2000-04-12','2001-04-12'),(61718,65453,'2001-04-12','2002-04-12'),(61718,68747,'2002-04-12','9999-01-01'),(61719,87483,'1999-05-09','2000-05-08'),(61719,91188,'2000-05-08','2001-05-08'),(61719,91878,'2001-05-08','2002-05-08'),(61719,91535,'2002-05-08','9999-01-01'),(61720,50587,'1999-03-19','2000-03-18'),(61720,52807,'2000-03-18','2000-08-19'),(61721,54484,'1991-11-06','1992-11-05'),(61721,56446,'1992-11-05','1993-11-05'),(61721,57697,'1993-11-05','1994-11-05'),(61721,60957,'1994-11-05','1995-11-05'),(61721,64532,'1995-11-05','1996-11-04'),(61721,67710,'1996-11-04','1997-11-04'),(61721,70648,'1997-11-04','1998-11-04'),(61721,70439,'1998-11-04','1999-11-04'),(61721,73823,'1999-11-04','2000-11-03'),(61721,73364,'2000-11-03','2001-11-03'),(61721,77833,'2001-11-03','9999-01-01'),(61722,40000,'1985-03-30','1986-03-30'),(61722,41567,'1986-03-30','1987-03-30'),(61722,45471,'1987-03-30','1988-03-29'),(61722,48154,'1988-03-29','1989-03-29'),(61722,48337,'1989-03-29','1990-03-29'),(61722,50057,'1990-03-29','1991-03-29'),(61722,50446,'1991-03-29','1992-03-28'),(61722,51003,'1992-03-28','1993-03-28'),(61722,54601,'1993-03-28','1994-03-28'),(61722,58718,'1994-03-28','1995-03-28'),(61722,59659,'1995-03-28','1996-03-27'),(61722,60383,'1996-03-27','1997-03-27'),(61722,63078,'1997-03-27','1998-03-27'),(61722,67242,'1998-03-27','1999-03-27'),(61722,68138,'1999-03-27','2000-03-26'),(61722,69395,'2000-03-26','2001-03-26'),(61722,71067,'2001-03-26','2002-03-26'),(61722,72909,'2002-03-26','9999-01-01'),(61723,46280,'1996-10-15','1997-10-15'),(61723,48689,'1997-10-15','1998-10-15'),(61723,51026,'1998-10-15','1999-10-15'),(61723,54872,'1999-10-15','2000-10-14'),(61723,58899,'2000-10-14','2001-10-14'),(61723,60607,'2001-10-14','9999-01-01'),(61724,58032,'1995-06-01','1996-05-31'),(61724,60449,'1996-05-31','1997-05-31'),(61724,60879,'1997-05-31','1998-05-31'),(61724,61123,'1998-05-31','1999-05-31'),(61724,62123,'1999-05-31','2000-05-30'),(61724,64638,'2000-05-30','2001-05-30'),(61724,64724,'2001-05-30','2002-05-30'),(61724,64289,'2002-05-30','9999-01-01'),(61725,40000,'1991-06-10','1992-06-09'),(61725,44171,'1992-06-09','1993-06-09'),(61725,44951,'1993-06-09','1994-06-09'),(61725,44482,'1994-06-09','1995-04-30'),(61726,68975,'1990-04-18','1991-04-18'),(61726,70207,'1991-04-18','1992-04-17'),(61726,70440,'1992-04-17','1993-04-17'),(61726,72467,'1993-04-17','1994-04-17'),(61726,73444,'1994-04-17','1995-04-17'),(61726,76424,'1995-04-17','1996-04-16'),(61726,77327,'1996-04-16','1997-04-16'),(61726,80607,'1997-04-16','1998-04-16'),(61726,83471,'1998-04-16','1999-04-16'),(61726,87183,'1999-04-16','2000-04-15'),(61726,91053,'2000-04-15','2001-04-15'),(61726,92802,'2001-04-15','2002-04-15'),(61726,93957,'2002-04-15','9999-01-01'),(61727,43879,'1987-04-21','1988-04-20'),(61727,45263,'1988-04-20','1989-04-20'),(61727,46332,'1989-04-20','1990-04-20'),(61727,47154,'1990-04-20','1991-04-20'),(61727,51617,'1991-04-20','1992-04-19'),(61727,54078,'1992-04-19','1993-04-19'),(61727,55749,'1993-04-19','1994-04-19'),(61727,58616,'1994-04-19','1995-04-19'),(61727,61007,'1995-04-19','1996-04-18'),(61727,62297,'1996-04-18','1997-04-18'),(61727,64970,'1997-04-18','1998-04-18'),(61727,64538,'1998-04-18','1999-04-18'),(61727,67337,'1999-04-18','2000-04-17'),(61727,68433,'2000-04-17','2001-04-17'),(61727,69061,'2001-04-17','2002-04-17'),(61727,70636,'2002-04-17','9999-01-01'),(61728,58184,'1996-09-30','1997-09-30'),(61728,58303,'1997-09-30','1998-09-30'),(61728,61369,'1998-09-30','1999-09-30'),(61728,62915,'1999-09-30','2000-09-29'),(61728,66914,'2000-09-29','2001-09-29'),(61728,70385,'2001-09-29','9999-01-01'),(61729,47687,'1993-09-18','1994-09-18'),(61729,48872,'1994-09-18','1995-09-18'),(61729,50839,'1995-09-18','1996-09-17'),(61729,53952,'1996-09-17','1997-09-17'),(61729,54051,'1997-09-17','1998-09-17'),(61729,57086,'1998-09-17','1999-09-17'),(61729,60100,'1999-09-17','2000-09-16'),(61729,62322,'2000-09-16','2001-09-16'),(61729,63874,'2001-09-16','9999-01-01'),(61730,63841,'1994-04-25','1995-04-25'),(61730,64646,'1995-04-25','1996-04-24'),(61730,65168,'1996-04-24','1997-04-24'),(61730,66448,'1997-04-24','1998-04-24'),(61730,68545,'1998-04-24','1999-04-24'),(61730,70665,'1999-04-24','2000-01-28'),(61731,55289,'1996-02-21','1997-02-20'),(61731,58725,'1997-02-20','1998-02-20'),(61731,58994,'1998-02-20','1999-02-20'),(61731,60132,'1999-02-20','2000-02-20'),(61731,62221,'2000-02-20','2001-02-19'),(61731,66529,'2001-02-19','2002-02-19'),(61731,67294,'2002-02-19','9999-01-01'),(61732,40000,'1985-03-07','1986-03-07'),(61732,43722,'1986-03-07','1987-03-07'),(61732,44967,'1987-03-07','1988-03-06'),(61732,45049,'1988-03-06','1989-03-06'),(61732,48421,'1989-03-06','1990-03-06'),(61732,49257,'1990-03-06','1991-03-06'),(61732,52825,'1991-03-06','1992-03-05'),(61732,56195,'1992-03-05','1993-03-05'),(61732,57123,'1993-03-05','1994-03-05'),(61732,60956,'1994-03-05','1995-03-05'),(61732,60849,'1995-03-05','1996-03-04'),(61732,64886,'1996-03-04','1997-03-04'),(61732,68341,'1997-03-04','1998-03-04'),(61732,68577,'1998-03-04','1999-03-04'),(61732,72946,'1999-03-04','2000-03-03'),(61732,76196,'2000-03-03','2001-03-03'),(61732,77068,'2001-03-03','2002-03-03'),(61732,78207,'2002-03-03','9999-01-01'),(61733,40000,'1996-12-10','1997-12-10'),(61733,40501,'1997-12-10','1998-12-10'),(61733,42620,'1998-12-10','1999-12-10'),(61733,45952,'1999-12-10','2000-12-09'),(61733,49573,'2000-12-09','2001-12-09'),(61733,53118,'2001-12-09','9999-01-01'),(61734,48986,'1990-01-09','1991-01-09'),(61734,48625,'1991-01-09','1992-01-09'),(61734,50578,'1992-01-09','1993-01-08'),(61734,50479,'1993-01-08','1994-01-08'),(61734,53109,'1994-01-08','1995-01-08'),(61734,53094,'1995-01-08','1996-01-08'),(61734,57440,'1996-01-08','1997-01-07'),(61734,60886,'1997-01-07','1998-01-07'),(61734,65002,'1998-01-07','1999-01-07'),(61734,67068,'1999-01-07','2000-01-07'),(61734,67114,'2000-01-07','2001-01-06'),(61734,67993,'2001-01-06','2002-01-06'),(61734,70055,'2002-01-06','9999-01-01'),(61735,40000,'1994-04-12','1995-04-12'),(61735,39915,'1995-04-12','1996-04-11'),(61735,40349,'1996-04-11','1997-04-11'),(61735,42694,'1997-04-11','1998-04-11'),(61735,45295,'1998-04-11','1999-04-11'),(61735,45982,'1999-04-11','2000-04-10'),(61735,47204,'2000-04-10','2001-04-10'),(61735,49109,'2001-04-10','2002-04-10'),(61735,50393,'2002-04-10','9999-01-01'),(61736,40000,'1995-12-14','1996-12-13'),(61736,42946,'1996-12-13','1997-12-13'),(61736,45823,'1997-12-13','1998-12-13'),(61736,49515,'1998-12-13','1999-12-13'),(61736,50613,'1999-12-13','2000-12-12'),(61736,52132,'2000-12-12','2001-12-12'),(61736,52809,'2001-12-12','9999-01-01'),(61737,68629,'1997-02-08','1998-02-08'),(61737,72381,'1998-02-08','1999-02-08'),(61737,76377,'1999-02-08','2000-02-08'),(61737,77720,'2000-02-08','2001-02-07'),(61737,78906,'2001-02-07','2001-10-06'),(61738,40000,'1995-02-12','1996-02-12'),(61738,41992,'1996-02-12','1997-02-11'),(61738,42209,'1997-02-11','1998-02-11'),(61738,43900,'1998-02-11','1999-02-11'),(61738,44936,'1999-02-11','2000-02-11'),(61738,48100,'2000-02-11','2001-02-10'),(61738,50705,'2001-02-10','2002-02-10'),(61738,54302,'2002-02-10','9999-01-01'),(61739,62845,'1989-01-23','1990-01-23'),(61739,64745,'1990-01-23','1991-01-23'),(61739,65340,'1991-01-23','1992-01-23'),(61739,67759,'1992-01-23','1993-01-22'),(61739,70320,'1993-01-22','1994-01-22'),(61739,72692,'1994-01-22','1995-01-22'),(61739,73908,'1995-01-22','1996-01-22'),(61739,77756,'1996-01-22','1997-01-21'),(61739,78173,'1997-01-21','1998-01-21'),(61739,81441,'1998-01-21','1999-01-21'),(61739,81981,'1999-01-21','2000-01-21'),(61739,83522,'2000-01-21','2001-01-20'),(61739,83273,'2001-01-20','2002-01-20'),(61739,85877,'2002-01-20','9999-01-01'),(61740,51220,'1986-10-12','1987-10-12'),(61740,52604,'1987-10-12','1988-10-11'),(61740,56602,'1988-10-11','1989-10-11'),(61740,58013,'1989-10-11','1990-10-11'),(61740,58047,'1990-10-11','1991-10-11'),(61740,58571,'1991-10-11','1992-10-10'),(61740,59164,'1992-10-10','1993-10-10'),(61740,59630,'1993-10-10','1994-10-10'),(61740,62705,'1994-10-10','1995-10-10'),(61740,65681,'1995-10-10','1996-10-09'),(61740,66996,'1996-10-09','1997-10-09'),(61740,70421,'1997-10-09','1998-10-09'),(61740,74283,'1998-10-09','1999-10-09'),(61740,78543,'1999-10-09','2000-10-08'),(61740,79634,'2000-10-08','2001-10-08'),(61740,79293,'2001-10-08','9999-01-01'),(61741,95048,'1985-11-13','1986-11-13'),(61741,95517,'1986-11-13','1987-11-13'),(61741,97336,'1987-11-13','1988-11-12'),(61741,96991,'1988-11-12','1989-11-12'),(61741,99734,'1989-11-12','1990-11-12'),(61741,100818,'1990-11-12','1991-11-12'),(61741,103596,'1991-11-12','1992-11-11'),(61741,107100,'1992-11-11','1993-11-11'),(61741,109974,'1993-11-11','1994-11-11'),(61741,112391,'1994-11-11','1995-11-11'),(61741,113727,'1995-11-11','1996-11-10'),(61741,117175,'1996-11-10','1997-11-10'),(61741,116775,'1997-11-10','1998-11-10'),(61741,117580,'1998-11-10','1999-11-10'),(61741,117968,'1999-11-10','2000-11-09'),(61741,117568,'2000-11-09','2001-11-09'),(61741,117427,'2001-11-09','9999-01-01'),(61742,41100,'1985-07-15','1986-07-15'),(61742,41487,'1986-07-15','1987-07-15'),(61742,44912,'1987-07-15','1988-07-14'),(61742,45351,'1988-07-14','1989-07-14'),(61742,45071,'1989-07-14','1990-07-14'),(61742,47638,'1990-07-14','1991-07-14'),(61742,52011,'1991-07-14','1992-07-13'),(61742,55765,'1992-07-13','1993-07-13'),(61742,60039,'1993-07-13','1994-07-13'),(61742,59801,'1994-07-13','1995-07-13'),(61742,59573,'1995-07-13','1996-07-12'),(61742,59444,'1996-07-12','1997-07-12'),(61742,63287,'1997-07-12','1998-07-12'),(61742,67374,'1998-07-12','1999-07-12'),(61742,67026,'1999-07-12','2000-01-30'),(61743,53275,'1999-08-16','2000-08-15'),(61743,54779,'2000-08-15','2001-08-15'),(61743,55851,'2001-08-15','9999-01-01'),(61744,40000,'1987-11-30','1988-11-29'),(61744,43168,'1988-11-29','1989-11-29'),(61744,43662,'1989-11-29','1990-11-29'),(61744,43723,'1990-11-29','1991-11-29'),(61744,46149,'1991-11-29','1992-11-28'),(61744,46945,'1992-11-28','1993-11-28'),(61744,47884,'1993-11-28','1994-11-28'),(61744,47805,'1994-11-28','1995-11-28'),(61744,52207,'1995-11-28','1996-11-27'),(61744,56671,'1996-11-27','1997-11-27'),(61744,59931,'1997-11-27','1998-11-27'),(61744,60445,'1998-11-27','1999-11-27'),(61744,64447,'1999-11-27','2000-11-26'),(61744,64613,'2000-11-26','2001-11-26'),(61744,65787,'2001-11-26','9999-01-01'),(61745,66437,'1992-01-13','1993-01-12'),(61745,67015,'1993-01-12','1994-01-12'),(61745,67110,'1994-01-12','1995-01-12'),(61745,69082,'1995-01-12','1996-01-12'),(61745,71364,'1996-01-12','1997-01-11'),(61745,71379,'1997-01-11','1998-01-11'),(61745,73267,'1998-01-11','1999-01-11'),(61745,73329,'1999-01-11','2000-01-11'),(61745,74569,'2000-01-11','2001-01-10'),(61745,76761,'2001-01-10','2002-01-10'),(61745,79839,'2002-01-10','9999-01-01'),(61746,54504,'1995-02-26','1996-02-26'),(61746,55330,'1996-02-26','1997-02-25'),(61746,58158,'1997-02-25','1998-02-25'),(61746,61536,'1998-02-25','1999-02-25'),(61746,61732,'1999-02-25','2000-02-25'),(61746,63356,'2000-02-25','2001-02-24'),(61746,65584,'2001-02-24','2002-02-24'),(61746,66794,'2002-02-24','9999-01-01'),(61747,84956,'1998-08-08','1999-08-08'),(61747,86247,'1999-08-08','2000-08-07'),(61747,86807,'2000-08-07','2001-08-07'),(61747,89935,'2001-08-07','9999-01-01'),(61748,59938,'1985-09-06','1986-09-06'),(61748,60712,'1986-09-06','1987-09-06'),(61748,62082,'1987-09-06','1988-09-05'),(61748,65470,'1988-09-05','1989-09-05'),(61748,68266,'1989-09-05','1990-09-05'),(61748,68177,'1990-09-05','1991-09-05'),(61748,72131,'1991-09-05','1992-09-04'),(61748,72402,'1992-09-04','1993-09-04'),(61748,74260,'1993-09-04','1994-09-04'),(61748,74067,'1994-09-04','1995-09-04'),(61748,77759,'1995-09-04','1996-09-03'),(61748,77419,'1996-09-03','1997-09-03'),(61748,77774,'1997-09-03','1998-09-03'),(61748,80599,'1998-09-03','1999-09-03'),(61748,83836,'1999-09-03','2000-09-02'),(61748,83845,'2000-09-02','2001-09-02'),(61748,84395,'2001-09-02','9999-01-01'),(61749,56548,'1999-06-22','2000-06-21'),(61749,58323,'2000-06-21','2001-06-21'),(61749,61786,'2001-06-21','2002-06-21'),(61749,64158,'2002-06-21','9999-01-01'),(61750,89137,'1985-08-14','1986-08-14'),(61750,90265,'1986-08-14','1987-08-14'),(61750,93769,'1987-08-14','1988-08-13'),(61750,93468,'1988-08-13','1989-08-13'),(61750,96686,'1989-08-13','1990-08-13'),(61750,98302,'1990-08-13','1991-08-13'),(61750,98089,'1991-08-13','1992-08-12'),(61750,100922,'1992-08-12','1993-08-12'),(61750,102826,'1993-08-12','1994-08-12'),(61750,103177,'1994-08-12','1995-08-12'),(61750,103135,'1995-08-12','1996-08-11'),(61750,106189,'1996-08-11','1997-08-11'),(61750,107566,'1997-08-11','1998-08-11'),(61750,111406,'1998-08-11','1999-08-11'),(61750,114063,'1999-08-11','2000-08-10'),(61750,114533,'2000-08-10','2001-05-15'),(61751,96278,'1986-12-06','1987-12-06'),(61751,99889,'1987-12-06','1988-12-05'),(61751,99999,'1988-12-05','1989-12-05'),(61751,103311,'1989-12-05','1990-12-05'),(61751,104413,'1990-12-05','1991-12-05'),(61751,107582,'1991-12-05','1992-12-04'),(61751,111108,'1992-12-04','1993-12-04'),(61751,110869,'1993-12-04','1994-12-04'),(61751,114390,'1994-12-04','1995-12-04'),(61751,117453,'1995-12-04','1996-12-03'),(61751,121074,'1996-12-03','1997-12-03'),(61751,121534,'1997-12-03','1998-12-03'),(61751,122453,'1998-12-03','1999-12-03'),(61751,124279,'1999-12-03','2000-12-02'),(61751,124925,'2000-12-02','2001-12-02'),(61751,128200,'2001-12-02','9999-01-01'),(61752,40000,'1994-01-21','1995-01-21'),(61752,40602,'1995-01-21','1996-01-21'),(61752,44801,'1996-01-21','1997-01-20'),(61752,45739,'1997-01-20','1998-01-20'),(61752,48544,'1998-01-20','1999-01-20'),(61752,51156,'1999-01-20','2000-01-20'),(61752,51645,'2000-01-20','2001-01-19'),(61752,52331,'2001-01-19','2002-01-19'),(61752,52798,'2002-01-19','9999-01-01'),(61753,65136,'1986-06-30','1987-06-30'),(61753,66872,'1987-06-30','1988-06-29'),(61753,67789,'1988-06-29','1989-06-29'),(61753,70173,'1989-06-29','1990-06-29'),(61753,74523,'1990-06-29','1991-06-29'),(61753,76771,'1991-06-29','1992-06-28'),(61753,78477,'1992-06-28','1993-06-28'),(61753,82513,'1993-06-28','1994-06-28'),(61753,82498,'1994-06-28','1995-06-28'),(61753,84970,'1995-06-28','1996-06-27'),(61753,88791,'1996-06-27','1997-06-27'),(61753,90999,'1997-06-27','1998-06-27'),(61753,94707,'1998-06-27','1999-06-27'),(61753,96489,'1999-06-27','2000-06-26'),(61753,99909,'2000-06-26','2001-06-26'),(61753,101020,'2001-06-26','2002-06-26'),(61753,103311,'2002-06-26','9999-01-01'),(61754,53390,'1993-04-17','1994-04-17'),(61754,54020,'1994-04-17','1995-04-17'),(61754,54139,'1995-04-17','1996-04-16'),(61754,55387,'1996-04-16','1997-04-16'),(61754,56217,'1997-04-16','1998-04-16'),(61754,56265,'1998-04-16','1999-04-16'),(61754,56357,'1999-04-16','2000-04-15'),(61754,58913,'2000-04-15','2001-04-15'),(61754,59609,'2001-04-15','2002-04-15'),(61754,59994,'2002-04-15','9999-01-01'),(61755,48950,'1986-05-14','1987-05-14'),(61755,49862,'1987-05-14','1988-05-13'),(61755,53475,'1988-05-13','1989-05-13'),(61755,53978,'1989-05-13','1990-05-13'),(61755,54147,'1990-05-13','1991-05-13'),(61755,57918,'1991-05-13','1992-05-12'),(61755,58143,'1992-05-12','1993-05-12'),(61755,58786,'1993-05-12','1994-05-12'),(61755,58432,'1994-05-12','1995-05-12'),(61755,59785,'1995-05-12','1996-05-11'),(61755,63438,'1996-05-11','1997-05-11'),(61755,64353,'1997-05-11','1998-05-11'),(61755,64311,'1998-05-11','1999-05-11'),(61755,65590,'1999-05-11','2000-05-10'),(61755,66367,'2000-05-10','2001-05-10'),(61755,67558,'2001-05-10','2002-05-10'),(61755,70489,'2002-05-10','9999-01-01'),(61756,41915,'1987-02-18','1988-02-18'),(61756,42336,'1988-02-18','1989-02-17'),(61756,43084,'1989-02-17','1990-02-17'),(61756,44923,'1990-02-17','1991-02-17'),(61756,48057,'1991-02-17','1992-02-17'),(61756,47891,'1992-02-17','1993-02-16'),(61756,47977,'1993-02-16','1994-02-16'),(61756,51829,'1994-02-16','1995-02-16'),(61756,55035,'1995-02-16','1996-02-16'),(61756,58341,'1996-02-16','1997-02-15'),(61756,59010,'1997-02-15','1998-02-15'),(61756,62244,'1998-02-15','1999-02-15'),(61756,62700,'1999-02-15','2000-02-15'),(61756,62437,'2000-02-15','2001-02-14'),(61756,65259,'2001-02-14','2002-02-14'),(61756,65481,'2002-02-14','9999-01-01'),(61757,40199,'1999-01-27','2000-01-27'),(61757,42581,'2000-01-27','2001-01-26'),(61757,43209,'2001-01-26','2002-01-26'),(61757,46744,'2002-01-26','9999-01-01'),(61758,57439,'1992-07-22','1993-07-22'),(61758,58768,'1993-07-22','1994-07-22'),(61758,59847,'1994-07-22','1995-07-22'),(61758,63851,'1995-07-22','1996-07-21'),(61758,66705,'1996-07-21','1997-07-21'),(61758,67783,'1997-07-21','1997-11-02'),(61759,40000,'1994-11-25','1995-11-25'),(61759,41442,'1995-11-25','1996-11-24'),(61759,41426,'1996-11-24','1997-11-24'),(61759,41084,'1997-11-24','1998-11-24'),(61759,41544,'1998-11-24','1999-11-24'),(61759,42289,'1999-11-24','2000-11-23'),(61759,43308,'2000-11-23','2001-11-23'),(61759,44700,'2001-11-23','9999-01-01'),(61760,45566,'1995-04-02','1996-04-01'),(61760,46432,'1996-04-01','1997-04-01'),(61760,48821,'1997-04-01','1998-04-01'),(61760,50390,'1998-04-01','1999-04-01'),(61760,51139,'1999-04-01','2000-03-31'),(61760,51387,'2000-03-31','2001-03-31'),(61760,50998,'2001-03-31','2002-03-31'),(61760,53604,'2002-03-31','9999-01-01'),(61761,45996,'1992-11-02','1993-11-02'),(61761,46979,'1993-11-02','1994-11-02'),(61761,49729,'1994-11-02','1995-11-02'),(61761,50212,'1995-11-02','1996-11-01'),(61761,51062,'1996-11-01','1997-11-01'),(61761,51370,'1997-11-01','1998-11-01'),(61761,55258,'1998-11-01','1999-11-01'),(61761,59075,'1999-11-01','2000-10-31'),(61761,60199,'2000-10-31','2001-10-31'),(61761,59974,'2001-10-31','9999-01-01'),(61762,51641,'1985-09-16','1986-09-16'),(61762,52301,'1986-09-16','1987-09-16'),(61762,53774,'1987-09-16','1988-09-15'),(61762,56305,'1988-09-15','1989-09-15'),(61762,59477,'1989-09-15','1990-09-15'),(61762,59094,'1990-09-15','1991-09-15'),(61762,60218,'1991-09-15','1992-09-14'),(61762,60643,'1992-09-14','1993-09-14'),(61762,62323,'1993-09-14','1994-09-14'),(61762,63334,'1994-09-14','1995-09-14'),(61762,63113,'1995-09-14','1996-09-13'),(61762,64417,'1996-09-13','1997-09-13'),(61762,64939,'1997-09-13','1998-09-13'),(61762,68598,'1998-09-13','1999-09-13'),(61762,70785,'1999-09-13','2000-09-12'),(61762,72613,'2000-09-12','2001-09-12'),(61762,76958,'2001-09-12','9999-01-01'),(61763,47600,'1998-05-24','1999-05-24'),(61763,50602,'1999-05-24','2000-05-23'),(61763,50428,'2000-05-23','2001-05-23'),(61763,51552,'2001-05-23','2002-05-23'),(61763,54403,'2002-05-23','9999-01-01'),(61764,40000,'1993-08-24','1994-08-24'),(61764,44189,'1994-08-24','1995-08-24'),(61764,44508,'1995-08-24','1996-08-23'),(61764,46951,'1996-08-23','1997-08-23'),(61764,50016,'1997-08-23','1998-08-23'),(61764,52716,'1998-08-23','1999-08-23'),(61764,56715,'1999-08-23','2000-08-22'),(61764,57701,'2000-08-22','2001-08-22'),(61764,57370,'2001-08-22','9999-01-01'),(61765,63400,'1996-03-21','1997-03-21'),(61765,65531,'1997-03-21','1998-03-21'),(61765,69341,'1998-03-21','1999-03-21'),(61765,73801,'1999-03-21','1999-07-13'),(61766,54518,'1989-10-28','1990-10-28'),(61766,54556,'1990-10-28','1991-10-27'),(61766,56871,'1991-10-27','1992-10-26'),(61766,58781,'1992-10-26','1993-10-27'),(61766,60233,'1993-10-27','1994-10-27'),(61766,61203,'1994-10-27','1995-10-27'),(61766,62032,'1995-10-27','1996-10-26'),(61766,63168,'1996-10-26','1997-10-26'),(61766,63460,'1997-10-26','1998-10-25'),(61766,63062,'1998-10-25','1999-10-26'),(61766,65399,'1999-10-26','2000-10-25'),(61766,67355,'2000-10-25','2001-10-25'),(61766,69774,'2001-10-25','9999-01-01'),(61767,44710,'1997-08-10','1998-08-10'),(61767,46418,'1998-08-10','1999-08-10'),(61767,49309,'1999-08-10','2000-08-09'),(61767,49972,'2000-08-09','2001-08-09'),(61767,49612,'2001-08-09','9999-01-01'),(61768,40000,'1995-02-03','1996-02-03'),(61768,41344,'1996-02-03','1997-02-02'),(61768,41835,'1997-02-02','1998-02-02'),(61768,44186,'1998-02-02','1999-02-02'),(61768,48033,'1999-02-02','2000-02-02'),(61768,49874,'2000-02-02','2001-02-01'),(61768,53652,'2001-02-01','2002-02-01'),(61768,56276,'2002-02-01','9999-01-01'),(61769,46339,'1990-02-11','1991-01-21'),(61770,40000,'1989-10-31','1990-10-31'),(61770,40902,'1990-10-31','1991-10-31'),(61770,45152,'1991-10-31','1992-10-30'),(61770,47791,'1992-10-30','1993-10-30'),(61770,47893,'1993-10-30','1994-10-30'),(61770,50366,'1994-10-30','1995-10-30'),(61770,51030,'1995-10-30','1996-10-29'),(61770,53936,'1996-10-29','1997-10-29'),(61770,56456,'1997-10-29','1998-10-29'),(61770,56932,'1998-10-29','1999-10-29'),(61770,58185,'1999-10-29','2000-10-28'),(61770,60287,'2000-10-28','2001-10-28'),(61770,62928,'2001-10-28','9999-01-01'),(61771,40000,'1993-04-28','1994-04-28'),(61771,43696,'1994-04-28','1995-04-28'),(61771,44196,'1995-04-28','1996-04-27'),(61771,48530,'1996-04-27','1997-04-27'),(61771,49753,'1997-04-27','1998-04-27'),(61771,49622,'1998-04-27','1999-04-27'),(61771,49480,'1999-04-27','2000-04-26'),(61771,49527,'2000-04-26','2001-04-26'),(61771,52583,'2001-04-26','2002-04-26'),(61771,56761,'2002-04-26','9999-01-01'),(61772,40000,'1997-01-08','1998-01-08'),(61772,40974,'1998-01-08','1999-01-08'),(61772,41307,'1999-01-08','2000-01-08'),(61772,44694,'2000-01-08','2001-01-07'),(61772,46404,'2001-01-07','2002-01-07'),(61772,47118,'2002-01-07','9999-01-01'),(61773,44701,'1997-04-03','1998-04-03'),(61773,45573,'1998-04-03','1999-04-03'),(61773,46712,'1999-04-03','2000-04-02'),(61773,48564,'2000-04-02','2001-04-02'),(61773,49988,'2001-04-02','2002-04-02'),(61773,52384,'2002-04-02','9999-01-01'),(61774,40000,'1989-10-20','1990-10-20'),(61774,41991,'1990-10-20','1991-10-20'),(61774,44005,'1991-10-20','1992-10-19'),(61774,46300,'1992-10-19','1993-10-19'),(61774,49080,'1993-10-19','1994-10-19'),(61774,52782,'1994-10-19','1995-10-19'),(61774,54135,'1995-10-19','1996-10-18'),(61774,54331,'1996-10-18','1997-10-18'),(61774,54793,'1997-10-18','1998-10-18'),(61774,57907,'1998-10-18','1999-10-18'),(61774,60242,'1999-10-18','2000-10-17'),(61774,61315,'2000-10-17','2001-10-17'),(61774,61247,'2001-10-17','9999-01-01'),(61775,63706,'1988-04-28','1989-04-28'),(61775,67577,'1989-04-28','1990-04-28'),(61775,71690,'1990-04-28','1991-04-28'),(61775,72545,'1991-04-28','1992-04-27'),(61775,74983,'1992-04-27','1993-04-27'),(61775,76220,'1993-04-27','1994-04-27'),(61775,77882,'1994-04-27','1995-04-27'),(61775,80709,'1995-04-27','1996-04-26'),(61775,84614,'1996-04-26','1997-04-26'),(61775,84934,'1997-04-26','1998-04-26'),(61775,88507,'1998-04-26','1999-04-26'),(61775,90085,'1999-04-26','2000-04-25'),(61775,92388,'2000-04-25','2001-04-25'),(61775,94085,'2001-04-25','2002-04-25'),(61775,98241,'2002-04-25','9999-01-01'),(61776,64112,'1994-01-09','1995-01-09'),(61776,66111,'1995-01-09','1996-01-09'),(61776,69441,'1996-01-09','1997-01-08'),(61776,73075,'1997-01-08','1998-01-08'),(61776,75377,'1998-01-08','1999-01-08'),(61776,75620,'1999-01-08','2000-01-08'),(61776,76964,'2000-01-08','2001-01-07'),(61776,80056,'2001-01-07','2002-01-07'),(61776,80180,'2002-01-07','9999-01-01'),(61777,40000,'1997-08-06','1998-08-06'),(61777,42219,'1998-08-06','1999-08-06'),(61777,44144,'1999-08-06','2000-08-05'),(61777,47424,'2000-08-05','2001-08-05'),(61777,51392,'2001-08-05','9999-01-01'),(61778,77425,'1991-05-06','1992-04-16'),(61779,40000,'1998-11-26','1999-11-26'),(61779,43994,'1999-11-26','2000-11-25'),(61779,47321,'2000-11-25','2001-11-25'),(61779,51060,'2001-11-25','9999-01-01'),(61780,40000,'1988-05-17','1989-05-17'),(61780,43811,'1989-05-17','1990-05-17'),(61780,46215,'1990-05-17','1991-05-17'),(61780,47539,'1991-05-17','1992-05-16'),(61780,47428,'1992-05-16','1993-05-16'),(61780,51847,'1993-05-16','1994-05-16'),(61780,55143,'1994-05-16','1995-05-16'),(61780,55805,'1995-05-16','1996-05-15'),(61780,58307,'1996-05-15','1997-05-15'),(61780,61196,'1997-05-15','1998-05-15'),(61780,65282,'1998-05-15','1999-05-15'),(61780,66673,'1999-05-15','2000-05-14'),(61780,70453,'2000-05-14','2001-05-14'),(61780,72814,'2001-05-14','2002-05-14'),(61780,74555,'2002-05-14','9999-01-01'),(61781,40000,'1989-04-27','1990-04-27'),(61781,39843,'1990-04-27','1991-04-27'),(61781,40437,'1991-04-27','1992-04-26'),(61781,41194,'1992-04-26','1993-04-26'),(61781,43033,'1993-04-26','1994-04-26'),(61781,44970,'1994-04-26','1995-04-26'),(61781,46949,'1995-04-26','1996-04-25'),(61781,48317,'1996-04-25','1997-04-25'),(61781,52465,'1997-04-25','1998-04-25'),(61781,53208,'1998-04-25','1999-04-25'),(61781,55356,'1999-04-25','2000-04-24'),(61781,59367,'2000-04-24','2001-04-24'),(61781,59345,'2001-04-24','2002-04-24'),(61781,60371,'2002-04-24','9999-01-01'),(61782,49702,'1988-06-20','1989-06-20'),(61782,51841,'1989-06-20','1990-06-20'),(61782,53061,'1990-06-20','1991-06-20'),(61782,54758,'1991-06-20','1992-06-19'),(61782,55282,'1992-06-19','1993-06-19'),(61782,57971,'1993-06-19','1994-06-19'),(61782,61671,'1994-06-19','1995-06-19'),(61782,61566,'1995-06-19','1996-06-18'),(61782,62847,'1996-06-18','1997-06-18'),(61782,65968,'1997-06-18','1998-06-18'),(61782,68752,'1998-06-18','1999-06-18'),(61782,72892,'1999-06-18','2000-06-17'),(61782,77162,'2000-06-17','2001-06-17'),(61782,77950,'2001-06-17','2002-06-17'),(61782,78172,'2002-06-17','9999-01-01'),(61783,47124,'1999-12-09','2000-12-08'),(61783,50828,'2000-12-08','2001-12-08'),(61783,52708,'2001-12-08','9999-01-01'),(61784,75493,'1999-07-28','2000-07-27'),(61784,78630,'2000-07-27','2001-07-27'),(61784,80594,'2001-07-27','2002-07-27'),(61784,80943,'2002-07-27','9999-01-01'),(61785,40000,'1993-06-08','1994-06-08'),(61785,40572,'1994-06-08','1995-06-08'),(61785,40092,'1995-06-08','1996-06-07'),(61785,43086,'1996-06-07','1996-10-06'),(61786,48723,'1992-12-15','1993-12-15'),(61786,49798,'1993-12-15','1994-12-15'),(61786,49954,'1994-12-15','1995-12-15'),(61786,52671,'1995-12-15','1996-12-14'),(61786,57094,'1996-12-14','1997-12-14'),(61786,56809,'1997-12-14','1998-12-14'),(61786,58501,'1998-12-14','1999-12-14'),(61786,59032,'1999-12-14','2000-12-13'),(61786,61266,'2000-12-13','2001-12-13'),(61786,63662,'2001-12-13','9999-01-01'),(61787,43618,'1986-10-03','1987-10-03'),(61787,46609,'1987-10-03','1988-10-02'),(61787,47519,'1988-10-02','1989-10-02'),(61787,51602,'1989-10-02','1990-10-02'),(61787,54783,'1990-10-02','1991-10-02'),(61787,58819,'1991-10-02','1992-10-01'),(61787,58637,'1992-10-01','1993-10-01'),(61787,60128,'1993-10-01','1994-10-01'),(61787,62800,'1994-10-01','1995-10-01'),(61787,67212,'1995-10-01','1996-09-30'),(61787,71671,'1996-09-30','1997-09-30'),(61787,71317,'1997-09-30','1998-09-30'),(61787,75236,'1998-09-30','1999-09-30'),(61787,76281,'1999-09-30','2000-09-29'),(61787,76812,'2000-09-29','2001-09-29'),(61787,77575,'2001-09-29','9999-01-01'),(61788,60196,'1993-05-08','1994-05-08'),(61788,61997,'1994-05-08','1995-05-08'),(61788,64076,'1995-05-08','1996-05-07'),(61788,64968,'1996-05-07','1997-05-07'),(61788,64570,'1997-05-07','1998-05-07'),(61788,68489,'1998-05-07','1999-05-07'),(61788,70254,'1999-05-07','2000-05-06'),(61788,74656,'2000-05-06','2001-05-06'),(61788,76003,'2001-05-06','2002-05-06'),(61788,79120,'2002-05-06','9999-01-01'),(61789,40000,'1988-07-21','1989-07-21'),(61789,41585,'1989-07-21','1990-07-21'),(61789,44318,'1990-07-21','1991-07-21'),(61789,46806,'1991-07-21','1992-07-20'),(61789,50829,'1992-07-20','1993-07-20'),(61789,50497,'1993-07-20','1994-07-20'),(61789,50109,'1994-07-20','1995-07-20'),(61789,49856,'1995-07-20','1996-07-19'),(61789,53191,'1996-07-19','1997-07-19'),(61789,56938,'1997-07-19','1998-07-19'),(61789,58246,'1998-07-19','1999-07-19'),(61789,58615,'1999-07-19','2000-07-18'),(61789,59766,'2000-07-18','2001-07-18'),(61789,62283,'2001-07-18','2002-07-18'),(61789,66479,'2002-07-18','9999-01-01'),(61790,55126,'1992-08-28','1993-08-28'),(61790,59414,'1993-08-28','1994-08-28'),(61790,62745,'1994-08-28','1995-08-28'),(61790,64047,'1995-08-28','1996-08-27'),(61790,63875,'1996-08-27','1997-08-27'),(61790,63666,'1997-08-27','1998-08-27'),(61790,66426,'1998-08-27','1999-08-27'),(61790,66747,'1999-08-27','2000-08-26'),(61790,67058,'2000-08-26','2001-08-26'),(61790,71336,'2001-08-26','9999-01-01'),(61791,61457,'1993-09-19','1994-09-19'),(61791,61802,'1994-09-19','1995-09-19'),(61791,64513,'1995-09-19','1996-09-18'),(61791,66237,'1996-09-18','1997-09-18'),(61791,66917,'1997-09-18','1998-09-18'),(61791,66716,'1998-09-18','1999-09-18'),(61791,66416,'1999-09-18','2000-09-17'),(61791,67350,'2000-09-17','2001-09-17'),(61791,70185,'2001-09-17','9999-01-01'),(61792,59503,'1991-10-17','1992-10-16'),(61792,63059,'1992-10-16','1993-10-16'),(61792,65014,'1993-10-16','1994-10-16'),(61792,66456,'1994-10-16','1995-10-16'),(61792,66397,'1995-10-16','1996-10-15'),(61792,67064,'1996-10-15','1997-10-15'),(61792,71247,'1997-10-15','1998-10-15'),(61792,73104,'1998-10-15','1999-10-15'),(61792,73851,'1999-10-15','2000-10-14'),(61792,74984,'2000-10-14','2001-10-14'),(61792,74529,'2001-10-14','9999-01-01'),(61793,40000,'1986-02-01','1987-02-01'),(61793,41136,'1987-02-01','1988-02-01'),(61793,43872,'1988-02-01','1989-01-31'),(61793,43838,'1989-01-31','1990-01-31'),(61793,45103,'1990-01-31','1991-01-31'),(61793,48128,'1991-01-31','1992-01-31'),(61793,48106,'1992-01-31','1992-06-04'),(61794,72025,'1987-07-05','1988-07-04'),(61794,75203,'1988-07-04','1989-07-04'),(61794,76342,'1989-07-04','1990-07-04'),(61794,79336,'1990-07-04','1991-07-04'),(61794,80011,'1991-07-04','1992-07-03'),(61794,82056,'1992-07-03','1993-07-03'),(61794,85317,'1993-07-03','1994-07-03'),(61794,84886,'1994-07-03','1995-07-03'),(61794,86564,'1995-07-03','1996-07-02'),(61794,87770,'1996-07-02','1997-07-02'),(61794,89217,'1997-07-02','1998-07-02'),(61794,92341,'1998-07-02','1999-07-02'),(61794,94768,'1999-07-02','2000-07-01'),(61794,95399,'2000-07-01','2001-07-01'),(61794,95646,'2001-07-01','2002-07-01'),(61794,99759,'2002-07-01','9999-01-01'),(61795,40000,'1998-12-28','1999-12-28'),(61795,39814,'1999-12-28','2000-12-27'),(61795,40850,'2000-12-27','2001-12-27'),(61795,43222,'2001-12-27','9999-01-01'),(61796,65338,'1993-07-07','1993-08-23'),(61797,60533,'1995-02-04','1996-02-04'),(61797,64765,'1996-02-04','1997-02-03'),(61797,68231,'1997-02-03','1998-02-03'),(61797,70265,'1998-02-03','1999-02-03'),(61797,69945,'1999-02-03','2000-02-03'),(61797,73126,'2000-02-03','2001-02-02'),(61797,75915,'2001-02-02','2002-02-02'),(61797,78183,'2002-02-02','9999-01-01'),(61798,44515,'1989-05-02','1990-05-02'),(61798,45040,'1990-05-02','1991-05-02'),(61798,45580,'1991-05-02','1992-05-01'),(61798,48535,'1992-05-01','1993-05-01'),(61798,49262,'1993-05-01','1994-05-01'),(61798,52699,'1994-05-01','1995-05-01'),(61798,54494,'1995-05-01','1996-04-30'),(61798,56139,'1996-04-30','1997-04-30'),(61798,59857,'1997-04-30','1998-04-30'),(61798,60434,'1998-04-30','1999-04-30'),(61798,60076,'1999-04-30','2000-04-29'),(61798,62080,'2000-04-29','2001-04-29'),(61798,64377,'2001-04-29','2002-04-29'),(61798,68757,'2002-04-29','9999-01-01'),(61799,43906,'1986-11-17','1987-11-17'),(61799,45496,'1987-11-17','1988-11-16'),(61799,45243,'1988-11-16','1989-11-16'),(61799,45698,'1989-11-16','1990-11-16'),(61799,47796,'1990-11-16','1991-11-16'),(61799,50064,'1991-11-16','1992-11-15'),(61799,53848,'1992-11-15','1993-11-15'),(61799,53907,'1993-11-15','1994-11-15'),(61799,54619,'1994-11-15','1995-11-15'),(61799,58646,'1995-11-15','1996-11-14'),(61799,58667,'1996-11-14','1997-11-14'),(61799,63021,'1997-11-14','1998-11-14'),(61799,66846,'1998-11-14','1999-11-14'),(61799,69008,'1999-11-14','2000-11-13'),(61799,71254,'2000-11-13','2001-11-13'),(61799,74074,'2001-11-13','9999-01-01'),(61800,54318,'1991-10-10','1992-10-09'),(61800,57011,'1992-10-09','1993-10-09'),(61800,58552,'1993-10-09','1994-10-09'),(61800,60688,'1994-10-09','1995-10-09'),(61800,61982,'1995-10-09','1996-10-08'),(61800,62505,'1996-10-08','1997-10-08'),(61800,62019,'1997-10-08','1998-10-08'),(61800,64442,'1998-10-08','1999-10-08'),(61800,67049,'1999-10-08','2000-10-07'),(61800,69555,'2000-10-07','2001-10-07'),(61800,70255,'2001-10-07','9999-01-01'),(61801,57714,'1994-12-10','1995-12-10'),(61801,60961,'1995-12-10','1996-12-09'),(61801,65350,'1996-12-09','1997-12-09'),(61801,69218,'1997-12-09','1998-12-09'),(61801,71906,'1998-12-09','1999-12-09'),(61801,73462,'1999-12-09','2000-12-08'),(61801,75789,'2000-12-08','2001-12-08'),(61801,80120,'2001-12-08','9999-01-01'),(61802,40000,'1996-09-04','1997-09-04'),(61802,42719,'1997-09-04','1998-09-04'),(61802,44849,'1998-09-04','1999-09-04'),(61802,48769,'1999-09-04','2000-09-03'),(61802,48807,'2000-09-03','2001-04-27'),(61803,60128,'1999-01-17','2000-01-17'),(61803,64285,'2000-01-17','2001-01-16'),(61803,65826,'2001-01-16','2002-01-16'),(61803,65506,'2002-01-16','9999-01-01'),(61804,43124,'1988-08-10','1989-08-10'),(61804,46046,'1989-08-10','1990-08-10'),(61804,48938,'1990-08-10','1991-08-10'),(61804,51797,'1991-08-10','1992-08-09'),(61804,52637,'1992-08-09','1993-08-09'),(61804,55559,'1993-08-09','1994-08-09'),(61804,58454,'1994-08-09','1995-08-09'),(61804,62875,'1995-08-09','1996-08-08'),(61804,62678,'1996-08-08','1997-08-08'),(61804,62928,'1997-08-08','1998-08-08'),(61804,64717,'1998-08-08','1999-08-08'),(61804,65087,'1999-08-08','2000-08-07'),(61804,67100,'2000-08-07','2001-08-07'),(61804,70228,'2001-08-07','9999-01-01'),(61805,64921,'1988-02-29','1989-02-28'),(61805,66574,'1989-02-28','1990-02-28'),(61805,70493,'1990-02-28','1991-02-28'),(61805,70930,'1991-02-28','1992-02-28'),(61805,71921,'1992-02-28','1993-02-27'),(61805,74218,'1993-02-27','1994-02-27'),(61805,75747,'1994-02-27','1995-02-27'),(61805,77305,'1995-02-27','1996-02-27'),(61805,81535,'1996-02-27','1997-02-26'),(61805,85380,'1997-02-26','1998-02-26'),(61805,87636,'1998-02-26','1999-02-26'),(61805,87269,'1999-02-26','2000-02-26'),(61805,91198,'2000-02-26','2001-02-25'),(61805,94036,'2001-02-25','2002-02-25'),(61805,95594,'2002-02-25','9999-01-01'),(61806,57674,'1999-12-17','2000-12-16'),(61806,61658,'2000-12-16','2001-12-16'),(61806,65560,'2001-12-16','9999-01-01'),(61807,40000,'1998-03-10','1999-03-10'),(61807,40985,'1999-03-10','2000-03-09'),(61807,43710,'2000-03-09','2001-03-09'),(61807,45975,'2001-03-09','2002-03-09'),(61807,48548,'2002-03-09','9999-01-01'),(61808,43046,'1994-10-01','1995-10-01'),(61808,46379,'1995-10-01','1996-02-14'),(61809,40000,'1985-05-09','1986-05-09'),(61809,41954,'1986-05-09','1987-05-09'),(61809,42914,'1987-05-09','1988-05-08'),(61809,46806,'1988-05-08','1989-05-08'),(61809,49708,'1989-05-08','1990-05-08'),(61809,49490,'1990-05-08','1991-05-08'),(61809,52351,'1991-05-08','1992-05-07'),(61809,51874,'1992-05-07','1993-05-07'),(61809,53641,'1993-05-07','1994-05-07'),(61809,55884,'1994-05-07','1995-05-07'),(61809,55786,'1995-05-07','1996-05-06'),(61809,59784,'1996-05-06','1997-05-06'),(61809,63948,'1997-05-06','1998-05-06'),(61809,63574,'1998-05-06','1999-05-06'),(61809,67109,'1999-05-06','2000-05-05'),(61809,67518,'2000-05-05','2001-05-05'),(61809,67936,'2001-05-05','2002-05-05'),(61809,72126,'2002-05-05','9999-01-01'),(61810,41192,'1990-04-07','1991-04-06'),(61810,44951,'1991-04-06','1992-04-06'),(61810,46417,'1992-04-06','1993-04-06'),(61810,47863,'1993-04-06','1994-04-06'),(61810,48364,'1994-04-06','1995-04-06'),(61810,50408,'1995-04-06','1996-04-04'),(61810,54837,'1996-04-04','1997-04-04'),(61810,56925,'1997-04-04','1998-04-04'),(61810,60257,'1998-04-04','1999-04-05'),(61810,62899,'1999-04-05','2000-04-04'),(61810,66406,'2000-04-04','2001-04-04'),(61810,69186,'2001-04-04','2002-04-03'),(61810,72422,'2002-04-03','9999-01-01'),(61811,50915,'1987-10-31','1988-10-30'),(61811,52120,'1988-10-30','1989-10-30'),(61811,51931,'1989-10-30','1990-10-30'),(61811,54858,'1990-10-30','1991-10-30'),(61811,58800,'1991-10-30','1992-10-29'),(61811,62984,'1992-10-29','1993-10-29'),(61811,64817,'1993-10-29','1994-10-29'),(61811,65711,'1994-10-29','1995-10-29'),(61811,69440,'1995-10-29','1996-10-28'),(61811,71684,'1996-10-28','1997-10-28'),(61811,75415,'1997-10-28','1998-10-28'),(61811,75076,'1998-10-28','1999-10-28'),(61811,74865,'1999-10-28','2000-10-27'),(61811,75660,'2000-10-27','2001-10-27'),(61811,80071,'2001-10-27','9999-01-01'),(61812,53898,'1993-02-13','1994-02-13'),(61812,58008,'1994-02-13','1995-02-13'),(61812,58395,'1995-02-13','1996-02-13'),(61812,59190,'1996-02-13','1997-02-12'),(61812,61690,'1997-02-12','1998-02-12'),(61812,62017,'1998-02-12','1999-02-12'),(61812,66330,'1999-02-12','2000-02-12'),(61812,69509,'2000-02-12','2001-02-11'),(61812,70350,'2001-02-11','2002-02-11'),(61812,69857,'2002-02-11','9999-01-01'),(61813,67072,'1993-03-29','1994-03-29'),(61813,67810,'1994-03-29','1995-03-29'),(61813,68422,'1995-03-29','1996-03-28'),(61813,72477,'1996-03-28','1997-03-28'),(61813,76322,'1997-03-28','1998-03-28'),(61813,76380,'1998-03-28','1999-03-28'),(61813,77174,'1999-03-28','2000-03-27'),(61813,81222,'2000-03-27','2001-03-27'),(61813,85495,'2001-03-27','2002-03-27'),(61813,88233,'2002-03-27','9999-01-01'),(61814,43581,'1991-12-04','1992-12-03'),(61814,44805,'1992-12-03','1993-12-03'),(61814,45890,'1993-12-03','1994-12-03'),(61814,45873,'1994-12-03','1995-12-03'),(61814,49385,'1995-12-03','1996-12-02'),(61814,50487,'1996-12-02','1997-12-02'),(61814,52695,'1997-12-02','1998-12-02'),(61814,55212,'1998-12-02','1999-12-02'),(61814,57674,'1999-12-02','2000-12-01'),(61814,59770,'2000-12-01','2001-12-01'),(61814,64070,'2001-12-01','9999-01-01'),(61815,40000,'1994-08-25','1995-08-25'),(61815,42590,'1995-08-25','1996-08-24'),(61815,45269,'1996-08-24','1997-08-24'),(61815,46069,'1997-08-24','1998-08-24'),(61815,47154,'1998-08-24','1999-08-24'),(61815,48083,'1999-08-24','2000-08-23'),(61815,49301,'2000-08-23','2001-08-23'),(61815,51313,'2001-08-23','9999-01-01'),(61816,50098,'1998-03-13','1999-03-13'),(61816,51788,'1999-03-13','2000-03-12'),(61816,51928,'2000-03-12','2001-03-12'),(61816,52947,'2001-03-12','2002-03-12'),(61816,56347,'2002-03-12','9999-01-01'),(61817,40000,'1986-12-21','1987-12-21'),(61817,43201,'1987-12-21','1988-12-20'),(61817,46244,'1988-12-20','1989-12-20'),(61817,47532,'1989-12-20','1990-12-20'),(61817,51293,'1990-12-20','1991-12-20'),(61817,52075,'1991-12-20','1992-12-19'),(61817,56015,'1992-12-19','1993-12-19'),(61817,58637,'1993-12-19','1994-12-19'),(61817,62442,'1994-12-19','1995-06-14'),(61818,54053,'1999-11-23','2000-11-22'),(61818,55578,'2000-11-22','2001-11-22'),(61818,58618,'2001-11-22','9999-01-01'),(61819,59430,'2000-01-26','2001-01-25'),(61819,60224,'2001-01-25','2002-01-25'),(61819,60563,'2002-01-25','2002-07-22'),(61820,55502,'1989-05-27','1990-05-27'),(61820,57728,'1990-05-27','1991-05-27'),(61820,58312,'1991-05-27','1992-05-26'),(61820,58015,'1992-05-26','1993-05-26'),(61820,59800,'1993-05-26','1994-05-26'),(61820,61389,'1994-05-26','1995-05-26'),(61820,62692,'1995-05-26','1996-05-25'),(61820,67129,'1996-05-25','1997-05-25'),(61820,67350,'1997-05-25','1998-05-25'),(61820,71608,'1998-05-25','1999-05-25'),(61820,73076,'1999-05-25','2000-05-24'),(61820,72898,'2000-05-24','2001-05-24'),(61820,75386,'2001-05-24','2002-05-24'),(61820,77612,'2002-05-24','9999-01-01'),(61821,58898,'1987-03-27','1988-03-26'),(61821,59073,'1988-03-26','1989-03-26'),(61821,62150,'1989-03-26','1990-03-26'),(61821,62622,'1990-03-26','1991-03-26'),(61821,66428,'1991-03-26','1991-05-26'),(61822,40000,'1992-08-09','1993-08-09'),(61822,43475,'1993-08-09','1994-08-09'),(61822,44875,'1994-08-09','1995-08-09'),(61822,48262,'1995-08-09','1996-08-08'),(61822,49611,'1996-08-08','1997-08-08'),(61822,49251,'1997-08-08','1998-08-08'),(61822,50669,'1998-08-08','1999-08-08'),(61822,53354,'1999-08-08','2000-08-07'),(61822,54709,'2000-08-07','2001-08-07'),(61822,55846,'2001-08-07','9999-01-01'),(61823,40000,'1995-11-28','1996-11-27'),(61823,42425,'1996-11-27','1997-11-27'),(61823,45727,'1997-11-27','1998-11-27'),(61823,50161,'1998-11-27','1999-11-27'),(61823,54031,'1999-11-27','2000-11-26'),(61823,58288,'2000-11-26','2001-11-26'),(61823,61348,'2001-11-26','9999-01-01'),(61824,52798,'1998-12-12','1999-12-12'),(61824,55597,'1999-12-12','2000-12-11'),(61824,57462,'2000-12-11','2001-12-11'),(61824,60910,'2001-12-11','9999-01-01'),(61825,45267,'1998-01-24','1999-01-24'),(61825,45668,'1999-01-24','2000-01-24'),(61825,45328,'2000-01-24','2001-01-23'),(61825,46174,'2001-01-23','2002-01-23'),(61825,49241,'2002-01-23','9999-01-01'),(61826,61016,'1994-07-28','1995-07-28'),(61826,65127,'1995-07-28','1996-07-27'),(61826,68017,'1996-07-27','1997-07-27'),(61826,70106,'1997-07-27','1998-07-27'),(61826,72339,'1998-07-27','1999-07-27'),(61826,74646,'1999-07-27','2000-07-26'),(61826,74494,'2000-07-26','2001-07-26'),(61826,78027,'2001-07-26','2002-07-26'),(61826,78896,'2002-07-26','9999-01-01'),(61827,66589,'1989-06-23','1990-06-23'),(61827,68370,'1990-06-23','1991-06-23'),(61827,69413,'1991-06-23','1992-06-22'),(61827,72787,'1992-06-22','1993-06-22'),(61827,76464,'1993-06-22','1994-06-22'),(61827,79191,'1994-06-22','1995-06-22'),(61827,81849,'1995-06-22','1996-06-21'),(61827,84122,'1996-06-21','1997-06-21'),(61827,83791,'1997-06-21','1998-06-21'),(61827,86778,'1998-06-21','1999-06-21'),(61827,88358,'1999-06-21','2000-06-20'),(61827,92211,'2000-06-20','2001-06-20'),(61827,92076,'2001-06-20','2002-06-20'),(61827,92306,'2002-06-20','9999-01-01'),(61828,40000,'1998-04-04','1999-04-04'),(61828,41694,'1999-04-04','2000-04-03'),(61828,46097,'2000-04-03','2001-03-28'),(61829,40000,'1996-01-25','1997-01-24'),(61829,40900,'1997-01-24','1998-01-24'),(61829,40761,'1998-01-24','1999-01-24'),(61829,42446,'1999-01-24','2000-01-24'),(61829,44006,'2000-01-24','2001-01-23'),(61829,45368,'2001-01-23','2002-01-23'),(61829,46450,'2002-01-23','9999-01-01'),(61830,51235,'1990-07-16','1991-07-16'),(61830,53694,'1991-07-16','1992-07-15'),(61830,56956,'1992-07-15','1993-07-15'),(61830,57621,'1993-07-15','1994-07-15'),(61830,60829,'1994-07-15','1995-07-15'),(61830,62478,'1995-07-15','1996-07-14'),(61830,64964,'1996-07-14','1997-07-14'),(61830,67089,'1997-07-14','1998-07-14'),(61830,71359,'1998-07-14','1999-07-14'),(61830,74685,'1999-07-14','2000-07-13'),(61830,74752,'2000-07-13','2001-07-13'),(61830,77465,'2001-07-13','2002-07-13'),(61830,81416,'2002-07-13','9999-01-01'),(61831,40000,'1986-12-29','1987-12-29'),(61831,43179,'1987-12-29','1988-12-28'),(61831,45633,'1988-12-28','1989-12-28'),(61831,47258,'1989-12-28','1990-12-28'),(61831,50379,'1990-12-28','1991-12-28'),(61831,53334,'1991-12-28','1992-12-27'),(61831,56699,'1992-12-27','1993-12-27'),(61831,60131,'1993-12-27','1994-12-27'),(61831,62711,'1994-12-27','1995-12-27'),(61831,65551,'1995-12-27','1996-12-26'),(61831,68684,'1996-12-26','1997-12-26'),(61831,72751,'1997-12-26','1998-12-26'),(61831,76898,'1998-12-26','1999-12-26'),(61831,78736,'1999-12-26','2000-12-25'),(61831,80745,'2000-12-25','2001-12-25'),(61831,85060,'2001-12-25','9999-01-01'),(61832,47103,'1987-03-11','1988-03-10'),(61832,49978,'1988-03-10','1989-03-10'),(61832,53901,'1989-03-10','1990-03-10'),(61832,57678,'1990-03-10','1991-03-10'),(61832,58476,'1991-03-10','1992-03-09'),(61832,58506,'1992-03-09','1993-03-09'),(61832,60384,'1993-03-09','1994-03-09'),(61832,64252,'1994-03-09','1995-03-09'),(61832,67907,'1995-03-09','1996-03-08'),(61832,70336,'1996-03-08','1997-03-08'),(61832,71636,'1997-03-08','1998-03-08'),(61832,73159,'1998-03-08','1999-03-08'),(61832,76438,'1999-03-08','2000-03-07'),(61832,76312,'2000-03-07','2001-03-07'),(61832,80518,'2001-03-07','2002-03-07'),(61832,84249,'2002-03-07','9999-01-01'),(61833,42593,'1987-04-05','1988-04-04'),(61833,43045,'1988-04-04','1989-04-04'),(61833,46776,'1989-04-04','1990-04-04'),(61833,46816,'1990-04-04','1991-04-04'),(61833,51144,'1991-04-04','1992-04-03'),(61833,51384,'1992-04-03','1993-04-03'),(61833,52504,'1993-04-03','1994-04-03'),(61833,54139,'1994-04-03','1995-04-03'),(61833,54252,'1995-04-03','1996-04-02'),(61833,54025,'1996-04-02','1997-04-02'),(61833,54854,'1997-04-02','1998-04-02'),(61833,54735,'1998-04-02','1999-04-02'),(61833,56611,'1999-04-02','2000-04-01'),(61833,60476,'2000-04-01','2001-04-01'),(61833,64259,'2001-04-01','2002-04-01'),(61833,67702,'2002-04-01','9999-01-01'),(61834,40000,'1989-06-13','1990-06-13'),(61834,41911,'1990-06-13','1991-06-13'),(61834,41952,'1991-06-13','1992-06-12'),(61834,44812,'1992-06-12','1993-06-12'),(61834,48619,'1993-06-12','1994-06-12'),(61834,49664,'1994-06-12','1995-06-12'),(61834,50789,'1995-06-12','1996-06-11'),(61834,54681,'1996-06-11','1997-06-11'),(61834,56090,'1997-06-11','1998-06-11'),(61834,58220,'1998-06-11','1999-06-11'),(61834,62233,'1999-06-11','2000-06-10'),(61834,64170,'2000-06-10','2001-06-10'),(61834,64495,'2001-06-10','2002-06-10'),(61834,68244,'2002-06-10','9999-01-01'),(61835,80666,'1990-01-16','1991-01-16'),(61835,83306,'1991-01-16','1992-01-16'),(61835,87586,'1992-01-16','1992-11-10'),(61836,40000,'1996-09-29','1997-09-29'),(61836,42270,'1997-09-29','1998-09-29'),(61836,44389,'1998-09-29','1999-09-29'),(61836,45810,'1999-09-29','2000-09-28'),(61836,49997,'2000-09-28','2001-09-28'),(61836,50217,'2001-09-28','9999-01-01'),(61837,46978,'1993-02-02','1994-02-02'),(61837,48233,'1994-02-02','1995-02-02'),(61837,50893,'1995-02-02','1996-02-02'),(61837,53008,'1996-02-02','1997-02-01'),(61837,56043,'1997-02-01','1998-02-01'),(61837,57096,'1998-02-01','1999-02-01'),(61837,59601,'1999-02-01','2000-02-01'),(61837,63549,'2000-02-01','2001-01-31'),(61837,63390,'2001-01-31','2002-01-31'),(61837,63692,'2002-01-31','9999-01-01'),(61838,70530,'1991-09-28','1992-09-27'),(61838,70561,'1992-09-27','1993-09-27'),(61838,74400,'1993-09-27','1994-09-27'),(61838,76218,'1994-09-27','1995-09-27'),(61838,77795,'1995-09-27','1996-09-26'),(61838,80750,'1996-09-26','1997-09-26'),(61838,83155,'1997-09-26','1998-09-26'),(61838,87374,'1998-09-26','1999-09-26'),(61838,89962,'1999-09-26','2000-09-25'),(61838,91250,'2000-09-25','2001-09-25'),(61838,95616,'2001-09-25','9999-01-01'),(61839,40000,'1998-07-03','1999-07-03'),(61839,43139,'1999-07-03','2000-07-02'),(61839,46995,'2000-07-02','2001-07-02'),(61839,48968,'2001-07-02','2002-07-02'),(61839,52128,'2002-07-02','9999-01-01'),(61840,49667,'1998-12-03','1999-12-03'),(61840,49249,'1999-12-03','2000-12-02'),(61840,49740,'2000-12-02','2001-12-02'),(61840,52922,'2001-12-02','9999-01-01'),(61841,40000,'1992-11-04','1993-11-04'),(61841,43738,'1993-11-04','1994-11-04'),(61841,46576,'1994-11-04','1995-11-04'),(61841,48050,'1995-11-04','1996-11-03'),(61841,49501,'1996-11-03','1997-09-30'),(61842,56465,'1992-09-30','1993-09-30'),(61842,60007,'1993-09-30','1994-09-30'),(61842,61048,'1994-09-30','1995-09-30'),(61842,64114,'1995-09-30','1996-09-29'),(61842,67442,'1996-09-29','1997-09-29'),(61842,68021,'1997-09-29','1998-09-29'),(61842,72077,'1998-09-29','1999-09-29'),(61842,75952,'1999-09-29','2000-09-28'),(61842,76469,'2000-09-28','2001-09-28'),(61842,78117,'2001-09-28','9999-01-01'),(61843,69600,'1999-09-04','2000-09-03'),(61843,72120,'2000-09-03','2001-09-03'),(61843,74804,'2001-09-03','9999-01-01'),(61844,40000,'1986-08-13','1987-08-13'),(61844,43764,'1987-08-13','1988-08-12'),(61844,46799,'1988-08-12','1989-08-12'),(61844,48737,'1989-08-12','1990-02-17'),(61845,61292,'1990-04-24','1991-04-24'),(61845,62627,'1991-04-24','1992-04-23'),(61845,63541,'1992-04-23','1993-04-23'),(61845,63926,'1993-04-23','1994-04-23'),(61845,66153,'1994-04-23','1995-04-23'),(61845,70026,'1995-04-23','1996-04-22'),(61845,73615,'1996-04-22','1997-04-22'),(61845,77683,'1997-04-22','1998-04-22'),(61845,78687,'1998-04-22','1999-04-22'),(61845,78325,'1999-04-22','2000-04-21'),(61845,78296,'2000-04-21','2001-04-21'),(61845,79357,'2001-04-21','2002-04-21'),(61845,82561,'2002-04-21','9999-01-01'),(61846,40000,'1988-03-11','1989-03-11'),(61846,42207,'1989-03-11','1990-03-11'),(61846,45213,'1990-03-11','1991-03-11'),(61846,49481,'1991-03-11','1992-03-10'),(61846,49816,'1992-03-10','1993-03-10'),(61846,52752,'1993-03-10','1994-03-10'),(61846,56892,'1994-03-10','1995-03-10'),(61846,57149,'1995-03-10','1996-03-09'),(61846,56922,'1996-03-09','1997-03-09'),(61846,59229,'1997-03-09','1998-03-09'),(61846,61649,'1998-03-09','1999-03-09'),(61846,63200,'1999-03-09','2000-03-08'),(61846,66238,'2000-03-08','2001-03-08'),(61846,70731,'2001-03-08','2002-03-08'),(61846,73078,'2002-03-08','9999-01-01'),(61847,40000,'1997-04-29','1998-04-29'),(61847,40025,'1998-04-29','1999-04-29'),(61847,41945,'1999-04-29','2000-04-28'),(61847,42259,'2000-04-28','2001-04-28'),(61847,43671,'2001-04-28','2002-04-28'),(61847,47089,'2002-04-28','9999-01-01'),(61848,61210,'1992-03-14','1993-03-14'),(61848,63837,'1993-03-14','1994-03-14'),(61848,65104,'1994-03-14','1995-03-14'),(61848,64739,'1995-03-14','1996-03-13'),(61848,67414,'1996-03-13','1997-03-13'),(61848,68333,'1997-03-13','1998-03-13'),(61848,70723,'1998-03-13','1999-03-13'),(61848,74462,'1999-03-13','2000-03-12'),(61848,78110,'2000-03-12','2001-03-12'),(61848,78385,'2001-03-12','2002-03-12'),(61848,77926,'2002-03-12','9999-01-01'),(61849,40000,'1993-08-21','1994-08-21'),(61849,42853,'1994-08-21','1995-08-21'),(61849,45514,'1995-08-21','1996-08-20'),(61849,46263,'1996-08-20','1997-08-20'),(61849,48346,'1997-08-20','1998-08-20'),(61849,49050,'1998-08-20','1999-08-20'),(61849,50632,'1999-08-20','1999-11-19'),(61850,40000,'1999-08-28','2000-08-27'),(61850,43092,'2000-08-27','2001-08-27'),(61850,43148,'2001-08-27','9999-01-01'),(61851,60185,'1995-11-30','1996-11-29'),(61851,61547,'1996-11-29','1997-11-29'),(61851,65904,'1997-11-29','1998-11-29'),(61851,67001,'1998-11-29','1999-11-29'),(61851,67668,'1999-11-29','2000-11-28'),(61851,69174,'2000-11-28','2001-11-28'),(61851,72555,'2001-11-28','9999-01-01'),(61852,66957,'1995-08-16','1996-08-15'),(61852,66834,'1996-08-15','1997-08-15'),(61852,69195,'1997-08-15','1998-08-15'),(61852,71203,'1998-08-15','1999-08-15'),(61852,71919,'1999-08-15','2000-08-14'),(61852,75930,'2000-08-14','2001-08-14'),(61852,76666,'2001-08-14','9999-01-01'),(61853,54283,'1998-04-01','1999-04-01'),(61853,54740,'1999-04-01','2000-03-31'),(61853,55651,'2000-03-31','2001-03-31'),(61853,57645,'2001-03-31','2002-03-31'),(61853,61975,'2002-03-31','9999-01-01'),(61854,40141,'1989-01-12','1990-01-12'),(61854,43977,'1990-01-12','1991-01-12'),(61854,48079,'1991-01-12','1992-01-12'),(61854,50579,'1992-01-12','1993-01-11'),(61854,50263,'1993-01-11','1994-01-11'),(61854,52415,'1994-01-11','1995-01-11'),(61854,52566,'1995-01-11','1996-01-11'),(61854,55882,'1996-01-11','1997-01-10'),(61854,59932,'1997-01-10','1998-01-10'),(61854,64251,'1998-01-10','1999-01-10'),(61854,66059,'1999-01-10','2000-01-10'),(61854,66670,'2000-01-10','2001-01-09'),(61854,67553,'2001-01-09','2002-01-09'),(61854,69512,'2002-01-09','9999-01-01'),(61855,53163,'1999-07-31','2000-07-30'),(61855,55425,'2000-07-30','2001-07-30'),(61855,59841,'2001-07-30','2002-07-30'),(61855,62385,'2002-07-30','9999-01-01'),(61856,59270,'1991-03-27','1992-03-26'),(61856,59300,'1992-03-26','1993-03-26'),(61856,59324,'1993-03-26','1994-03-26'),(61856,60147,'1994-03-26','1995-03-26'),(61856,61775,'1995-03-26','1996-03-25'),(61856,62248,'1996-03-25','1997-03-25'),(61856,63962,'1997-03-25','1998-03-25'),(61856,66363,'1998-03-25','1999-03-25'),(61856,68406,'1999-03-25','2000-03-24'),(61856,69469,'2000-03-24','2001-03-24'),(61856,70753,'2001-03-24','2002-03-24'),(61856,71524,'2002-03-24','9999-01-01'),(61857,40000,'1993-12-27','1994-12-27'),(61857,43205,'1994-12-27','1995-12-27'),(61857,44957,'1995-12-27','1996-12-26'),(61857,47070,'1996-12-26','1997-12-26'),(61857,51184,'1997-12-26','1998-12-26'),(61857,51924,'1998-12-26','1999-12-26'),(61857,51554,'1999-12-26','2000-12-25'),(61857,53211,'2000-12-25','2001-12-25'),(61857,55838,'2001-12-25','9999-01-01'),(61858,43738,'1990-09-08','1991-09-08'),(61858,43391,'1991-09-08','1992-09-07'),(61858,44870,'1992-09-07','1993-09-07'),(61858,46504,'1993-09-07','1994-09-07'),(61858,48080,'1994-09-07','1994-10-16'),(61859,51303,'1987-06-13','1988-06-12'),(61859,52561,'1988-06-12','1989-06-12'),(61859,52188,'1989-06-12','1990-06-12'),(61859,52383,'1990-06-12','1991-06-12'),(61859,52051,'1991-06-12','1992-06-11'),(61859,55095,'1992-06-11','1993-06-11'),(61859,57503,'1993-06-11','1994-06-11'),(61859,58692,'1994-06-11','1995-06-11'),(61859,58580,'1995-06-11','1996-06-10'),(61859,59857,'1996-06-10','1997-06-10'),(61859,59967,'1997-06-10','1998-06-10'),(61859,64389,'1998-06-10','1999-06-10'),(61859,65245,'1999-06-10','2000-06-09'),(61859,69626,'2000-06-09','2001-06-09'),(61859,70320,'2001-06-09','2002-06-09'),(61859,70054,'2002-06-09','9999-01-01'),(61860,40000,'1992-08-26','1993-08-26'),(61860,43990,'1993-08-26','1994-06-02'),(61861,40000,'1999-01-01','2000-01-01'),(61861,41024,'2000-01-01','2000-12-31'),(61861,42975,'2000-12-31','2001-12-31'),(61861,44848,'2001-12-31','9999-01-01'),(61862,73204,'1998-11-24','1999-11-24'),(61862,73659,'1999-11-24','2000-11-23'),(61862,74088,'2000-11-23','2001-11-23'),(61862,77080,'2001-11-23','9999-01-01'),(61863,42807,'1996-04-04','1997-04-04'),(61863,45160,'1997-04-04','1998-04-04'),(61863,47130,'1998-04-04','1999-04-04'),(61863,50728,'1999-04-04','2000-04-03'),(61863,53877,'2000-04-03','2001-04-03'),(61863,57829,'2001-04-03','2002-04-03'),(61863,58833,'2002-04-03','9999-01-01'),(61864,59715,'1986-03-20','1987-03-20'),(61864,62788,'1987-03-20','1988-03-19'),(61864,63205,'1988-03-19','1989-03-19'),(61864,66233,'1989-03-19','1990-03-19'),(61864,70068,'1990-03-19','1991-03-19'),(61864,70384,'1991-03-19','1992-03-18'),(61864,69922,'1992-03-18','1993-03-18'),(61864,69558,'1993-03-18','1994-03-18'),(61864,73745,'1994-03-18','1995-03-18'),(61864,77773,'1995-03-18','1996-03-17'),(61864,79515,'1996-03-17','1997-03-17'),(61864,79732,'1997-03-17','1998-03-17'),(61864,80665,'1998-03-17','1999-03-17'),(61864,80220,'1999-03-17','2000-03-16'),(61864,84097,'2000-03-16','2001-03-16'),(61864,86883,'2001-03-16','2002-03-16'),(61864,87294,'2002-03-16','9999-01-01'),(61865,90699,'1989-06-10','1990-06-10'),(61865,94684,'1990-06-10','1991-06-10'),(61865,99127,'1991-06-10','1992-06-09'),(61865,98777,'1992-06-09','1993-06-09'),(61865,101226,'1993-06-09','1994-06-09'),(61865,105014,'1994-06-09','1995-06-09'),(61865,107573,'1995-06-09','1996-06-08'),(61865,110668,'1996-06-08','1997-06-08'),(61865,114798,'1997-06-08','1998-06-08'),(61865,116324,'1998-06-08','1999-06-08'),(61865,119778,'1999-06-08','2000-06-07'),(61865,119771,'2000-06-07','2001-06-07'),(61865,121400,'2001-06-07','2002-06-07'),(61865,122176,'2002-06-07','9999-01-01'),(61866,44047,'1985-10-17','1986-10-17'),(61866,44492,'1986-10-17','1987-10-17'),(61866,46418,'1987-10-17','1988-10-16'),(61866,49640,'1988-10-16','1989-10-16'),(61866,53030,'1989-10-16','1990-10-16'),(61866,56769,'1990-10-16','1991-10-16'),(61866,60026,'1991-10-16','1992-10-15'),(61866,60726,'1992-10-15','1993-10-15'),(61866,61840,'1993-10-15','1994-10-15'),(61866,62366,'1994-10-15','1995-10-15'),(61866,62947,'1995-10-15','1996-10-14'),(61866,64923,'1996-10-14','1997-10-14'),(61866,68845,'1997-10-14','1998-10-14'),(61866,72913,'1998-10-14','1999-10-14'),(61866,76011,'1999-10-14','2000-10-13'),(61866,75637,'2000-10-13','2001-10-13'),(61866,76235,'2001-10-13','9999-01-01'),(61867,73588,'1993-09-27','1994-09-27'),(61867,75028,'1994-09-27','1995-09-27'),(61867,74779,'1995-09-27','1996-09-26'),(61867,78256,'1996-09-26','1997-09-26'),(61867,81038,'1997-09-26','1998-04-04'),(61868,60252,'1986-05-10','1987-05-10'),(61868,60823,'1987-05-10','1988-05-09'),(61868,61259,'1988-05-09','1989-05-09'),(61868,61388,'1989-05-09','1990-05-09'),(61868,63509,'1990-05-09','1991-05-09'),(61868,65565,'1991-05-09','1992-05-08'),(61868,65746,'1992-05-08','1993-05-08'),(61868,69194,'1993-05-08','1994-05-08'),(61868,70452,'1994-05-08','1995-05-08'),(61868,70426,'1995-05-08','1996-05-07'),(61868,72402,'1996-05-07','1996-08-27'),(61869,40000,'1990-10-03','1991-10-03'),(61869,42683,'1991-10-03','1992-10-02'),(61869,45721,'1992-10-02','1993-10-02'),(61869,49343,'1993-10-02','1994-10-02'),(61869,50149,'1994-10-02','1995-10-02'),(61869,53999,'1995-10-02','1996-10-01'),(61869,57752,'1996-10-01','1997-10-01'),(61869,61350,'1997-10-01','1998-10-01'),(61869,64942,'1998-10-01','1999-10-01'),(61869,65305,'1999-10-01','2000-09-30'),(61869,65536,'2000-09-30','2001-09-30'),(61869,66752,'2001-09-30','9999-01-01'),(61870,41432,'1996-07-24','1997-07-24'),(61870,43323,'1997-07-24','1998-07-24'),(61870,44114,'1998-07-24','1999-07-24'),(61870,46393,'1999-07-24','2000-07-23'),(61870,45904,'2000-07-23','2001-07-23'),(61870,47572,'2001-07-23','2002-07-23'),(61870,47317,'2002-07-23','9999-01-01'),(61871,40000,'1990-11-13','1991-11-13'),(61871,41314,'1991-11-13','1992-11-12'),(61871,43809,'1992-11-12','1993-11-12'),(61871,45748,'1993-11-12','1994-11-12'),(61871,48283,'1994-11-12','1995-11-12'),(61871,51333,'1995-11-12','1996-11-11'),(61871,52751,'1996-11-11','1997-11-11'),(61871,54573,'1997-11-11','1998-11-11'),(61871,54875,'1998-11-11','1999-11-11'),(61871,56568,'1999-11-11','2000-11-10'),(61871,59521,'2000-11-10','2001-11-10'),(61871,62899,'2001-11-10','9999-01-01'),(61872,49482,'1995-05-24','1996-05-23'),(61872,49159,'1996-05-23','1997-05-23'),(61872,49660,'1997-05-23','1998-05-23'),(61872,53842,'1998-05-23','1999-05-23'),(61872,54471,'1999-05-23','2000-05-22'),(61872,54404,'2000-05-22','2001-05-22'),(61872,57834,'2001-05-22','2002-05-22'),(61872,61053,'2002-05-22','9999-01-01'),(61873,40000,'1993-02-26','1994-02-26'),(61873,43314,'1994-02-26','1995-02-26'),(61873,44087,'1995-02-26','1996-02-26'),(61873,44389,'1996-02-26','1997-02-25'),(61873,46456,'1997-02-25','1998-02-25'),(61873,48735,'1998-02-25','1999-02-25'),(61873,49314,'1999-02-25','2000-02-25'),(61873,52443,'2000-02-25','2001-02-24'),(61873,52537,'2001-02-24','2002-02-24'),(61873,54393,'2002-02-24','9999-01-01'),(61874,56834,'1999-03-31','2000-03-30'),(61874,59818,'2000-03-30','2001-03-30'),(61874,64044,'2001-03-30','2002-03-30'),(61874,66117,'2002-03-30','9999-01-01'),(61875,40000,'1998-11-18','1999-11-18'),(61875,43262,'1999-11-18','2000-11-17'),(61875,47353,'2000-11-17','2001-11-17'),(61875,49648,'2001-11-17','9999-01-01'),(61876,40000,'1995-10-12','1996-10-11'),(61876,44339,'1996-10-11','1997-10-11'),(61876,46123,'1997-10-11','1998-10-11'),(61876,49648,'1998-10-11','1999-10-11'),(61876,50573,'1999-10-11','2000-10-10'),(61876,51559,'2000-10-10','2001-10-10'),(61876,51087,'2001-10-10','9999-01-01'),(61877,40000,'1985-11-18','1986-11-18'),(61877,39779,'1986-11-18','1987-11-18'),(61877,39646,'1987-11-18','1988-11-17'),(61877,44089,'1988-11-17','1989-11-17'),(61877,43674,'1989-11-17','1990-11-17'),(61877,47657,'1990-11-17','1991-11-17'),(61877,50624,'1991-11-17','1992-11-16'),(61877,51605,'1992-11-16','1993-06-10'),(61878,40000,'1985-10-01','1986-10-01'),(61878,41716,'1986-10-01','1987-10-01'),(61878,43034,'1987-10-01','1988-09-30'),(61878,45937,'1988-09-30','1989-09-30'),(61878,47796,'1989-09-30','1990-09-30'),(61878,51920,'1990-09-30','1991-09-30'),(61878,52708,'1991-09-30','1992-09-29'),(61878,54413,'1992-09-29','1993-09-29'),(61878,54343,'1993-09-29','1994-09-29'),(61878,54734,'1994-09-29','1995-09-29'),(61878,56667,'1995-09-29','1996-09-28'),(61878,59256,'1996-09-28','1997-09-28'),(61878,63707,'1997-09-28','1998-09-28'),(61878,64172,'1998-09-28','1999-09-28'),(61878,65583,'1999-09-28','2000-09-27'),(61878,68391,'2000-09-27','2001-09-27'),(61878,72132,'2001-09-27','9999-01-01'),(61879,43848,'1986-12-23','1987-12-23'),(61879,48246,'1987-12-23','1988-12-22'),(61879,51289,'1988-12-22','1989-12-22'),(61879,55357,'1989-12-22','1990-12-22'),(61879,56495,'1990-12-22','1991-12-22'),(61879,59121,'1991-12-22','1992-12-21'),(61879,61179,'1992-12-21','1993-12-21'),(61879,62733,'1993-12-21','1994-12-21'),(61879,67087,'1994-12-21','1995-12-21'),(61879,68851,'1995-12-21','1996-12-20'),(61879,71636,'1996-12-20','1997-12-20'),(61879,71403,'1997-12-20','1998-12-20'),(61879,73372,'1998-12-20','1999-12-20'),(61879,73633,'1999-12-20','2000-12-19'),(61879,77582,'2000-12-19','2001-12-19'),(61879,80765,'2001-12-19','9999-01-01'),(61880,75572,'1994-10-23','1995-10-23'),(61880,78847,'1995-10-23','1996-10-22'),(61880,82589,'1996-10-22','1997-10-22'),(61880,84694,'1997-10-22','1998-10-22'),(61880,86889,'1998-10-22','1999-10-22'),(61880,91015,'1999-10-22','2000-10-21'),(61880,91584,'2000-10-21','2001-10-21'),(61880,93023,'2001-10-21','9999-01-01'),(61881,40000,'1992-01-28','1993-01-27'),(61881,39941,'1993-01-27','1994-01-27'),(61881,41673,'1994-01-27','1995-01-27'),(61881,45623,'1995-01-27','1996-01-27'),(61881,47946,'1996-01-27','1997-01-26'),(61881,51354,'1997-01-26','1998-01-26'),(61881,51941,'1998-01-26','1999-01-26'),(61881,54869,'1999-01-26','2000-01-26'),(61881,56450,'2000-01-26','2001-01-25'),(61881,59039,'2001-01-25','2002-01-25'),(61881,58875,'2002-01-25','9999-01-01'),(61882,47415,'1999-01-18','2000-01-18'),(61882,48117,'2000-01-18','2001-01-17'),(61882,52481,'2001-01-17','2002-01-17'),(61882,52095,'2002-01-17','9999-01-01'),(61883,40000,'1989-07-23','1990-07-23'),(61883,44431,'1990-07-23','1991-07-23'),(61883,44467,'1991-07-23','1992-07-22'),(61883,45353,'1992-07-22','1993-07-22'),(61883,45860,'1993-07-22','1994-07-22'),(61883,49214,'1994-07-22','1995-07-22'),(61883,51170,'1995-07-22','1996-07-21'),(61883,52250,'1996-07-21','1997-07-21'),(61883,52847,'1997-07-21','1998-07-21'),(61883,55897,'1998-07-21','1999-07-21'),(61883,56459,'1999-07-21','2000-07-20'),(61883,57820,'2000-07-20','2001-07-20'),(61883,58530,'2001-07-20','2002-07-20'),(61883,61490,'2002-07-20','9999-01-01'),(61884,74869,'1990-03-15','1991-03-15'),(61884,78367,'1991-03-15','1992-03-14'),(61884,78688,'1992-03-14','1993-03-14'),(61884,78648,'1993-03-14','1994-03-14'),(61884,81359,'1994-03-14','1995-03-14'),(61884,80964,'1995-03-14','1996-03-13'),(61884,85075,'1996-03-13','1997-03-13'),(61884,87415,'1997-03-13','1998-03-13'),(61884,89483,'1998-03-13','1999-03-13'),(61884,91773,'1999-03-13','2000-03-12'),(61884,94484,'2000-03-12','2001-03-12'),(61884,97824,'2001-03-12','2002-03-12'),(61884,98083,'2002-03-12','9999-01-01'),(61885,77306,'1998-04-27','1999-04-27'),(61885,81753,'1999-04-27','1999-06-11'),(61886,40000,'1998-10-08','1999-10-08'),(61886,40063,'1999-10-08','2000-10-07'),(61886,44556,'2000-10-07','2001-10-07'),(61886,45186,'2001-10-07','9999-01-01'),(61887,48496,'1992-06-22','1993-06-22'),(61887,51580,'1993-06-22','1994-06-22'),(61887,55847,'1994-06-22','1995-06-22'),(61887,58955,'1995-06-22','1996-06-21'),(61887,58858,'1996-06-21','1997-06-21'),(61887,63259,'1997-06-21','1998-06-21'),(61887,66873,'1998-06-21','1999-06-21'),(61887,68316,'1999-06-21','2000-06-20'),(61887,71800,'2000-06-20','2001-06-20'),(61887,74544,'2001-06-20','2002-06-20'),(61887,74874,'2002-06-20','9999-01-01'),(61888,40000,'1994-09-11','1995-09-11'),(61888,44209,'1995-09-11','1996-09-10'),(61888,48565,'1996-09-10','1997-09-10'),(61888,48303,'1997-09-10','1998-09-10'),(61888,49539,'1998-09-10','1999-09-10'),(61888,50156,'1999-09-10','2000-09-09'),(61888,53300,'2000-09-09','2001-09-09'),(61888,56170,'2001-09-09','9999-01-01'),(61889,77036,'1990-06-19','1991-06-19'),(61889,80477,'1991-06-19','1992-06-18'),(61889,82627,'1992-06-18','1993-06-18'),(61889,83418,'1993-06-18','1994-06-18'),(61889,84427,'1994-06-18','1995-05-15'),(61890,48739,'1993-05-23','1994-05-23'),(61890,52111,'1994-05-23','1995-05-23'),(61890,51977,'1995-05-23','1996-05-22'),(61890,55107,'1996-05-22','1997-05-22'),(61890,57774,'1997-05-22','1998-05-22'),(61890,61897,'1998-05-22','1999-05-22'),(61890,62186,'1999-05-22','2000-05-21'),(61890,65569,'2000-05-21','2001-05-21'),(61890,66803,'2001-05-21','2002-05-21'),(61890,70945,'2002-05-21','9999-01-01'),(61891,69429,'1995-09-15','1996-09-14'),(61891,71342,'1996-09-14','1997-09-14'),(61891,75536,'1997-09-14','1998-09-14'),(61891,75702,'1998-09-14','1999-01-09'),(61892,40000,'1989-01-22','1990-01-22'),(61892,39720,'1990-01-22','1991-01-22'),(61892,39653,'1991-01-22','1992-01-22'),(61892,40043,'1992-01-22','1993-01-21'),(61892,39800,'1993-01-21','1994-01-21'),(61892,39469,'1994-01-21','1995-01-21'),(61892,39486,'1995-01-21','1996-01-21'),(61892,41562,'1996-01-21','1997-01-20'),(61892,42781,'1997-01-20','1998-01-20'),(61892,45513,'1998-01-20','1999-01-20'),(61892,48432,'1999-01-20','2000-01-20'),(61892,48467,'2000-01-20','2001-01-19'),(61892,51249,'2001-01-19','2002-01-19'),(61892,53346,'2002-01-19','9999-01-01'),(61893,43092,'1999-11-22','2000-11-21'),(61893,43296,'2000-11-21','2001-11-21'),(61893,44936,'2001-11-21','9999-01-01'),(61894,40000,'1997-05-19','1998-05-19'),(61894,41883,'1998-05-19','1999-05-19'),(61894,43201,'1999-05-19','2000-05-18'),(61894,45843,'2000-05-18','2001-05-18'),(61894,46519,'2001-05-18','2002-05-18'),(61894,48368,'2002-05-18','9999-01-01'),(61895,44541,'1990-12-31','1991-12-31'),(61895,47103,'1991-12-31','1992-12-30'),(61895,48757,'1992-12-30','1993-12-30'),(61895,52256,'1993-12-30','1994-12-30'),(61895,53382,'1994-12-30','1995-12-30'),(61895,54279,'1995-12-30','1996-12-29'),(61895,55027,'1996-12-29','1997-12-29'),(61895,57009,'1997-12-29','1998-12-29'),(61895,59794,'1998-12-29','1999-12-29'),(61895,62502,'1999-12-29','2000-12-28'),(61895,65559,'2000-12-28','2001-12-28'),(61895,66068,'2001-12-28','9999-01-01'),(61896,91146,'1990-05-28','1991-05-28'),(61896,93102,'1991-05-28','1992-05-27'),(61896,95111,'1992-05-27','1992-12-26'),(61897,44484,'1987-04-15','1988-04-14'),(61897,47416,'1988-04-14','1989-04-14'),(61897,47558,'1989-04-14','1990-04-14'),(61897,51434,'1990-04-14','1991-04-14'),(61897,51947,'1991-04-14','1992-04-13'),(61897,55988,'1992-04-13','1993-04-13'),(61897,58709,'1993-04-13','1994-04-13'),(61897,59120,'1994-04-13','1995-04-13'),(61897,60004,'1995-04-13','1996-04-12'),(61897,63577,'1996-04-12','1997-04-12'),(61897,64864,'1997-04-12','1998-04-12'),(61897,68186,'1998-04-12','1999-04-12'),(61897,70686,'1999-04-12','2000-04-11'),(61897,72668,'2000-04-11','2001-04-11'),(61897,73354,'2001-04-11','2002-04-11'),(61897,76367,'2002-04-11','9999-01-01'),(61898,40000,'1995-06-14','1996-06-13'),(61898,40370,'1996-06-13','1997-06-13'),(61898,40491,'1997-06-13','1998-06-13'),(61898,44178,'1998-06-13','1999-06-13'),(61898,46360,'1999-06-13','2000-06-12'),(61898,46994,'2000-06-12','2001-06-12'),(61898,47790,'2001-06-12','2002-06-12'),(61898,50981,'2002-06-12','9999-01-01'),(61899,82762,'1996-04-03','1997-04-03'),(61899,82381,'1997-04-03','1998-04-03'),(61899,82552,'1998-04-03','1999-04-03'),(61899,87048,'1999-04-03','2000-04-02'),(61899,87437,'2000-04-02','2001-04-02'),(61899,87832,'2001-04-02','2002-04-02'),(61899,91263,'2002-04-02','9999-01-01'),(61900,40000,'1991-10-16','1992-10-15'),(61900,39539,'1992-10-15','1993-10-15'),(61900,41360,'1993-10-15','1994-10-15'),(61900,41140,'1994-10-15','1995-10-15'),(61900,42684,'1995-10-15','1996-10-14'),(61900,42599,'1996-10-14','1997-10-14'),(61900,42938,'1997-10-14','1998-10-14'),(61900,42531,'1998-10-14','1999-10-14'),(61900,44642,'1999-10-14','2000-10-13'),(61900,44538,'2000-10-13','2001-10-13'),(61900,45472,'2001-10-13','9999-01-01'),(61901,67415,'1993-10-09','1994-10-09'),(61901,69446,'1994-10-09','1995-10-09'),(61901,72352,'1995-10-09','1996-10-08'),(61901,75221,'1996-10-08','1997-10-08'),(61901,77409,'1997-10-08','1998-10-08'),(61901,80175,'1998-10-08','1999-10-08'),(61901,83995,'1999-10-08','2000-10-07'),(61901,86882,'2000-10-07','2001-10-07'),(61901,89817,'2001-10-07','9999-01-01'),(61902,40000,'1994-01-04','1995-01-04'),(61902,41729,'1995-01-04','1996-01-04'),(61902,45744,'1996-01-04','1997-01-03'),(61902,46951,'1997-01-03','1998-01-03'),(61902,48255,'1998-01-03','1999-01-03'),(61902,50270,'1999-01-03','2000-01-03'),(61902,50514,'2000-01-03','2001-01-02'),(61902,51892,'2001-01-02','2002-01-02'),(61902,51840,'2002-01-02','9999-01-01'),(61903,66905,'1999-10-07','2000-10-06'),(61903,71268,'2000-10-06','2001-10-06'),(61903,73908,'2001-10-06','9999-01-01'),(61904,64079,'1999-06-21','2000-06-20'),(61904,64620,'2000-06-20','2001-06-20'),(61904,66314,'2001-06-20','2002-06-20'),(61904,68248,'2002-06-20','9999-01-01'),(61905,53486,'1992-07-19','1993-07-19'),(61905,54633,'1993-07-19','1994-07-19'),(61905,55871,'1994-07-19','1995-07-19'),(61905,60117,'1995-07-19','1996-07-18'),(61905,62572,'1996-07-18','1997-07-18'),(61905,66491,'1997-07-18','1998-07-18'),(61905,68898,'1998-07-18','1999-07-18'),(61905,69753,'1999-07-18','2000-07-17'),(61905,72143,'2000-07-17','2001-07-17'),(61905,75790,'2001-07-17','2001-08-23'),(61906,57477,'1996-07-09','1997-07-09'),(61906,57673,'1997-07-09','1998-07-09'),(61906,58743,'1998-07-09','1999-06-24'),(61907,40000,'1991-01-28','1992-01-28'),(61907,40458,'1992-01-28','1993-01-27'),(61907,44274,'1993-01-27','1994-01-27'),(61907,48192,'1994-01-27','1995-01-27'),(61907,49960,'1995-01-27','1996-01-27'),(61907,50662,'1996-01-27','1997-01-26'),(61907,54932,'1997-01-26','1998-01-26'),(61907,54693,'1998-01-26','1999-01-26'),(61907,58377,'1999-01-26','2000-01-26'),(61907,61677,'2000-01-26','2001-01-25'),(61907,66031,'2001-01-25','2002-01-25'),(61907,65868,'2002-01-25','9999-01-01'),(61908,45878,'1995-12-07','1996-12-06'),(61908,48424,'1996-12-06','1997-12-06'),(61908,47939,'1997-12-06','1998-12-06'),(61908,50031,'1998-12-06','1999-12-06'),(61908,51800,'1999-12-06','2000-12-05'),(61908,53584,'2000-12-05','2001-12-05'),(61908,54043,'2001-12-05','9999-01-01'),(61909,56224,'1997-03-20','1998-03-20'),(61909,55771,'1998-03-20','1999-03-20'),(61909,60077,'1999-03-20','2000-03-19'),(61909,60523,'2000-03-19','2001-03-19'),(61909,63392,'2001-03-19','2002-03-19'),(61909,65909,'2002-03-19','9999-01-01'),(61910,53721,'1985-03-30','1986-03-30'),(61910,56111,'1986-03-30','1987-03-30'),(61910,56741,'1987-03-30','1988-03-29'),(61910,60454,'1988-03-29','1989-03-29'),(61910,62680,'1989-03-29','1990-03-29'),(61910,63343,'1990-03-29','1991-03-29'),(61910,66608,'1991-03-29','1992-03-28'),(61910,70840,'1992-03-28','1993-03-28'),(61910,73329,'1993-03-28','1994-03-28'),(61910,76022,'1994-03-28','1995-03-28'),(61910,75522,'1995-03-28','1996-03-27'),(61910,78501,'1996-03-27','1997-03-27'),(61910,81648,'1997-03-27','1998-03-27'),(61910,85716,'1998-03-27','1999-03-27'),(61910,88050,'1999-03-27','2000-03-26'),(61910,89588,'2000-03-26','2001-03-26'),(61910,93775,'2001-03-26','2002-03-26'),(61910,94848,'2002-03-26','9999-01-01'),(61911,96693,'1991-10-26','1992-10-25'),(61911,101045,'1992-10-25','1993-10-25'),(61911,101891,'1993-10-25','1994-10-25'),(61911,101996,'1994-10-25','1995-10-25'),(61911,104889,'1995-10-25','1996-10-24'),(61911,107500,'1996-10-24','1997-02-12'),(61912,53785,'1995-02-08','1996-02-08'),(61912,54252,'1996-02-08','1997-02-07'),(61912,54769,'1997-02-07','1998-02-07'),(61912,58916,'1998-02-07','1999-02-07'),(61912,59696,'1999-02-07','2000-02-07'),(61912,62447,'2000-02-07','2000-11-21'),(61913,40000,'1996-08-09','1997-08-09'),(61913,40936,'1997-08-09','1998-08-09'),(61913,42013,'1998-08-09','1999-08-09'),(61913,43616,'1999-08-09','2000-08-08'),(61913,47141,'2000-08-08','2001-08-08'),(61913,49075,'2001-08-08','9999-01-01'),(61914,40000,'1991-04-02','1992-04-01'),(61914,43938,'1992-04-01','1993-04-01'),(61914,43590,'1993-04-01','1994-04-01'),(61914,44477,'1994-04-01','1995-04-01'),(61914,45085,'1995-04-01','1996-03-31'),(61914,44999,'1996-03-31','1997-03-31'),(61914,45111,'1997-03-31','1998-03-31'),(61914,48761,'1998-03-31','1998-10-27'),(61915,40000,'1988-12-05','1989-12-05'),(61915,40402,'1989-12-05','1990-12-05'),(61915,40846,'1990-12-05','1991-12-05'),(61915,44872,'1991-12-05','1992-12-04'),(61915,46148,'1992-12-04','1993-12-04'),(61915,49970,'1993-12-04','1994-12-04'),(61915,53939,'1994-12-04','1995-12-04'),(61915,57984,'1995-12-04','1996-12-03'),(61915,60384,'1996-12-03','1997-12-03'),(61915,62939,'1997-12-03','1998-12-03'),(61915,62831,'1998-12-03','1999-12-03'),(61915,65048,'1999-12-03','2000-12-02'),(61915,64686,'2000-12-02','2001-12-02'),(61915,65478,'2001-12-02','9999-01-01'),(61916,68808,'1990-10-12','1991-10-12'),(61916,70892,'1991-10-12','1992-10-11'),(61916,73657,'1992-10-11','1993-10-11'),(61916,77637,'1993-10-11','1994-10-11'),(61916,77969,'1994-10-11','1995-10-11'),(61916,78265,'1995-10-11','1996-10-10'),(61916,81390,'1996-10-10','1997-10-10'),(61916,84337,'1997-10-10','1998-10-10'),(61916,84478,'1998-10-10','1999-10-10'),(61916,85173,'1999-10-10','2000-10-09'),(61916,85905,'2000-10-09','2001-10-09'),(61916,88522,'2001-10-09','9999-01-01'),(61917,71958,'1999-04-27','2000-04-26'),(61917,75626,'2000-04-26','2001-04-26'),(61917,77760,'2001-04-26','2002-04-26'),(61917,78942,'2002-04-26','9999-01-01'),(61918,47814,'1998-03-13','1999-03-13'),(61918,47639,'1999-03-13','2000-03-12'),(61918,51715,'2000-03-12','2001-03-12'),(61918,54593,'2001-03-12','2002-03-12'),(61918,55012,'2002-03-12','9999-01-01'),(61919,66516,'1989-05-21','1990-05-21'),(61919,68586,'1990-05-21','1991-05-21'),(61919,69606,'1991-05-21','1992-05-20'),(61919,72825,'1992-05-20','1993-05-20'),(61919,72374,'1993-05-20','1994-05-20'),(61919,76544,'1994-05-20','1995-05-20'),(61919,78822,'1995-05-20','1996-05-19'),(61919,81706,'1996-05-19','1997-05-19'),(61919,82445,'1997-05-19','1998-05-19'),(61919,84725,'1998-05-19','1998-08-21'),(61920,50457,'1985-03-19','1986-03-19'),(61920,50242,'1986-03-19','1987-03-19'),(61920,53353,'1987-03-19','1988-03-18'),(61920,54747,'1988-03-18','1989-03-18'),(61920,57399,'1989-03-18','1990-03-18'),(61920,59575,'1990-03-18','1991-03-18'),(61920,61650,'1991-03-18','1992-03-17'),(61920,63128,'1992-03-17','1993-03-17'),(61920,67572,'1993-03-17','1994-03-17'),(61920,67488,'1994-03-17','1995-03-17'),(61920,71128,'1995-03-17','1996-03-16'),(61920,71539,'1996-03-16','1997-03-16'),(61920,74516,'1997-03-16','1998-03-16'),(61920,74058,'1998-03-16','1999-03-16'),(61920,77551,'1999-03-16','2000-03-15'),(61920,78012,'2000-03-15','2001-03-15'),(61920,80023,'2001-03-15','2002-03-15'),(61920,80302,'2002-03-15','9999-01-01'),(61921,40000,'1990-01-09','1991-01-09'),(61921,43382,'1991-01-09','1992-01-09'),(61921,46270,'1992-01-09','1993-01-08'),(61921,47350,'1993-01-08','1994-01-08'),(61921,46913,'1994-01-08','1995-01-08'),(61921,50423,'1995-01-08','1996-01-08'),(61921,51872,'1996-01-08','1997-01-07'),(61921,53273,'1997-01-07','1998-01-07'),(61921,56829,'1998-01-07','1999-01-07'),(61921,56992,'1999-01-07','2000-01-07'),(61921,56980,'2000-01-07','2001-01-06'),(61921,58589,'2001-01-06','2002-01-06'),(61921,58421,'2002-01-06','9999-01-01'),(61922,46691,'1997-07-13','1998-07-13'),(61922,46958,'1998-07-13','1999-07-13'),(61922,48965,'1999-07-13','2000-07-12'),(61922,51393,'2000-07-12','2001-07-12'),(61922,53140,'2001-07-12','2002-07-12'),(61922,55062,'2002-07-12','9999-01-01'),(61923,40316,'1995-02-20','1996-02-20'),(61923,40383,'1996-02-20','1997-02-19'),(61923,42752,'1997-02-19','1998-02-19'),(61923,45689,'1998-02-19','1999-02-19'),(61923,45554,'1999-02-19','2000-02-19'),(61923,47366,'2000-02-19','2001-02-18'),(61923,47107,'2001-02-18','2002-02-18'),(61923,47667,'2002-02-18','9999-01-01'),(61924,45119,'1997-06-23','1998-06-23'),(61924,47641,'1998-06-23','1999-06-23'),(61924,49822,'1999-06-23','2000-06-22'),(61924,49433,'2000-06-22','2001-06-22'),(61924,51986,'2001-06-22','2002-06-22'),(61924,54484,'2002-06-22','9999-01-01'),(61925,56843,'1993-05-16','1994-05-16'),(61925,60017,'1994-05-16','1995-05-16'),(61925,62768,'1995-05-16','1996-05-15'),(61925,65032,'1996-05-15','1997-05-15'),(61925,65372,'1997-05-15','1998-05-15'),(61925,68464,'1998-05-15','1999-05-15'),(61925,70791,'1999-05-15','2000-05-14'),(61925,74022,'2000-05-14','2001-05-14'),(61925,76035,'2001-05-14','2002-05-14'),(61925,77759,'2002-05-14','9999-01-01'),(61926,40000,'1999-03-25','2000-03-24'),(61926,42861,'2000-03-24','2001-03-24'),(61926,45633,'2001-03-24','2002-03-24'),(61926,49339,'2002-03-24','2002-04-26'),(61927,68224,'1993-11-24','1994-11-24'),(61927,69676,'1994-11-24','1995-11-24'),(61927,69578,'1995-11-24','1996-02-08'),(61928,51648,'1994-10-08','1995-10-08'),(61928,51958,'1995-10-08','1996-10-07'),(61928,55535,'1996-10-07','1997-10-07'),(61928,57051,'1997-10-07','1998-10-07'),(61928,60050,'1998-10-07','1999-10-07'),(61928,60089,'1999-10-07','2000-10-06'),(61928,63626,'2000-10-06','2001-10-06'),(61928,67598,'2001-10-06','9999-01-01'),(61929,40221,'1985-06-27','1986-06-27'),(61929,44048,'1986-06-27','1987-06-27'),(61929,46663,'1987-06-27','1988-06-26'),(61929,47083,'1988-06-26','1989-06-26'),(61929,47142,'1989-06-26','1990-06-26'),(61929,47845,'1990-06-26','1991-06-26'),(61929,49895,'1991-06-26','1992-06-25'),(61929,49646,'1992-06-25','1993-06-25'),(61929,49359,'1993-06-25','1994-06-25'),(61929,49685,'1994-06-25','1995-06-25'),(61929,51560,'1995-06-25','1996-06-24'),(61929,53424,'1996-06-24','1997-06-24'),(61929,53394,'1997-06-24','1998-06-24'),(61929,55718,'1998-06-24','1999-06-24'),(61929,59678,'1999-06-24','2000-06-23'),(61929,63949,'2000-06-23','2001-06-23'),(61929,63823,'2001-06-23','2002-06-23'),(61929,65866,'2002-06-23','9999-01-01'),(61930,65633,'1987-04-08','1988-04-07'),(61930,69673,'1988-04-07','1989-04-07'),(61930,70760,'1989-04-07','1990-04-07'),(61930,71038,'1990-04-07','1991-04-06'),(61930,73110,'1991-04-06','1992-04-06'),(61930,73301,'1992-04-06','1993-04-06'),(61930,73027,'1993-04-06','1994-04-06'),(61930,74686,'1994-04-06','1995-04-06'),(61930,77899,'1995-04-06','1996-04-04'),(61930,81815,'1996-04-04','1997-04-04'),(61930,84152,'1997-04-04','1998-04-04'),(61930,85745,'1998-04-04','1999-04-05'),(61930,86689,'1999-04-05','2000-04-04'),(61930,90217,'2000-04-04','2001-04-04'),(61930,94382,'2001-04-04','2002-04-03'),(61930,95507,'2002-04-03','9999-01-01'),(61931,40816,'1996-03-30','1997-03-30'),(61931,44743,'1997-03-30','1998-03-30'),(61931,45533,'1998-03-30','1999-03-30'),(61931,49083,'1999-03-30','2000-03-29'),(61931,49714,'2000-03-29','2001-03-29'),(61931,51530,'2001-03-29','2002-03-29'),(61931,51043,'2002-03-29','9999-01-01'),(61932,46910,'1990-04-29','1991-04-29'),(61932,50287,'1991-04-29','1992-04-28'),(61932,51364,'1992-04-28','1993-04-28'),(61932,51774,'1993-04-28','1994-04-28'),(61932,55769,'1994-04-28','1995-04-28'),(61932,57336,'1995-04-28','1996-04-27'),(61932,58190,'1996-04-27','1997-04-27'),(61932,61379,'1997-04-27','1998-04-27'),(61932,62079,'1998-04-27','1999-04-27'),(61932,65714,'1999-04-27','2000-04-26'),(61932,67145,'2000-04-26','2001-04-26'),(61932,71581,'2001-04-26','2002-04-26'),(61932,75133,'2002-04-26','9999-01-01'),(61933,55673,'1992-02-08','1993-02-07'),(61933,59107,'1993-02-07','1994-02-07'),(61933,61289,'1994-02-07','1995-02-07'),(61933,61666,'1995-02-07','1996-02-07'),(61933,63233,'1996-02-07','1997-02-06'),(61933,67192,'1997-02-06','1998-02-06'),(61933,67792,'1998-02-06','1999-02-06'),(61933,69094,'1999-02-06','2000-02-06'),(61933,71444,'2000-02-06','2001-02-05'),(61933,74909,'2001-02-05','2002-02-05'),(61933,78944,'2002-02-05','9999-01-01'),(61934,60471,'1988-01-15','1989-01-14'),(61934,64637,'1989-01-14','1990-01-14'),(61934,65753,'1990-01-14','1991-01-14'),(61934,68988,'1991-01-14','1992-01-14'),(61934,71792,'1992-01-14','1993-01-13'),(61934,73770,'1993-01-13','1994-01-13'),(61934,76287,'1994-01-13','1995-01-13'),(61934,78331,'1995-01-13','1996-01-13'),(61934,80521,'1996-01-13','1997-01-12'),(61934,83706,'1997-01-12','1998-01-12'),(61934,85213,'1998-01-12','1998-10-10'),(61935,40000,'1991-11-10','1992-11-09'),(61935,43737,'1992-11-09','1993-11-09'),(61935,46155,'1993-11-09','1994-11-09'),(61935,47491,'1994-11-09','1995-11-09'),(61935,47416,'1995-11-09','1996-07-18'),(61936,60162,'1998-02-18','1999-02-18'),(61936,63516,'1999-02-18','2000-02-18'),(61936,64706,'2000-02-18','2001-02-17'),(61936,67243,'2001-02-17','2002-02-17'),(61936,69463,'2002-02-17','9999-01-01'),(61937,95998,'1996-11-23','1997-11-23'),(61937,99940,'1997-11-23','1998-11-23'),(61937,102627,'1998-11-23','1999-11-23'),(61937,103244,'1999-11-23','2000-11-22'),(61937,105231,'2000-11-22','2001-11-22'),(61937,105751,'2001-11-22','9999-01-01'),(61938,47896,'1993-01-28','1994-01-28'),(61938,48189,'1994-01-28','1995-01-28'),(61938,50628,'1995-01-28','1996-01-28'),(61938,51224,'1996-01-28','1997-01-27'),(61938,50887,'1997-01-27','1998-01-27'),(61938,53346,'1998-01-27','1999-01-27'),(61938,56857,'1999-01-27','2000-01-27'),(61938,57045,'2000-01-27','2001-01-26'),(61938,59875,'2001-01-26','2002-01-26'),(61938,62076,'2002-01-26','9999-01-01'),(61939,64277,'1987-10-28','1988-10-27'),(61939,66182,'1988-10-27','1989-10-27'),(61939,66960,'1989-10-27','1990-10-27'),(61939,70823,'1990-10-27','1991-10-27'),(61939,71612,'1991-10-27','1992-10-26'),(61939,73113,'1992-10-26','1993-10-26'),(61939,73125,'1993-10-26','1994-10-26'),(61939,74166,'1994-10-26','1995-10-26'),(61939,74213,'1995-10-26','1996-10-25'),(61939,77947,'1996-10-25','1997-10-25'),(61939,82308,'1997-10-25','1998-10-25'),(61939,84041,'1998-10-25','1999-10-11'),(61940,40000,'1987-09-13','1988-09-12'),(61940,40506,'1988-09-12','1989-09-12'),(61940,40880,'1989-09-12','1990-09-12'),(61940,43087,'1990-09-12','1991-09-12'),(61940,46013,'1991-09-12','1992-09-11'),(61940,50420,'1992-09-11','1993-09-11'),(61940,53739,'1993-09-11','1994-09-11'),(61940,56039,'1994-09-11','1995-09-11'),(61940,59893,'1995-09-11','1996-09-10'),(61940,63032,'1996-09-10','1997-09-10'),(61940,64065,'1997-09-10','1998-09-10'),(61940,64605,'1998-09-10','1999-09-10'),(61940,67176,'1999-09-10','2000-09-09'),(61940,70456,'2000-09-09','2001-09-09'),(61940,70517,'2001-09-09','9999-01-01'),(61941,74469,'1997-11-15','1998-11-15'),(61941,78356,'1998-11-15','1999-11-15'),(61941,79877,'1999-11-15','2000-11-14'),(61941,83667,'2000-11-14','2001-11-14'),(61941,87668,'2001-11-14','9999-01-01'),(61942,75196,'1989-02-22','1990-02-22'),(61942,77695,'1990-02-22','1991-02-22'),(61942,80772,'1991-02-22','1992-02-22'),(61942,85096,'1992-02-22','1993-02-21'),(61942,86484,'1993-02-21','1994-02-21'),(61942,86319,'1994-02-21','1995-02-21'),(61942,85906,'1995-02-21','1996-02-21'),(61942,86735,'1996-02-21','1997-02-20'),(61942,90018,'1997-02-20','1998-02-20'),(61942,90606,'1998-02-20','1999-02-20'),(61942,94274,'1999-02-20','1999-11-02'),(61943,52318,'1994-07-19','1995-07-19'),(61943,52109,'1995-07-19','1996-07-18'),(61943,52777,'1996-07-18','1997-07-18'),(61943,55543,'1997-07-18','1998-07-18'),(61943,58919,'1998-07-18','1999-07-18'),(61943,60447,'1999-07-18','2000-07-17'),(61943,61901,'2000-07-17','2001-07-17'),(61943,65055,'2001-07-17','2002-07-17'),(61943,68441,'2002-07-17','9999-01-01'),(61944,54011,'1986-08-27','1987-08-27'),(61944,54950,'1987-08-27','1988-08-26'),(61944,56464,'1988-08-26','1989-08-26'),(61944,56145,'1989-08-26','1990-08-26'),(61944,58670,'1990-08-26','1991-08-26'),(61944,59646,'1991-08-26','1992-08-25'),(61944,63782,'1992-08-25','1993-08-25'),(61944,63716,'1993-08-25','1994-08-25'),(61944,63550,'1994-08-25','1995-08-25'),(61944,63426,'1995-08-25','1996-05-09'),(61945,41015,'1994-08-08','1995-08-08'),(61945,43293,'1995-08-08','1996-08-07'),(61945,45469,'1996-08-07','1997-08-07'),(61945,46281,'1997-08-07','1998-08-07'),(61945,49206,'1998-08-07','1999-08-07'),(61945,52452,'1999-08-07','2000-08-06'),(61945,56171,'2000-08-06','2001-08-06'),(61945,58860,'2001-08-06','9999-01-01'),(61946,40000,'1999-09-12','2000-09-11'),(61946,43093,'2000-09-11','2001-09-11'),(61946,43820,'2001-09-11','9999-01-01'),(61947,67142,'1990-04-19','1991-04-19'),(61947,68622,'1991-04-19','1992-04-18'),(61947,70954,'1992-04-18','1993-04-18'),(61947,73340,'1993-04-18','1994-04-18'),(61947,73017,'1994-04-18','1995-04-18'),(61947,73849,'1995-04-18','1996-04-17'),(61947,76768,'1996-04-17','1997-04-17'),(61947,78948,'1997-04-17','1998-04-17'),(61947,79131,'1998-04-17','1999-01-14'),(61948,62045,'1989-10-26','1990-10-26'),(61948,63661,'1990-10-26','1991-10-26'),(61948,64225,'1991-10-26','1992-10-25'),(61948,65355,'1992-10-25','1993-10-25'),(61948,67634,'1993-10-25','1994-10-25'),(61948,71988,'1994-10-25','1995-10-25'),(61948,71914,'1995-10-25','1996-10-24'),(61948,75351,'1996-10-24','1997-10-24'),(61948,75000,'1997-10-24','1998-10-24'),(61948,75211,'1998-10-24','1999-10-24'),(61948,78417,'1999-10-24','2000-10-23'),(61948,81843,'2000-10-23','2001-10-23'),(61948,83160,'2001-10-23','9999-01-01'),(61949,53995,'1993-08-05','1994-08-05'),(61949,54231,'1994-08-05','1995-08-05'),(61949,54308,'1995-08-05','1996-08-04'),(61949,58704,'1996-08-04','1997-08-04'),(61949,60390,'1997-08-04','1998-06-12'),(61950,40000,'1986-05-05','1987-05-05'),(61950,42786,'1987-05-05','1988-05-04'),(61950,44604,'1988-05-04','1989-05-04'),(61950,45252,'1989-05-04','1990-05-04'),(61950,46026,'1990-05-04','1991-05-04'),(61950,48795,'1991-05-04','1992-05-03'),(61950,50102,'1992-05-03','1993-05-03'),(61950,51580,'1993-05-03','1994-05-03'),(61950,54638,'1994-05-03','1995-05-03'),(61950,57205,'1995-05-03','1996-05-02'),(61950,58841,'1996-05-02','1997-05-02'),(61950,58449,'1997-05-02','1998-05-02'),(61950,58603,'1998-05-02','1999-05-02'),(61950,60656,'1999-05-02','2000-05-01'),(61950,60433,'2000-05-01','2001-05-01'),(61950,64710,'2001-05-01','2002-05-01'),(61950,69131,'2002-05-01','9999-01-01'),(61951,53327,'1998-05-08','1999-05-08'),(61951,57426,'1999-05-08','2000-05-07'),(61951,60551,'2000-05-07','2001-04-29'),(61952,40000,'1985-08-06','1986-08-06'),(61952,40715,'1986-08-06','1987-08-06'),(61952,43407,'1987-08-06','1988-08-05'),(61952,45817,'1988-08-05','1989-08-05'),(61952,46596,'1989-08-05','1990-08-05'),(61952,49803,'1990-08-05','1991-08-05'),(61952,51374,'1991-08-05','1992-08-04'),(61952,51622,'1992-08-04','1993-08-04'),(61952,54714,'1993-08-04','1994-08-04'),(61952,58080,'1994-08-04','1995-08-04'),(61952,61159,'1995-08-04','1996-08-03'),(61952,63070,'1996-08-03','1997-08-03'),(61952,65420,'1997-08-03','1998-08-03'),(61952,68920,'1998-08-03','1999-08-03'),(61952,70944,'1999-08-03','2000-08-02'),(61952,74298,'2000-08-02','2001-08-02'),(61952,78780,'2001-08-02','9999-01-01'),(61953,40000,'1994-05-31','1995-05-31'),(61953,42118,'1995-05-31','1996-05-30'),(61953,46264,'1996-05-30','1997-05-30'),(61953,50697,'1997-05-30','1998-05-30'),(61953,51996,'1998-05-30','1999-05-30'),(61953,51798,'1999-05-30','2000-05-29'),(61953,53739,'2000-05-29','2001-05-29'),(61953,56365,'2001-05-29','2002-05-29'),(61953,56492,'2002-05-29','9999-01-01'),(61954,62548,'1997-07-25','1998-07-25'),(61954,66111,'1998-07-25','1999-07-25'),(61954,69218,'1999-07-25','2000-07-24'),(61954,71169,'2000-07-24','2001-07-24'),(61954,73774,'2001-07-24','2002-07-24'),(61954,75615,'2002-07-24','9999-01-01'),(61955,64918,'1986-05-19','1987-05-19'),(61955,64595,'1987-05-19','1988-05-18'),(61955,65634,'1988-05-18','1989-05-18'),(61955,67731,'1989-05-18','1990-05-18'),(61955,67717,'1990-05-18','1991-05-18'),(61955,72006,'1991-05-18','1992-05-17'),(61955,72946,'1992-05-17','1993-05-17'),(61955,77348,'1993-05-17','1994-05-17'),(61955,80267,'1994-05-17','1995-05-17'),(61955,83733,'1995-05-17','1996-05-16'),(61955,85051,'1996-05-16','1997-05-16'),(61955,89473,'1997-05-16','1998-05-16'),(61955,91653,'1998-05-16','1999-05-16'),(61955,93117,'1999-05-16','2000-05-15'),(61955,96249,'2000-05-15','2001-05-15'),(61955,98233,'2001-05-15','2002-05-15'),(61955,102436,'2002-05-15','9999-01-01'),(61956,42170,'1999-05-01','2000-04-30'),(61956,44180,'2000-04-30','2001-04-30'),(61956,45967,'2001-04-30','2002-04-30'),(61956,49290,'2002-04-30','9999-01-01'),(61957,40000,'1993-12-16','1994-12-16'),(61957,40029,'1994-12-16','1995-12-16'),(61957,44235,'1995-12-16','1996-12-15'),(61957,46215,'1996-12-15','1997-12-15'),(61957,46789,'1997-12-15','1998-12-15'),(61957,50855,'1998-12-15','1999-12-15'),(61957,53862,'1999-12-15','2000-12-14'),(61957,58011,'2000-12-14','2001-12-14'),(61957,58252,'2001-12-14','9999-01-01'),(61958,40000,'1999-07-02','2000-07-01'),(61958,40727,'2000-07-01','2001-07-01'),(61958,44624,'2001-07-01','2002-07-01'),(61958,47186,'2002-07-01','9999-01-01'),(61959,66664,'1996-02-24','1997-02-23'),(61959,69434,'1997-02-23','1998-02-23'),(61959,72394,'1998-02-23','1999-02-23'),(61959,73258,'1999-02-23','2000-02-23'),(61959,74738,'2000-02-23','2001-02-22'),(61959,79009,'2001-02-22','2002-02-22'),(61959,79746,'2002-02-22','9999-01-01'),(61960,40000,'1988-04-12','1989-04-12'),(61960,41283,'1989-04-12','1990-04-12'),(61960,45109,'1990-04-12','1991-04-12'),(61960,48032,'1991-04-12','1992-04-11'),(61960,48586,'1992-04-11','1993-04-11'),(61960,49715,'1993-04-11','1994-04-11'),(61960,50728,'1994-04-11','1995-04-11'),(61960,52552,'1995-04-11','1996-04-10'),(61960,56413,'1996-04-10','1997-03-14'),(61961,40000,'1991-11-10','1992-11-09'),(61961,43731,'1992-11-09','1993-11-09'),(61961,47075,'1993-11-09','1994-01-09'),(61962,79142,'1994-11-29','1995-11-29'),(61962,80992,'1995-11-29','1996-11-28'),(61962,84133,'1996-11-28','1997-11-28'),(61962,84555,'1997-11-28','1998-11-28'),(61962,87039,'1998-11-28','1999-11-28'),(61962,89637,'1999-11-28','2000-11-27'),(61962,93673,'2000-11-27','2001-11-27'),(61962,95241,'2001-11-27','9999-01-01'),(61963,40000,'1987-06-20','1988-06-19'),(61963,41025,'1988-06-19','1989-06-19'),(61963,42676,'1989-06-19','1990-06-19'),(61963,43208,'1990-06-19','1991-06-19'),(61963,45056,'1991-06-19','1992-06-18'),(61963,49175,'1992-06-18','1993-06-18'),(61963,51373,'1993-06-18','1994-06-18'),(61963,54078,'1994-06-18','1995-06-18'),(61963,58238,'1995-06-18','1996-06-17'),(61963,62681,'1996-06-17','1997-06-17'),(61963,64203,'1997-06-17','1998-06-17'),(61963,67147,'1998-06-17','1999-06-17'),(61963,69354,'1999-06-17','2000-06-16'),(61963,68894,'2000-06-16','2001-06-16'),(61963,71867,'2001-06-16','2002-06-16'),(61963,73765,'2002-06-16','9999-01-01'),(61964,85970,'1989-05-22','1990-05-22'),(61964,88590,'1990-05-22','1991-05-22'),(61964,88298,'1991-05-22','1992-05-21'),(61964,90128,'1992-05-21','1993-05-21'),(61964,89733,'1993-05-21','1994-05-12'),(61965,53726,'1990-04-03','1991-04-02'),(61965,57215,'1991-04-02','1992-04-01'),(61965,57363,'1992-04-01','1993-04-01'),(61965,58280,'1993-04-01','1994-04-01'),(61965,58653,'1994-04-01','1995-04-01'),(61965,60935,'1995-04-01','1996-03-31'),(61965,64006,'1996-03-31','1997-03-31'),(61965,63866,'1997-03-31','1998-03-31'),(61965,65946,'1998-03-31','1999-03-31'),(61965,68379,'1999-03-31','2000-03-30'),(61965,72176,'2000-03-30','2001-03-30'),(61965,74886,'2001-03-30','2002-03-30'),(61965,76305,'2002-03-30','9999-01-01'),(61966,56095,'1996-12-09','1997-12-09'),(61966,60444,'1997-12-09','1998-12-09'),(61966,60114,'1998-12-09','1999-12-09'),(61966,62089,'1999-12-09','2000-12-08'),(61966,63626,'2000-12-08','2001-12-08'),(61966,66794,'2001-12-08','9999-01-01'),(61967,81793,'1994-01-11','1995-01-11'),(61967,83578,'1995-01-11','1996-01-11'),(61967,86805,'1996-01-11','1997-01-10'),(61967,89021,'1997-01-10','1998-01-10'),(61967,91380,'1998-01-10','1999-01-10'),(61967,93478,'1999-01-10','2000-01-10'),(61967,96603,'2000-01-10','2001-01-09'),(61967,97060,'2001-01-09','2002-01-09'),(61967,101280,'2002-01-09','9999-01-01'),(61968,92420,'1988-12-22','1989-12-22'),(61968,94908,'1989-12-22','1990-12-22'),(61968,95004,'1990-12-22','1991-12-22'),(61968,95838,'1991-12-22','1992-12-21'),(61968,96178,'1992-12-21','1993-12-21'),(61968,98910,'1993-12-21','1994-12-21'),(61968,99830,'1994-12-21','1995-12-21'),(61968,100355,'1995-12-21','1996-12-20'),(61968,102729,'1996-12-20','1997-12-20'),(61968,103893,'1997-12-20','1998-12-20'),(61968,107050,'1998-12-20','1999-12-20'),(61968,110303,'1999-12-20','2000-12-19'),(61968,111140,'2000-12-19','2001-12-19'),(61968,111114,'2001-12-19','9999-01-01'),(61969,48751,'1996-10-31','1997-10-31'),(61969,51476,'1997-10-31','1998-10-31'),(61969,51159,'1998-10-31','1999-10-31'),(61969,53347,'1999-10-31','2000-10-30'),(61969,55098,'2000-10-30','2001-10-30'),(61969,57969,'2001-10-30','9999-01-01'),(61970,40000,'1998-05-06','1999-05-06'),(61970,44009,'1999-05-06','2000-05-05'),(61970,46175,'2000-05-05','2001-05-05'),(61970,46033,'2001-05-05','2002-05-05'),(61970,46522,'2002-05-05','9999-01-01'),(61971,71083,'1990-03-02','1991-03-02'),(61971,73657,'1991-03-02','1992-03-01'),(61971,74832,'1992-03-01','1993-03-01'),(61971,77523,'1993-03-01','1994-03-01'),(61971,80561,'1994-03-01','1995-03-01'),(61971,80891,'1995-03-01','1996-02-29'),(61971,81470,'1996-02-29','1997-02-28'),(61971,82144,'1997-02-28','1998-02-28'),(61971,86381,'1998-02-28','1999-02-28'),(61971,86292,'1999-02-28','2000-02-28'),(61971,88188,'2000-02-28','2001-02-27'),(61971,88281,'2001-02-27','2002-02-27'),(61971,92680,'2002-02-27','9999-01-01'),(61972,57899,'1987-09-09','1988-09-08'),(61972,58778,'1988-09-08','1989-09-08'),(61972,62972,'1989-09-08','1990-09-08'),(61972,62521,'1990-09-08','1991-09-08'),(61972,64003,'1991-09-08','1992-09-07'),(61972,67435,'1992-09-07','1993-09-07'),(61972,70967,'1993-09-07','1994-09-07'),(61972,73744,'1994-09-07','1995-09-07'),(61972,75685,'1995-09-07','1996-09-06'),(61972,77155,'1996-09-06','1997-09-06'),(61972,79018,'1997-09-06','1998-09-06'),(61972,80180,'1998-09-06','1999-09-06'),(61972,81141,'1999-09-06','2000-09-05'),(61972,80657,'2000-09-05','2001-09-05'),(61972,82306,'2001-09-05','9999-01-01'),(61973,46841,'1985-11-03','1986-11-03'),(61973,46847,'1986-11-03','1987-11-03'),(61973,46858,'1987-11-03','1988-11-02'),(61973,48207,'1988-11-02','1989-11-02'),(61973,49577,'1989-11-02','1990-11-02'),(61973,49583,'1990-11-02','1991-11-02'),(61973,50027,'1991-11-02','1992-11-01'),(61973,50649,'1992-11-01','1993-08-05'),(61974,73437,'1985-03-01','1986-03-01'),(61974,74663,'1986-03-01','1987-03-01'),(61974,78618,'1987-03-01','1988-02-29'),(61974,79166,'1988-02-29','1989-02-28'),(61974,79107,'1989-02-28','1990-02-28'),(61974,81697,'1990-02-28','1991-02-28'),(61974,85578,'1991-02-28','1992-02-28'),(61974,85122,'1992-02-28','1993-02-27'),(61974,85219,'1993-02-27','1994-02-27'),(61974,89396,'1994-02-27','1995-02-27'),(61974,89611,'1995-02-27','1996-02-27'),(61974,90637,'1996-02-27','1997-02-26'),(61974,90779,'1997-02-26','1998-02-26'),(61974,93285,'1998-02-26','1999-02-26'),(61974,95843,'1999-02-26','2000-02-26'),(61974,95593,'2000-02-26','2001-02-25'),(61974,97645,'2001-02-25','2002-02-25'),(61974,101550,'2002-02-25','9999-01-01'),(61975,69887,'1991-04-21','1992-04-20'),(61975,70777,'1992-04-20','1993-04-20'),(61975,70723,'1993-04-20','1994-04-20'),(61975,71251,'1994-04-20','1995-04-20'),(61975,71504,'1995-04-20','1996-04-19'),(61975,73256,'1996-04-19','1997-04-19'),(61975,73396,'1997-04-19','1998-04-19'),(61975,77714,'1998-04-19','1999-04-19'),(61975,78379,'1999-04-19','2000-04-18'),(61975,79458,'2000-04-18','2001-04-18'),(61975,83400,'2001-04-18','2002-04-18'),(61975,83518,'2002-04-18','9999-01-01'),(61976,67037,'1999-11-24','2000-11-23'),(61976,68576,'2000-11-23','2001-11-23'),(61976,72447,'2001-11-23','9999-01-01'),(61977,60349,'1992-07-27','1993-07-27'),(61977,63823,'1993-07-27','1994-07-27'),(61977,67531,'1994-07-27','1995-07-27'),(61977,70262,'1995-07-27','1996-07-26'),(61977,71058,'1996-07-26','1997-07-26'),(61977,72908,'1997-07-26','1998-07-26'),(61977,73414,'1998-07-26','1999-07-26'),(61977,76550,'1999-07-26','2000-07-25'),(61977,79744,'2000-07-25','2001-07-25'),(61977,83376,'2001-07-25','2002-07-25'),(61977,87454,'2002-07-25','9999-01-01'),(61978,40000,'1990-09-09','1991-09-09'),(61978,39656,'1991-09-09','1992-09-08'),(61978,40295,'1992-09-08','1993-09-08'),(61978,42603,'1993-09-08','1994-09-08'),(61978,44141,'1994-09-08','1995-09-08'),(61978,48433,'1995-09-08','1996-09-07'),(61978,52841,'1996-09-07','1997-09-07'),(61978,54425,'1997-09-07','1998-09-07'),(61978,58351,'1998-09-07','1999-09-07'),(61978,58502,'1999-09-07','2000-09-06'),(61978,59238,'2000-09-06','2001-09-06'),(61978,61977,'2001-09-06','9999-01-01'),(61979,46616,'1992-10-01','1993-10-01'),(61979,49445,'1993-10-01','1994-10-01'),(61979,52692,'1994-10-01','1995-10-01'),(61979,52369,'1995-10-01','1996-09-30'),(61979,55764,'1996-09-30','1997-09-30'),(61979,57276,'1997-09-30','1998-09-30'),(61979,60589,'1998-09-30','1999-09-30'),(61979,64389,'1999-09-30','2000-09-29'),(61979,68158,'2000-09-29','2001-09-29'),(61979,67954,'2001-09-29','9999-01-01'),(61980,64883,'1998-09-14','1999-09-14'),(61980,68098,'1999-09-14','2000-09-13'),(61980,68776,'2000-09-13','2001-09-13'),(61980,68684,'2001-09-13','9999-01-01'),(61981,62335,'1993-01-14','1994-01-14'),(61981,64081,'1994-01-14','1995-01-14'),(61981,67363,'1995-01-14','1996-01-14'),(61981,71680,'1996-01-14','1997-01-13'),(61981,76120,'1997-01-13','1997-09-19'),(61982,40000,'1991-09-10','1992-09-09'),(61982,44020,'1992-09-09','1993-09-09'),(61982,47518,'1993-09-09','1994-09-09'),(61982,50792,'1994-09-09','1995-09-09'),(61982,54912,'1995-09-09','1996-09-08'),(61982,55238,'1996-09-08','1997-09-08'),(61982,58777,'1997-09-08','1998-09-08'),(61982,60950,'1998-09-08','1999-09-08'),(61982,60739,'1999-09-08','2000-09-07'),(61982,64832,'2000-09-07','2001-09-07'),(61982,67451,'2001-09-07','9999-01-01'),(61983,66992,'1990-07-24','1991-07-24'),(61983,70733,'1991-07-24','1992-05-17'),(61984,62238,'1986-05-25','1987-05-25'),(61984,65661,'1987-05-25','1988-05-24'),(61984,67517,'1988-05-24','1989-05-24'),(61984,70921,'1989-05-24','1990-05-24'),(61984,71209,'1990-05-24','1991-05-24'),(61984,74826,'1991-05-24','1992-05-23'),(61984,79098,'1992-05-23','1993-05-23'),(61984,80712,'1993-05-23','1994-05-23'),(61984,82461,'1994-05-23','1995-05-23'),(61984,82640,'1995-05-23','1996-05-22'),(61984,82604,'1996-05-22','1997-05-22'),(61984,83080,'1997-05-22','1998-05-22'),(61984,85120,'1998-05-22','1999-05-22'),(61984,85667,'1999-05-22','2000-05-21'),(61984,85255,'2000-05-21','2001-05-21'),(61984,87148,'2001-05-21','2002-05-21'),(61984,88636,'2002-05-21','9999-01-01'),(61985,59351,'1991-08-20','1992-08-19'),(61985,59688,'1992-08-19','1993-08-19'),(61985,63294,'1993-08-19','1994-08-19'),(61985,67359,'1994-08-19','1995-08-19'),(61985,67884,'1995-08-19','1996-08-18'),(61985,70578,'1996-08-18','1997-08-18'),(61985,72830,'1997-08-18','1997-10-19'),(61986,40000,'1998-08-18','1999-08-18'),(61986,43289,'1999-08-18','2000-01-28'),(61987,57688,'1990-03-11','1991-03-11'),(61987,61344,'1991-03-11','1992-03-10'),(61987,62390,'1992-03-10','1993-03-10'),(61987,62495,'1993-03-10','1994-03-10'),(61987,63344,'1994-03-10','1995-03-10'),(61987,66330,'1995-03-10','1996-03-09'),(61987,68845,'1996-03-09','1997-03-09'),(61987,69328,'1997-03-09','1998-03-09'),(61987,73547,'1998-03-09','1999-03-09'),(61987,75739,'1999-03-09','2000-03-08'),(61987,80209,'2000-03-08','2001-03-08'),(61987,81819,'2001-03-08','2002-03-08'),(61987,82126,'2002-03-08','9999-01-01'),(61988,47639,'2000-01-08','2001-01-07'),(61988,47551,'2001-01-07','2002-01-07'),(61988,47259,'2002-01-07','9999-01-01'),(61989,65856,'1986-01-23','1987-01-23'),(61989,67970,'1987-01-23','1988-01-23'),(61989,70045,'1988-01-23','1989-01-22'),(61989,71008,'1989-01-22','1990-01-22'),(61989,72277,'1990-01-22','1991-01-22'),(61989,75273,'1991-01-22','1992-01-22'),(61989,78956,'1992-01-22','1993-01-21'),(61989,78619,'1993-01-21','1994-01-21'),(61989,79818,'1994-01-21','1995-01-21'),(61989,81407,'1995-01-21','1996-01-21'),(61989,84669,'1996-01-21','1997-01-20'),(61989,86490,'1997-01-20','1998-01-20'),(61989,89928,'1998-01-20','1999-01-20'),(61989,90363,'1999-01-20','2000-01-20'),(61989,91860,'2000-01-20','2001-01-19'),(61989,92479,'2001-01-19','2002-01-19'),(61989,92061,'2002-01-19','9999-01-01'),(61990,40000,'1990-05-03','1991-05-03'),(61990,40222,'1991-05-03','1992-05-02'),(61990,43731,'1992-05-02','1993-05-02'),(61990,45420,'1993-05-02','1994-05-02'),(61990,47908,'1994-05-02','1995-05-02'),(61990,49022,'1995-05-02','1996-05-01'),(61990,49907,'1996-05-01','1997-05-01'),(61990,54106,'1997-05-01','1998-05-01'),(61990,55678,'1998-05-01','1999-05-01'),(61990,56506,'1999-05-01','2000-04-30'),(61990,56865,'2000-04-30','2001-04-30'),(61990,59497,'2001-04-30','2002-04-30'),(61990,59636,'2002-04-30','9999-01-01'),(61991,40000,'1988-04-14','1989-04-14'),(61991,40863,'1989-04-14','1990-04-14'),(61991,41139,'1990-04-14','1991-04-14'),(61991,44408,'1991-04-14','1992-04-13'),(61991,48731,'1992-04-13','1993-04-13'),(61991,52807,'1993-04-13','1994-04-13'),(61991,53787,'1994-04-13','1995-04-13'),(61991,53852,'1995-04-13','1996-04-12'),(61991,53866,'1996-04-12','1997-04-12'),(61991,56523,'1997-04-12','1998-04-12'),(61991,56707,'1998-04-12','1999-04-12'),(61991,58462,'1999-04-12','2000-04-11'),(61991,62132,'2000-04-11','2001-04-11'),(61991,62337,'2001-04-11','2002-04-11'),(61991,62029,'2002-04-11','9999-01-01'),(61992,40000,'1988-02-20','1989-02-19'),(61992,40525,'1989-02-19','1990-02-19'),(61992,40560,'1990-02-19','1991-02-19'),(61992,40801,'1991-02-19','1992-02-19'),(61992,40924,'1992-02-19','1993-02-18'),(61992,43432,'1993-02-18','1994-02-18'),(61992,43083,'1994-02-18','1995-02-18'),(61992,44024,'1995-02-18','1996-02-18'),(61992,44865,'1996-02-18','1997-02-17'),(61992,46578,'1997-02-17','1998-02-17'),(61992,48026,'1998-02-17','1999-02-17'),(61992,50399,'1999-02-17','2000-02-17'),(61992,53334,'2000-02-17','2001-02-16'),(61992,55059,'2001-02-16','2002-02-16'),(61992,55928,'2002-02-16','9999-01-01'),(61993,40000,'1990-04-27','1991-04-27'),(61993,42735,'1991-04-27','1992-04-26'),(61993,46684,'1992-04-26','1993-04-26'),(61993,50356,'1993-04-26','1994-04-26'),(61993,52097,'1994-04-26','1995-04-26'),(61993,56506,'1995-04-26','1996-04-25'),(61993,60529,'1996-04-25','1997-04-25'),(61993,64994,'1997-04-25','1998-04-25'),(61993,65543,'1998-04-25','1999-04-25'),(61993,69240,'1999-04-25','2000-04-24'),(61993,73481,'2000-04-24','2001-04-24'),(61993,74830,'2001-04-24','2002-04-24'),(61993,74682,'2002-04-24','9999-01-01'),(61994,40000,'1986-06-01','1987-06-01'),(61994,40222,'1987-06-01','1988-05-31'),(61994,44510,'1988-05-31','1989-05-31'),(61994,46592,'1989-05-31','1990-05-31'),(61994,49933,'1990-05-31','1991-05-31'),(61994,52755,'1991-05-31','1992-05-30'),(61994,55730,'1992-05-30','1993-05-30'),(61994,55638,'1993-05-30','1994-05-30'),(61994,59052,'1994-05-30','1995-05-30'),(61994,62765,'1995-05-30','1996-05-29'),(61994,64526,'1996-05-29','1997-02-04'),(61995,74905,'1990-02-16','1991-02-16'),(61995,78506,'1991-02-16','1992-02-16'),(61995,81749,'1992-02-16','1993-02-15'),(61995,83130,'1993-02-15','1994-02-15'),(61995,86343,'1994-02-15','1995-02-15'),(61995,86840,'1995-02-15','1996-02-15'),(61995,90822,'1996-02-15','1997-02-14'),(61995,91183,'1997-02-14','1998-02-14'),(61995,94407,'1998-02-14','1999-02-14'),(61995,98770,'1999-02-14','2000-02-14'),(61995,102948,'2000-02-14','2001-02-13'),(61995,105545,'2001-02-13','2002-02-13'),(61995,108455,'2002-02-13','9999-01-01'),(61996,40000,'1997-07-14','1998-07-14'),(61996,40401,'1998-07-14','1999-07-14'),(61996,42838,'1999-07-14','2000-07-13'),(61996,43438,'2000-07-13','2001-07-13'),(61996,46760,'2001-07-13','2002-07-13'),(61996,48222,'2002-07-13','9999-01-01'),(61997,48101,'1988-03-14','1989-03-14'),(61997,49203,'1989-03-14','1990-03-14'),(61997,51148,'1990-03-14','1991-03-14'),(61997,54645,'1991-03-14','1992-03-13'),(61997,57375,'1992-03-13','1993-03-13'),(61997,60429,'1993-03-13','1994-03-13'),(61997,63397,'1994-03-13','1995-03-13'),(61997,63342,'1995-03-13','1996-03-12'),(61997,65149,'1996-03-12','1997-03-12'),(61997,65844,'1997-03-12','1998-03-12'),(61997,67564,'1998-03-12','1999-03-12'),(61997,70881,'1999-03-12','2000-03-11'),(61997,72974,'2000-03-11','2001-03-11'),(61997,73878,'2001-03-11','2002-03-11'),(61997,75173,'2002-03-11','9999-01-01'),(61998,56959,'1987-01-25','1988-01-25'),(61998,57859,'1988-01-25','1989-01-24'),(61998,57682,'1989-01-24','1990-01-24'),(61998,59655,'1990-01-24','1991-01-24'),(61998,59370,'1991-01-24','1992-01-24'),(61998,60961,'1992-01-24','1993-01-23'),(61998,64887,'1993-01-23','1994-01-23'),(61998,68465,'1994-01-23','1995-01-23'),(61998,69867,'1995-01-23','1996-01-23'),(61998,73001,'1996-01-23','1997-01-22'),(61998,76133,'1997-01-22','1998-01-22'),(61998,79548,'1998-01-22','1999-01-22'),(61998,82677,'1999-01-22','2000-01-22'),(61998,82466,'2000-01-22','2001-01-21'),(61998,83859,'2001-01-21','2002-01-21'),(61998,88278,'2002-01-21','9999-01-01'),(61999,76621,'1990-03-16','1991-03-16'),(61999,80677,'1991-03-16','1992-03-15'),(61999,82711,'1992-03-15','1993-03-15'),(61999,83436,'1993-03-15','1994-03-15'),(61999,87862,'1994-03-15','1995-03-15'),(61999,87929,'1995-03-15','1996-03-14'),(61999,91482,'1996-03-14','1997-03-14'),(61999,91528,'1997-03-14','1998-03-14'),(61999,92260,'1998-03-14','1999-03-14'),(61999,94439,'1999-03-14','2000-03-13'),(61999,94017,'2000-03-13','2001-03-13'),(61999,98475,'2001-03-13','2002-03-13'),(61999,98693,'2002-03-13','9999-01-01'),(62000,40000,'1992-11-24','1993-11-24'),(62000,42250,'1993-11-24','1994-11-24'),(62000,41818,'1994-11-24','1995-11-24'),(62000,43478,'1995-11-24','1996-11-23'),(62000,45154,'1996-11-23','1997-11-23'),(62000,46672,'1997-11-23','1998-11-23'),(62000,48014,'1998-11-23','1999-11-23'),(62000,48918,'1999-11-23','2000-11-22'),(62000,49366,'2000-11-22','2001-11-22'),(62000,53161,'2001-11-22','9999-01-01'),(62001,50075,'1986-09-01','1987-09-01'),(62001,53108,'1987-09-01','1988-08-31'),(62001,53039,'1988-08-31','1989-08-31'),(62001,54828,'1989-08-31','1990-08-31'),(62001,55131,'1990-08-31','1991-08-31'),(62001,58783,'1991-08-31','1992-08-30'),(62001,60654,'1992-08-30','1993-08-30'),(62001,63834,'1993-08-30','1994-08-30'),(62001,66003,'1994-08-30','1995-08-30'),(62001,68622,'1995-08-30','1996-08-29'),(62001,70568,'1996-08-29','1997-08-29'),(62001,72927,'1997-08-29','1998-08-29'),(62001,72536,'1998-08-29','1999-08-29'),(62001,75914,'1999-08-29','2000-08-28'),(62001,79040,'2000-08-28','2001-08-28'),(62001,81077,'2001-08-28','9999-01-01'),(62002,40000,'1990-08-15','1991-08-15'),(62002,43701,'1991-08-15','1992-08-14'),(62002,44750,'1992-08-14','1993-08-14'),(62002,45368,'1993-08-14','1994-08-14'),(62002,49466,'1994-08-14','1995-08-14'),(62002,51875,'1995-08-14','1996-08-13'),(62002,56041,'1996-08-13','1997-08-13'),(62002,58182,'1997-08-13','1998-08-13'),(62002,58753,'1998-08-13','1999-08-13'),(62002,61002,'1999-08-13','2000-08-12'),(62002,61724,'2000-08-12','2001-08-12'),(62002,61228,'2001-08-12','9999-01-01'),(62003,53939,'1990-11-19','1991-11-19'),(62003,54763,'1991-11-19','1992-11-18'),(62003,55328,'1992-11-18','1993-11-18'),(62003,59428,'1993-11-18','1994-11-18'),(62003,61328,'1994-11-18','1995-11-18'),(62003,65571,'1995-11-18','1996-02-03'),(62004,40000,'1992-11-29','1993-11-29'),(62004,40883,'1993-11-29','1994-11-29'),(62004,40877,'1994-11-29','1995-11-29'),(62004,43553,'1995-11-29','1996-11-28'),(62004,43664,'1996-11-28','1997-11-28'),(62004,43910,'1997-11-28','1998-11-28'),(62004,44992,'1998-11-28','1999-11-28'),(62004,49064,'1999-11-28','2000-11-27'),(62004,50609,'2000-11-27','2001-11-27'),(62004,53327,'2001-11-27','9999-01-01'),(62005,40000,'1995-05-22','1995-07-30'),(62006,88827,'1993-05-21','1994-05-21'),(62006,90862,'1994-05-21','1995-05-21'),(62006,94442,'1995-05-21','1996-05-20'),(62006,97544,'1996-05-20','1997-05-20'),(62006,100048,'1997-05-20','1998-05-20'),(62006,103496,'1998-05-20','1999-05-20'),(62006,104597,'1999-05-20','2000-05-19'),(62006,106721,'2000-05-19','2001-05-19'),(62006,109952,'2001-05-19','2002-05-19'),(62006,114343,'2002-05-19','9999-01-01'),(62007,40000,'1994-06-04','1995-06-04'),(62007,43060,'1995-06-04','1996-06-03'),(62007,45025,'1996-06-03','1997-06-03'),(62007,47021,'1997-06-03','1998-06-03'),(62007,46602,'1998-06-03','1999-06-03'),(62007,49610,'1999-06-03','2000-06-02'),(62007,50603,'2000-06-02','2001-06-02'),(62007,53308,'2001-06-02','2002-06-02'),(62007,56959,'2002-06-02','9999-01-01'),(62008,70789,'1988-04-17','1989-04-17'),(62008,73748,'1989-04-17','1990-04-17'),(62008,73427,'1990-04-17','1991-04-17'),(62008,76531,'1991-04-17','1992-04-16'),(62008,78075,'1992-04-16','1993-04-16'),(62008,79049,'1993-04-16','1994-04-16'),(62008,83176,'1994-04-16','1995-04-16'),(62008,86812,'1995-04-16','1996-04-15'),(62008,87686,'1996-04-15','1997-04-15'),(62008,90677,'1997-04-15','1998-04-15'),(62008,93788,'1998-04-15','1999-04-15'),(62008,97707,'1999-04-15','2000-04-14'),(62008,101714,'2000-04-14','2001-04-14'),(62008,102689,'2001-04-14','2002-04-14'),(62008,104770,'2002-04-14','9999-01-01'),(62009,69756,'1991-01-03','1992-01-03'),(62009,73992,'1992-01-03','1993-01-02'),(62009,73634,'1993-01-02','1994-01-02'),(62009,73426,'1994-01-02','1995-01-02'),(62009,75028,'1995-01-02','1996-01-02'),(62009,74878,'1996-01-02','1997-01-01'),(62009,75866,'1997-01-01','1998-01-01'),(62009,77914,'1998-01-01','1999-01-01'),(62009,82315,'1999-01-01','2000-01-01'),(62009,82708,'2000-01-01','2000-12-31'),(62009,82630,'2000-12-31','2001-12-31'),(62009,85973,'2001-12-31','9999-01-01'),(62010,52496,'1999-10-10','2000-10-09'),(62010,51997,'2000-10-09','2001-10-09'),(62010,51826,'2001-10-09','9999-01-01'),(62011,59436,'1986-05-21','1987-05-21'),(62011,63600,'1987-05-21','1988-05-20'),(62011,63572,'1988-05-20','1989-05-20'),(62011,67535,'1989-05-20','1990-05-20'),(62011,67219,'1990-05-20','1991-05-20'),(62011,69314,'1991-05-20','1992-05-19'),(62011,71492,'1992-05-19','1993-05-19'),(62011,73862,'1993-05-19','1994-05-19'),(62011,78225,'1994-05-19','1995-05-19'),(62011,81017,'1995-05-19','1996-05-18'),(62011,84443,'1996-05-18','1997-05-18'),(62011,85975,'1997-05-18','1998-05-18'),(62011,88306,'1998-05-18','1999-05-18'),(62011,90125,'1999-05-18','2000-05-17'),(62011,90186,'2000-05-17','2001-05-17'),(62011,92998,'2001-05-17','2002-05-17'),(62011,93907,'2002-05-17','9999-01-01'),(62012,42775,'1990-08-06','1991-08-06'),(62012,44261,'1991-08-06','1992-08-05'),(62012,45169,'1992-08-05','1993-08-05'),(62012,47326,'1993-08-05','1994-08-05'),(62012,47511,'1994-08-05','1995-08-05'),(62012,50136,'1995-08-05','1996-08-04'),(62012,53177,'1996-08-04','1997-08-04'),(62012,56301,'1997-08-04','1998-08-04'),(62012,59622,'1998-08-04','1999-08-04'),(62012,63026,'1999-08-04','2000-08-03'),(62012,66013,'2000-08-03','2001-08-03'),(62012,67214,'2001-08-03','9999-01-01'),(62013,46164,'1996-11-23','1997-11-23'),(62013,47293,'1997-11-23','1998-11-23'),(62013,51650,'1998-11-23','1999-11-23'),(62013,53746,'1999-11-23','2000-11-22'),(62013,56984,'2000-11-22','2001-11-22'),(62013,60336,'2001-11-22','9999-01-01'),(62014,52269,'1992-10-28','1993-10-28'),(62014,54831,'1993-10-28','1994-10-28'),(62014,55506,'1994-10-28','1995-10-28'),(62014,59623,'1995-10-28','1996-10-27'),(62014,62118,'1996-10-27','1997-10-27'),(62014,64014,'1997-10-27','1998-10-27'),(62014,66760,'1998-10-27','1999-10-27'),(62014,70412,'1999-10-27','2000-10-26'),(62014,73862,'2000-10-26','2001-05-27'),(62015,54722,'1994-01-19','1995-01-19'),(62015,55082,'1995-01-19','1996-01-19'),(62015,57052,'1996-01-19','1997-01-18'),(62015,57329,'1997-01-18','1998-01-18'),(62015,60685,'1998-01-18','1999-01-18'),(62015,60462,'1999-01-18','2000-01-18'),(62015,64816,'2000-01-18','2001-01-17'),(62015,69133,'2001-01-17','2002-01-17'),(62015,70470,'2002-01-17','9999-01-01'),(62016,61734,'1990-06-26','1991-06-26'),(62016,64261,'1991-06-26','1992-06-25'),(62016,64137,'1992-06-25','1993-06-25'),(62016,66602,'1993-06-25','1994-06-25'),(62016,68424,'1994-06-25','1995-06-25'),(62016,68036,'1995-06-25','1996-06-24'),(62016,71043,'1996-06-24','1997-06-24'),(62016,72720,'1997-06-24','1998-06-24'),(62016,75826,'1998-06-24','1999-06-24'),(62016,79872,'1999-06-24','2000-06-23'),(62016,81329,'2000-06-23','2001-06-23'),(62016,81155,'2001-06-23','2002-06-23'),(62016,80855,'2002-06-23','9999-01-01'),(62017,40000,'1991-09-20','1992-09-19'),(62017,43452,'1992-09-19','1993-09-19'),(62017,46625,'1993-09-19','1994-09-19'),(62017,48947,'1994-09-19','1995-09-19'),(62017,51780,'1995-09-19','1996-09-18'),(62017,52595,'1996-09-18','1997-09-18'),(62017,56292,'1997-09-18','1998-09-18'),(62017,59696,'1998-09-18','1999-09-18'),(62017,62801,'1999-09-18','2000-09-17'),(62017,65302,'2000-09-17','2001-09-17'),(62017,64857,'2001-09-17','9999-01-01'),(62018,47128,'1986-05-08','1987-05-08'),(62018,50092,'1987-05-08','1988-05-07'),(62018,53024,'1988-05-07','1989-03-04'),(62019,40000,'1991-08-15','1992-08-14'),(62019,43061,'1992-08-14','1993-08-14'),(62019,46319,'1993-08-14','1994-08-14'),(62019,45868,'1994-08-14','1995-08-14'),(62019,49796,'1995-08-14','1996-08-13'),(62019,51595,'1996-08-13','1997-08-13'),(62019,53406,'1997-08-13','1998-08-13'),(62019,56099,'1998-08-13','1999-08-13'),(62019,56843,'1999-08-13','2000-08-12'),(62019,58624,'2000-08-12','2001-08-12'),(62019,62031,'2001-08-12','9999-01-01'),(62020,40000,'1995-03-18','1996-03-17'),(62020,42812,'1996-03-17','1997-03-17'),(62020,46058,'1997-03-17','1998-03-17'),(62020,48852,'1998-03-17','1999-03-17'),(62020,49930,'1999-03-17','2000-03-16'),(62020,49641,'2000-03-16','2001-03-16'),(62020,52747,'2001-03-16','2002-03-16'),(62020,53467,'2002-03-16','9999-01-01'),(62021,43555,'1997-09-29','1998-09-29'),(62021,46227,'1998-09-29','1999-09-29'),(62021,47375,'1999-09-29','2000-09-28'),(62021,51408,'2000-09-28','2001-09-28'),(62021,53345,'2001-09-28','9999-01-01'),(62022,43377,'1994-12-30','1995-12-30'),(62022,46837,'1995-12-30','1996-12-29'),(62022,47860,'1996-12-29','1997-12-29'),(62022,49735,'1997-12-29','1998-12-29'),(62022,52414,'1998-12-29','1999-12-29'),(62022,53443,'1999-12-29','2000-12-28'),(62022,55943,'2000-12-28','2001-12-28'),(62022,57756,'2001-12-28','9999-01-01'),(62023,40000,'1994-10-24','1995-10-24'),(62023,39685,'1995-10-24','1996-10-23'),(62023,41614,'1996-10-23','1997-10-23'),(62023,41368,'1997-10-23','1998-10-23'),(62023,41028,'1998-10-23','1999-10-23'),(62023,41168,'1999-10-23','2000-10-22'),(62023,41835,'2000-10-22','2001-10-22'),(62023,44950,'2001-10-22','9999-01-01'),(62024,40000,'1987-10-10','1988-10-09'),(62024,43091,'1988-10-09','1989-10-09'),(62024,43675,'1989-10-09','1990-10-09'),(62024,47953,'1990-10-09','1990-11-11'),(62025,41262,'1992-08-05','1993-08-05'),(62025,42359,'1993-08-05','1994-08-05'),(62025,43596,'1994-08-05','1995-08-05'),(62025,45103,'1995-08-05','1996-08-04'),(62025,44738,'1996-08-04','1997-08-04'),(62025,48894,'1997-08-04','1998-08-04'),(62025,51581,'1998-08-04','1999-08-04'),(62025,52867,'1999-08-04','2000-08-03'),(62025,53970,'2000-08-03','2001-08-03'),(62025,58031,'2001-08-03','9999-01-01'),(62026,40000,'1992-05-18','1993-05-18'),(62026,42391,'1993-05-18','1994-05-18'),(62026,42852,'1994-05-18','1995-05-18'),(62026,45779,'1995-05-18','1996-05-17'),(62026,50231,'1996-05-17','1997-05-17'),(62026,52568,'1997-05-17','1998-05-17'),(62026,52255,'1998-05-17','1999-05-17'),(62026,56190,'1999-05-17','2000-05-16'),(62026,58674,'2000-05-16','2001-05-16'),(62026,62854,'2001-05-16','2002-05-16'),(62026,65070,'2002-05-16','9999-01-01'),(62027,68494,'1995-12-18','1996-12-17'),(62027,70283,'1996-12-17','1997-12-17'),(62027,73747,'1997-12-17','1998-12-17'),(62027,77918,'1998-12-17','1999-12-17'),(62027,77472,'1999-12-17','2000-12-16'),(62027,77463,'2000-12-16','2001-12-16'),(62027,77502,'2001-12-16','9999-01-01'),(62028,40000,'1999-03-07','2000-03-06'),(62028,41845,'2000-03-06','2001-03-06'),(62028,43520,'2001-03-06','2002-03-06'),(62028,46840,'2002-03-06','9999-01-01'),(62029,98109,'1996-02-06','1997-02-05'),(62029,97914,'1997-02-05','1998-02-05'),(62029,101847,'1998-02-05','1999-02-05'),(62029,103138,'1999-02-05','2000-02-05'),(62029,104329,'2000-02-05','2001-02-04'),(62029,104493,'2001-02-04','2002-02-04'),(62029,108358,'2002-02-04','9999-01-01'),(62030,66582,'1990-04-17','1991-04-17'),(62030,66362,'1991-04-17','1992-04-16'),(62030,70009,'1992-04-16','1993-04-16'),(62030,71899,'1993-04-16','1994-04-16'),(62030,71955,'1994-04-16','1995-04-16'),(62030,72692,'1995-04-16','1996-04-15'),(62030,74080,'1996-04-15','1997-04-15'),(62030,77214,'1997-04-15','1998-04-15'),(62030,80106,'1998-04-15','1999-04-15'),(62030,80664,'1999-04-15','2000-04-14'),(62030,84907,'2000-04-14','2001-04-14'),(62030,88449,'2001-04-14','2002-04-14'),(62030,89402,'2002-04-14','9999-01-01'),(62031,61033,'1986-11-18','1987-11-18'),(62031,65185,'1987-11-18','1988-11-17'),(62031,67161,'1988-11-17','1989-11-17'),(62031,70893,'1989-11-17','1990-11-17'),(62031,72450,'1990-11-17','1991-11-17'),(62031,75081,'1991-11-17','1992-11-16'),(62031,77262,'1992-11-16','1993-11-16'),(62031,80917,'1993-11-16','1994-11-16'),(62031,85063,'1994-11-16','1995-11-16'),(62031,88837,'1995-11-16','1996-11-15'),(62031,91127,'1996-11-15','1997-11-15'),(62031,95356,'1997-11-15','1998-11-15'),(62031,97735,'1998-11-15','1999-11-15'),(62031,97963,'1999-11-15','2000-11-14'),(62031,99331,'2000-11-14','2001-11-14'),(62031,99564,'2001-11-14','9999-01-01'),(62032,53179,'1995-07-31','1996-06-11'),(62033,69343,'1987-01-15','1988-01-15'),(62033,71417,'1988-01-15','1989-01-14'),(62033,71001,'1989-01-14','1990-01-14'),(62033,73509,'1990-01-14','1991-01-14'),(62033,77135,'1991-01-14','1992-01-14'),(62033,79400,'1992-01-14','1993-01-13'),(62033,79351,'1993-01-13','1994-01-13'),(62033,82422,'1994-01-13','1995-01-13'),(62033,82799,'1995-01-13','1996-01-13'),(62033,83533,'1996-01-13','1997-01-12'),(62033,87737,'1997-01-12','1998-01-12'),(62033,90680,'1998-01-12','1999-01-12'),(62033,91036,'1999-01-12','2000-01-12'),(62033,94395,'2000-01-12','2001-01-11'),(62033,95209,'2001-01-11','2002-01-11'),(62033,95490,'2002-01-11','9999-01-01'),(62034,77783,'1993-09-28','1994-09-28'),(62034,81865,'1994-09-28','1995-09-28'),(62034,85331,'1995-09-28','1996-09-27'),(62034,89369,'1996-09-27','1997-09-27'),(62034,89288,'1997-09-27','1998-09-27'),(62034,91216,'1998-09-27','1999-09-27'),(62034,94409,'1999-09-27','2000-09-26'),(62034,95751,'2000-09-26','2001-09-26'),(62034,97469,'2001-09-26','9999-01-01'),(62035,57284,'1995-07-05','1996-07-04'),(62035,58175,'1996-07-04','1997-07-04'),(62035,61718,'1997-07-04','1998-07-04'),(62035,62782,'1998-07-04','1999-07-04'),(62035,62452,'1999-07-04','2000-07-03'),(62035,63644,'2000-07-03','2001-07-03'),(62035,67058,'2001-07-03','2002-07-03'),(62035,70789,'2002-07-03','9999-01-01'),(62036,56778,'1993-12-14','1994-12-14'),(62036,59294,'1994-12-14','1995-12-14'),(62036,59061,'1995-12-14','1996-12-13'),(62036,59459,'1996-12-13','1997-12-13'),(62036,60394,'1997-12-13','1998-12-13'),(62036,63295,'1998-12-13','1999-05-19'),(62037,80669,'1992-09-26','1993-09-26'),(62037,80868,'1993-09-26','1994-09-26'),(62037,83414,'1994-09-26','1995-09-26'),(62037,84760,'1995-09-26','1996-09-25'),(62037,84678,'1996-09-25','1997-09-25'),(62037,88421,'1997-09-25','1998-09-25'),(62037,89038,'1998-09-25','1999-09-25'),(62037,93297,'1999-09-25','2000-09-24'),(62037,97272,'2000-09-24','2001-09-24'),(62037,101137,'2001-09-24','9999-01-01'),(62038,60105,'1997-03-08','1998-03-08'),(62038,59657,'1998-03-08','1999-03-08'),(62038,61733,'1999-03-08','2000-03-07'),(62038,65221,'2000-03-07','2001-03-07'),(62038,67425,'2001-03-07','2002-03-07'),(62038,68477,'2002-03-07','9999-01-01'),(62039,40301,'1993-12-04','1994-12-04'),(62039,44523,'1994-12-04','1995-12-04'),(62039,44400,'1995-12-04','1996-12-03'),(62039,46276,'1996-12-03','1997-12-03'),(62039,47431,'1997-12-03','1998-12-03'),(62039,48758,'1998-12-03','1999-12-03'),(62039,49438,'1999-12-03','2000-12-02'),(62039,49298,'2000-12-02','2001-12-02'),(62039,51973,'2001-12-02','9999-01-01'),(62040,40000,'1988-03-12','1989-03-12'),(62040,39939,'1989-03-12','1990-03-12'),(62040,40333,'1990-03-12','1991-03-12'),(62040,43900,'1991-03-12','1992-03-11'),(62040,46087,'1992-03-11','1993-03-11'),(62040,45724,'1993-03-11','1994-03-11'),(62040,45530,'1994-03-11','1995-03-11'),(62040,48286,'1995-03-11','1996-03-10'),(62040,48318,'1996-03-10','1997-03-10'),(62040,49495,'1997-03-10','1998-03-10'),(62040,51679,'1998-03-10','1999-03-10'),(62040,53391,'1999-03-10','2000-03-09'),(62040,57821,'2000-03-09','2001-03-09'),(62040,59054,'2001-03-09','2002-03-09'),(62040,62729,'2002-03-09','9999-01-01'),(62041,41264,'1992-12-30','1993-12-30'),(62041,44166,'1993-12-30','1994-12-30'),(62041,46579,'1994-12-30','1995-12-30'),(62041,47932,'1995-12-30','1996-12-29'),(62041,48576,'1996-12-29','1997-12-29'),(62041,51024,'1997-12-29','1998-12-29'),(62041,51726,'1998-12-29','1999-12-29'),(62041,52731,'1999-12-29','2000-12-28'),(62041,56233,'2000-12-28','2001-12-28'),(62041,60579,'2001-12-28','2002-02-22'),(62042,40000,'1991-11-15','1992-11-14'),(62042,44095,'1992-11-14','1993-11-14'),(62042,46037,'1993-11-14','1994-11-14'),(62042,45822,'1994-11-14','1995-11-14'),(62042,45596,'1995-11-14','1996-11-13'),(62042,47758,'1996-11-13','1997-11-13'),(62042,51456,'1997-11-13','1998-11-13'),(62042,55298,'1998-11-13','1999-11-13'),(62042,55078,'1999-11-13','2000-11-12'),(62042,57357,'2000-11-12','2001-11-12'),(62042,60051,'2001-11-12','9999-01-01'),(62043,62071,'1989-04-12','1990-04-12'),(62043,63585,'1990-04-12','1991-04-12'),(62043,67922,'1991-04-12','1992-04-11'),(62043,71017,'1992-04-11','1993-04-11'),(62043,71332,'1993-04-11','1994-04-11'),(62043,71968,'1994-04-11','1995-04-11'),(62043,74975,'1995-04-11','1996-04-10'),(62043,77554,'1996-04-10','1997-04-10'),(62043,80859,'1997-04-10','1998-04-10'),(62043,82855,'1998-04-10','1999-04-10'),(62043,85338,'1999-04-10','2000-04-09'),(62043,88975,'2000-04-09','2001-04-09'),(62043,92003,'2001-04-09','2002-04-09'),(62043,92642,'2002-04-09','9999-01-01'),(62044,43440,'1997-01-15','1997-07-21'),(62045,41422,'1993-05-04','1994-05-04'),(62045,45276,'1994-05-04','1995-05-04'),(62045,48459,'1995-05-04','1996-05-03'),(62045,51893,'1996-05-03','1997-05-03'),(62045,55943,'1997-05-03','1998-05-03'),(62045,58682,'1998-05-03','1999-05-03'),(62045,60886,'1999-05-03','2000-05-02'),(62045,61974,'2000-05-02','2001-05-02'),(62045,63781,'2001-05-02','2002-05-02'),(62045,67140,'2002-05-02','9999-01-01'),(62046,54073,'1992-09-19','1993-09-19'),(62046,54111,'1993-09-19','1994-09-19'),(62046,58325,'1994-09-19','1995-09-19'),(62046,59050,'1995-09-19','1996-09-18'),(62046,62269,'1996-09-18','1997-09-18'),(62046,62864,'1997-09-18','1998-09-18'),(62046,64399,'1998-09-18','1999-09-18'),(62046,64827,'1999-09-18','2000-09-17'),(62046,68139,'2000-09-17','2001-09-17'),(62046,69825,'2001-09-17','9999-01-01'),(62047,72934,'1996-02-13','1997-02-12'),(62047,73578,'1997-02-12','1998-02-12'),(62047,75071,'1998-02-12','1999-02-12'),(62047,74719,'1999-02-12','2000-02-12'),(62047,75737,'2000-02-12','2001-02-11'),(62047,75431,'2001-02-11','2002-02-11'),(62047,77481,'2002-02-11','9999-01-01'),(62048,40000,'1986-05-21','1987-05-21'),(62048,40501,'1987-05-21','1988-05-20'),(62048,44098,'1988-05-20','1989-05-20'),(62048,44625,'1989-05-20','1990-05-20'),(62048,48369,'1990-05-20','1991-05-20'),(62048,48325,'1991-05-20','1992-05-19'),(62048,48846,'1992-05-19','1993-05-19'),(62048,49595,'1993-05-19','1994-05-19'),(62048,49109,'1994-05-19','1995-05-19'),(62048,51323,'1995-05-19','1996-05-18'),(62048,54456,'1996-05-18','1997-05-18'),(62048,56266,'1997-05-18','1998-05-18'),(62048,59756,'1998-05-18','1999-05-18'),(62048,62413,'1999-05-18','2000-05-17'),(62048,61980,'2000-05-17','2001-03-07'),(62049,41006,'1991-04-11','1992-04-10'),(62049,40925,'1992-04-10','1993-04-10'),(62049,43559,'1993-04-10','1994-04-10'),(62049,44408,'1994-04-10','1995-04-10'),(62049,46900,'1995-04-10','1996-04-09'),(62049,48412,'1996-04-09','1997-04-09'),(62049,48884,'1997-04-09','1998-04-09'),(62049,51352,'1998-04-09','1999-04-09'),(62049,54108,'1999-04-09','2000-04-08'),(62049,54084,'2000-04-08','2001-04-08'),(62049,54413,'2001-04-08','2002-04-08'),(62049,56133,'2002-04-08','9999-01-01'),(62050,40000,'1990-05-23','1991-05-23'),(62050,43244,'1991-05-23','1992-05-22'),(62050,43862,'1992-05-22','1993-04-27'),(62051,58829,'1992-11-21','1993-11-21'),(62051,62909,'1993-11-21','1994-11-21'),(62051,65777,'1994-11-21','1995-11-21'),(62051,66674,'1995-11-21','1996-11-20'),(62051,67833,'1996-11-20','1997-11-20'),(62051,70090,'1997-11-20','1998-11-20'),(62051,74462,'1998-11-20','1999-11-20'),(62051,76799,'1999-11-20','2000-11-19'),(62051,77367,'2000-11-19','2001-11-19'),(62051,80145,'2001-11-19','9999-01-01'),(62052,68963,'1985-11-14','1986-11-14'),(62052,70536,'1986-11-14','1987-11-14'),(62052,70496,'1987-11-14','1988-11-13'),(62052,70228,'1988-11-13','1989-11-13'),(62052,73479,'1989-11-13','1990-11-13'),(62052,77476,'1990-11-13','1991-11-13'),(62052,78141,'1991-11-13','1992-11-12'),(62052,81400,'1992-11-12','1993-11-12'),(62052,82345,'1993-11-12','1994-11-12'),(62052,83449,'1994-11-12','1995-11-12'),(62052,87069,'1995-11-12','1996-11-11'),(62052,89781,'1996-11-11','1997-11-11'),(62052,89900,'1997-11-11','1998-11-11'),(62052,90682,'1998-11-11','1999-11-11'),(62052,92269,'1999-11-11','2000-11-10'),(62052,94968,'2000-11-10','2001-11-10'),(62052,98279,'2001-11-10','9999-01-01'),(62053,56359,'1998-03-21','1999-03-21'),(62053,59293,'1999-03-21','2000-03-20'),(62053,61679,'2000-03-20','2001-03-20'),(62053,64218,'2001-03-20','2002-03-20'),(62053,65795,'2002-03-20','9999-01-01'),(62054,56377,'1985-08-19','1986-08-19'),(62054,57661,'1986-08-19','1987-08-19'),(62054,60639,'1987-08-19','1988-08-18'),(62054,63330,'1988-08-18','1989-08-18'),(62054,66759,'1989-08-18','1990-08-18'),(62054,66674,'1990-08-18','1991-08-18'),(62054,70231,'1991-08-18','1992-08-17'),(62054,71929,'1992-08-17','1993-08-17'),(62054,75343,'1993-08-17','1994-08-17'),(62054,77471,'1994-08-17','1995-08-17'),(62054,80185,'1995-08-17','1996-08-16'),(62054,81404,'1996-08-16','1997-08-16'),(62054,85239,'1997-08-16','1998-08-16'),(62054,88149,'1998-08-16','1999-08-16'),(62054,90646,'1999-08-16','2000-08-15'),(62054,94226,'2000-08-15','2001-08-15'),(62054,96362,'2001-08-15','9999-01-01'),(62055,42105,'1992-07-27','1993-07-27'),(62055,44763,'1993-07-27','1994-07-27'),(62055,48427,'1994-07-27','1995-07-27'),(62055,51831,'1995-07-27','1996-07-26'),(62055,53665,'1996-07-26','1997-07-26'),(62055,57564,'1997-07-26','1998-07-26'),(62055,59518,'1998-07-26','1999-07-26'),(62055,61596,'1999-07-26','2000-07-25'),(62055,63292,'2000-07-25','2001-07-25'),(62055,67622,'2001-07-25','2002-07-25'),(62055,68207,'2002-07-25','9999-01-01'),(62056,40000,'1998-08-18','1999-08-18'),(62056,41196,'1999-08-18','2000-08-17'),(62056,42293,'2000-08-17','2001-08-17'),(62056,46244,'2001-08-17','9999-01-01'),(62057,42068,'1988-09-15','1989-09-15'),(62057,44489,'1989-09-15','1990-09-15'),(62057,48204,'1990-09-15','1991-09-15'),(62057,52255,'1991-09-15','1992-09-14'),(62057,53213,'1992-09-14','1993-09-14'),(62057,55731,'1993-09-14','1994-09-14'),(62057,59909,'1994-09-14','1995-09-14'),(62057,60383,'1995-09-14','1995-09-16'),(62058,63621,'1997-12-29','1998-12-29'),(62058,64432,'1998-12-29','1999-12-29'),(62058,67216,'1999-12-29','2000-12-28'),(62058,69513,'2000-12-28','2001-12-28'),(62058,70166,'2001-12-28','9999-01-01'),(62059,79839,'1992-01-25','1993-01-24'),(62059,79967,'1993-01-24','1994-01-24'),(62059,80516,'1994-01-24','1995-01-24'),(62059,82656,'1995-01-24','1996-01-24'),(62059,85368,'1996-01-24','1997-01-23'),(62059,87421,'1997-01-23','1998-01-23'),(62059,89144,'1998-01-23','1999-01-23'),(62059,91519,'1999-01-23','2000-01-23'),(62059,94653,'2000-01-23','2001-01-22'),(62059,97035,'2001-01-22','2002-01-22'),(62059,99077,'2002-01-22','9999-01-01'),(62060,40000,'1993-02-02','1994-02-02'),(62060,41315,'1994-02-02','1995-02-02'),(62060,43324,'1995-02-02','1996-02-02'),(62060,44304,'1996-02-02','1997-02-01'),(62060,45934,'1997-02-01','1998-02-01'),(62060,49971,'1998-02-01','1999-02-01'),(62060,52734,'1999-02-01','2000-02-01'),(62060,53702,'2000-02-01','2001-01-31'),(62060,57435,'2001-01-31','2002-01-31'),(62060,59851,'2002-01-31','9999-01-01'),(62061,45844,'1992-09-21','1993-09-21'),(62061,46405,'1993-09-21','1994-09-21'),(62061,50169,'1994-09-21','1995-09-21'),(62061,53186,'1995-09-21','1996-09-20'),(62061,55981,'1996-09-20','1997-09-20'),(62061,60427,'1997-09-20','1998-09-20'),(62061,61709,'1998-09-20','1999-09-20'),(62061,63972,'1999-09-20','2000-09-19'),(62061,63846,'2000-09-19','2001-09-19'),(62061,64392,'2001-09-19','9999-01-01'),(62062,51302,'1985-03-24','1986-03-24'),(62062,53817,'1986-03-24','1987-03-24'),(62062,57467,'1987-03-24','1988-03-23'),(62062,57049,'1988-03-23','1989-03-23'),(62062,59409,'1989-03-23','1990-03-23'),(62062,59710,'1990-03-23','1991-03-23'),(62062,61753,'1991-03-23','1992-03-22'),(62062,64666,'1992-03-22','1993-03-22'),(62062,68880,'1993-03-22','1994-03-22'),(62062,69110,'1994-03-22','1995-03-22'),(62062,72024,'1995-03-22','1996-03-21'),(62062,74161,'1996-03-21','1997-03-21'),(62062,74639,'1997-03-21','1998-03-21'),(62062,77247,'1998-03-21','1999-03-21'),(62062,78786,'1999-03-21','2000-03-20'),(62062,79167,'2000-03-20','2001-03-20'),(62062,80170,'2001-03-20','2002-03-20'),(62062,80008,'2002-03-20','9999-01-01'),(62063,80847,'1992-06-11','1993-06-11'),(62063,83971,'1993-06-11','1994-06-11'),(62063,84268,'1994-06-11','1995-06-11'),(62063,86845,'1995-06-11','1996-06-10'),(62063,87668,'1996-06-10','1997-06-10'),(62063,88038,'1997-06-10','1998-06-10'),(62063,90474,'1998-06-10','1999-06-10'),(62063,92346,'1999-06-10','2000-06-09'),(62063,93148,'2000-06-09','2001-06-09'),(62063,93943,'2001-06-09','2002-06-09'),(62063,97898,'2002-06-09','9999-01-01'),(62064,76276,'1997-08-25','1998-08-25'),(62064,78769,'1998-08-25','1999-08-25'),(62064,78315,'1999-08-25','2000-08-24'),(62064,79116,'2000-08-24','2001-08-24'),(62064,82654,'2001-08-24','9999-01-01'),(62065,40000,'1996-05-06','1997-05-06'),(62065,42252,'1997-05-06','1998-05-06'),(62065,45232,'1998-05-06','1999-05-06'),(62065,47318,'1999-05-06','2000-05-05'),(62065,51038,'2000-05-05','2001-05-05'),(62065,52740,'2001-05-05','2002-05-05'),(62065,55863,'2002-05-05','9999-01-01'),(62066,40000,'1992-07-14','1993-07-14'),(62066,43511,'1993-07-14','1994-07-14'),(62066,45854,'1994-07-14','1995-07-14'),(62066,47181,'1995-07-14','1996-07-13'),(62066,50871,'1996-07-13','1997-07-13'),(62066,53793,'1997-07-13','1998-07-13'),(62066,54326,'1998-07-13','1999-07-13'),(62066,56835,'1999-07-13','2000-01-09'),(62067,40000,'1987-02-11','1988-02-11'),(62067,43824,'1988-02-11','1989-02-10'),(62067,47585,'1989-02-10','1990-02-10'),(62067,48003,'1990-02-10','1991-02-10'),(62067,49528,'1991-02-10','1992-02-10'),(62067,49743,'1992-02-10','1993-02-09'),(62067,50274,'1993-02-09','1994-02-09'),(62067,52043,'1994-02-09','1995-02-09'),(62067,53453,'1995-02-09','1996-02-09'),(62067,56728,'1996-02-09','1997-02-08'),(62067,57014,'1997-02-08','1998-02-08'),(62067,59937,'1998-02-08','1999-02-08'),(62067,63381,'1999-02-08','2000-02-08'),(62067,64550,'2000-02-08','2001-02-07'),(62067,68922,'2001-02-07','2002-02-07'),(62067,71510,'2002-02-07','9999-01-01'),(62068,40000,'1991-11-16','1992-11-15'),(62068,43419,'1992-11-15','1993-11-15'),(62068,44618,'1993-11-15','1994-11-15'),(62068,45194,'1994-11-15','1995-11-15'),(62068,45834,'1995-11-15','1996-11-14'),(62068,48426,'1996-11-14','1997-11-14'),(62068,49896,'1997-11-14','1998-11-14'),(62068,50606,'1998-11-14','1999-11-14'),(62068,53167,'1999-11-14','2000-11-13'),(62068,57574,'2000-11-13','2001-11-13'),(62068,59413,'2001-11-13','9999-01-01'),(62069,67402,'1985-05-31','1986-05-31'),(62069,69769,'1986-05-31','1987-05-31'),(62069,73775,'1987-05-31','1988-05-30'),(62069,74434,'1988-05-30','1989-05-30'),(62069,76268,'1989-05-30','1990-05-30'),(62069,77581,'1990-05-30','1991-05-30'),(62069,81411,'1991-05-30','1992-05-29'),(62069,81180,'1992-05-29','1993-05-29'),(62069,80787,'1993-05-29','1994-05-29'),(62069,83259,'1994-05-29','1995-05-29'),(62069,84301,'1995-05-29','1996-05-28'),(62069,84511,'1996-05-28','1997-05-28'),(62069,84555,'1997-05-28','1998-05-28'),(62069,87564,'1998-05-28','1999-05-28'),(62069,90905,'1999-05-28','2000-05-27'),(62069,94858,'2000-05-27','2001-05-27'),(62069,96662,'2001-05-27','2002-05-27'),(62069,96983,'2002-05-27','9999-01-01'),(62070,50245,'1997-11-15','1998-03-12'),(62071,40000,'1997-09-29','1998-09-29'),(62071,42315,'1998-09-29','1999-09-29'),(62071,45315,'1999-09-29','2000-09-28'),(62071,47721,'2000-09-28','2001-09-28'),(62071,48829,'2001-09-28','9999-01-01'),(62072,40000,'1997-07-02','1997-10-17'),(62073,51610,'1986-07-23','1987-07-23'),(62073,54500,'1987-07-23','1988-07-22'),(62073,56166,'1988-07-22','1989-07-22'),(62073,58674,'1989-07-22','1990-07-22'),(62073,58488,'1990-07-22','1991-07-22'),(62073,60829,'1991-07-22','1992-07-21'),(62073,64163,'1992-07-21','1993-07-21'),(62073,64295,'1993-07-21','1994-07-21'),(62073,65196,'1994-07-21','1995-07-21'),(62073,67230,'1995-07-21','1996-07-20'),(62073,70021,'1996-07-20','1997-07-20'),(62073,72960,'1997-07-20','1998-07-20'),(62073,77309,'1998-07-20','1999-07-20'),(62073,80367,'1999-07-20','1999-10-18'),(62074,40000,'1995-02-16','1996-02-16'),(62074,44123,'1996-02-16','1997-02-15'),(62074,45716,'1997-02-15','1998-02-15'),(62074,48465,'1998-02-15','1999-02-15'),(62074,48574,'1999-02-15','2000-02-15'),(62074,52915,'2000-02-15','2001-02-14'),(62074,52810,'2001-02-14','2002-02-14'),(62074,53956,'2002-02-14','9999-01-01'),(62075,43611,'1998-03-11','1999-03-11'),(62075,44887,'1999-03-11','2000-03-10'),(62075,44497,'2000-03-10','2001-03-10'),(62075,47139,'2001-03-10','2002-03-10'),(62075,49627,'2002-03-10','9999-01-01'),(62076,40000,'1998-05-02','1999-05-02'),(62076,39896,'1999-05-02','2000-05-01'),(62076,43862,'2000-05-01','2001-05-01'),(62076,43951,'2001-05-01','2002-05-01'),(62076,46183,'2002-05-01','9999-01-01'),(62077,69677,'1994-10-14','1995-10-14'),(62077,72925,'1995-10-14','1996-10-13'),(62077,72802,'1996-10-13','1997-10-13'),(62077,76294,'1997-10-13','1998-10-13'),(62077,76424,'1998-10-13','1999-10-13'),(62077,78114,'1999-10-13','2000-10-12'),(62077,78968,'2000-10-12','2001-08-15'),(62078,40000,'1991-11-08','1992-11-07'),(62078,44473,'1992-11-07','1993-11-07'),(62078,45156,'1993-11-07','1993-11-19'),(62079,44870,'1999-07-02','2000-07-01'),(62079,45613,'2000-07-01','2001-07-01'),(62079,49242,'2001-07-01','2001-09-12'),(62080,53225,'1985-05-03','1986-05-03'),(62080,55040,'1986-05-03','1987-05-03'),(62080,56163,'1987-05-03','1988-05-02'),(62080,58956,'1988-05-02','1989-05-02'),(62080,59994,'1989-05-02','1990-05-02'),(62080,62872,'1990-05-02','1991-05-02'),(62080,64874,'1991-05-02','1992-05-01'),(62080,69155,'1992-05-01','1993-05-01'),(62080,71027,'1993-05-01','1994-05-01'),(62080,74085,'1994-05-01','1995-05-01'),(62080,74721,'1995-05-01','1996-04-30'),(62080,78437,'1996-04-30','1997-04-30'),(62080,78877,'1997-04-30','1998-04-30'),(62080,79413,'1998-04-30','1999-04-30'),(62080,81167,'1999-04-30','2000-04-29'),(62080,81585,'2000-04-29','2001-04-29'),(62080,83035,'2001-04-29','2002-04-29'),(62080,83186,'2002-04-29','9999-01-01'),(62081,51875,'1986-10-07','1987-10-07'),(62081,54488,'1987-10-07','1988-10-06'),(62081,58071,'1988-10-06','1989-10-06'),(62081,58258,'1989-10-06','1990-10-06'),(62081,62613,'1990-10-06','1991-10-06'),(62081,64405,'1991-10-06','1992-10-05'),(62081,65632,'1992-10-05','1993-10-05'),(62081,69220,'1993-10-05','1994-10-05'),(62081,70322,'1994-10-05','1995-10-05'),(62081,71911,'1995-10-05','1996-10-04'),(62081,75442,'1996-10-04','1997-10-04'),(62081,75444,'1997-10-04','1998-10-04'),(62081,78433,'1998-10-04','1999-10-04'),(62081,82148,'1999-10-04','2000-10-03'),(62081,82516,'2000-10-03','2001-10-03'),(62081,86412,'2001-10-03','9999-01-01'),(62082,55366,'1986-10-11','1987-10-11'),(62082,59496,'1987-10-11','1988-10-10'),(62082,60999,'1988-10-10','1989-10-10'),(62082,64114,'1989-10-10','1990-10-10'),(62082,65837,'1990-10-10','1991-10-10'),(62082,66889,'1991-10-10','1992-10-09'),(62082,71304,'1992-10-09','1993-10-09'),(62082,72690,'1993-10-09','1994-10-09'),(62082,74173,'1994-10-09','1994-10-13'),(62083,83961,'1995-01-15','1996-01-15'),(62083,85322,'1996-01-15','1997-01-14'),(62083,87322,'1997-01-14','1998-01-14'),(62083,88301,'1998-01-14','1999-01-14'),(62083,89554,'1999-01-14','2000-01-14'),(62083,93624,'2000-01-14','2000-09-13'),(62084,40000,'1997-01-31','1998-01-31'),(62084,39808,'1998-01-31','1999-01-31'),(62084,39959,'1999-01-31','2000-01-31'),(62084,41078,'2000-01-31','2001-01-30'),(62084,44312,'2001-01-30','2002-01-30'),(62084,48260,'2002-01-30','9999-01-01'),(62085,40000,'1994-02-08','1995-02-08'),(62085,42338,'1995-02-08','1996-02-08'),(62085,45817,'1996-02-08','1997-02-07'),(62085,47793,'1997-02-07','1998-02-07'),(62085,51938,'1998-02-07','1999-02-07'),(62085,51495,'1999-02-07','2000-02-07'),(62085,55128,'2000-02-07','2001-02-06'),(62085,57236,'2001-02-06','2002-02-06'),(62085,59410,'2002-02-06','9999-01-01'),(62086,47996,'1999-10-27','2000-10-26'),(62086,50006,'2000-10-26','2001-10-26'),(62086,50996,'2001-10-26','9999-01-01'),(62087,40238,'1997-11-04','1998-11-04'),(62087,40484,'1998-11-04','1999-11-04'),(62087,43965,'1999-11-04','2000-11-03'),(62087,44867,'2000-11-03','2001-11-03'),(62087,45801,'2001-11-03','9999-01-01'),(62088,40000,'1990-08-27','1991-08-27'),(62088,39773,'1991-08-27','1992-08-26'),(62088,39427,'1992-08-26','1993-08-26'),(62088,42464,'1993-08-26','1994-08-26'),(62088,46065,'1994-08-26','1995-08-26'),(62088,50088,'1995-08-26','1996-08-25'),(62088,53283,'1996-08-25','1997-08-25'),(62088,55851,'1997-08-25','1998-08-25'),(62088,59239,'1998-08-25','1999-08-25'),(62088,59048,'1999-08-25','2000-08-24'),(62088,62681,'2000-08-24','2001-08-24'),(62088,64838,'2001-08-24','9999-01-01'),(62089,40000,'1991-03-14','1992-03-13'),(62089,42028,'1992-03-13','1993-03-13'),(62089,43795,'1993-03-13','1994-03-13'),(62089,44456,'1994-03-13','1995-02-08'),(62090,69836,'1988-10-13','1989-10-13'),(62090,72748,'1989-10-13','1990-10-13'),(62090,76167,'1990-10-13','1991-10-13'),(62090,78179,'1991-10-13','1992-10-12'),(62090,78602,'1992-10-12','1993-10-12'),(62090,78258,'1993-10-12','1994-10-12'),(62090,78496,'1994-10-12','1995-10-12'),(62090,79814,'1995-10-12','1996-10-11'),(62090,80234,'1996-10-11','1997-10-11'),(62090,80755,'1997-10-11','1998-10-11'),(62090,81307,'1998-10-11','1999-10-11'),(62090,83647,'1999-10-11','2000-10-10'),(62090,85523,'2000-10-10','2001-10-10'),(62090,87880,'2001-10-10','9999-01-01'),(62091,45022,'1988-06-23','1989-06-23'),(62091,47293,'1989-06-23','1990-06-23'),(62091,49704,'1990-06-23','1991-06-23'),(62091,50202,'1991-06-23','1992-06-22'),(62091,51389,'1992-06-22','1993-06-22'),(62091,55685,'1993-06-22','1994-06-22'),(62091,58776,'1994-06-22','1995-06-22'),(62091,61527,'1995-06-22','1996-06-21'),(62091,61291,'1996-06-21','1997-06-21'),(62091,61913,'1997-06-21','1998-06-21'),(62091,62900,'1998-06-21','1999-06-21'),(62091,62606,'1999-06-21','2000-06-20'),(62091,64906,'2000-06-20','2001-06-20'),(62091,67474,'2001-06-20','2002-06-20'),(62091,71727,'2002-06-20','9999-01-01'),(62092,57384,'1989-08-11','1990-08-11'),(62092,61859,'1990-08-11','1991-08-11'),(62092,61514,'1991-08-11','1992-08-10'),(62092,65937,'1992-08-10','1993-08-10'),(62092,67841,'1993-08-10','1994-08-10'),(62092,69886,'1994-08-10','1995-08-10'),(62092,71392,'1995-08-10','1996-08-09'),(62092,70953,'1996-08-09','1997-08-09'),(62092,74213,'1997-08-09','1998-08-09'),(62092,76251,'1998-08-09','1999-08-09'),(62092,76859,'1999-08-09','2000-08-08'),(62092,78903,'2000-08-08','2001-08-08'),(62092,81745,'2001-08-08','9999-01-01'),(62093,43992,'1992-08-24','1993-08-24'),(62093,44575,'1993-08-24','1994-08-24'),(62093,47376,'1994-08-24','1995-08-24'),(62093,50619,'1995-08-24','1996-08-23'),(62093,52205,'1996-08-23','1997-08-23'),(62093,54202,'1997-08-23','1998-08-23'),(62093,54464,'1998-08-23','1999-08-23'),(62093,58314,'1999-08-23','2000-08-22'),(62093,61828,'2000-08-22','2001-08-22'),(62093,66240,'2001-08-22','9999-01-01'),(62094,69528,'1992-03-06','1993-03-06'),(62094,73983,'1993-03-06','1994-03-06'),(62094,77893,'1994-03-06','1995-03-06'),(62094,80793,'1995-03-06','1996-03-05'),(62094,81647,'1996-03-05','1997-03-05'),(62094,85951,'1997-03-05','1998-03-05'),(62094,88171,'1998-03-05','1999-03-05'),(62094,88676,'1999-03-05','2000-03-04'),(62094,92217,'2000-03-04','2001-03-04'),(62094,96615,'2001-03-04','2002-03-04'),(62094,98092,'2002-03-04','9999-01-01'),(62095,40000,'1985-03-23','1986-03-23'),(62095,43729,'1986-03-23','1987-03-23'),(62095,47989,'1987-03-23','1988-03-22'),(62095,50465,'1988-03-22','1989-03-19'),(62096,40000,'1993-09-01','1993-10-07'),(62097,44560,'1990-11-18','1991-11-18'),(62097,46645,'1991-11-18','1992-11-17'),(62097,50960,'1992-11-17','1993-11-17'),(62097,53827,'1993-11-17','1994-11-17'),(62097,53792,'1994-11-17','1995-11-17'),(62097,54204,'1995-11-17','1996-11-16'),(62097,58055,'1996-11-16','1997-11-16'),(62097,61865,'1997-11-16','1998-11-16'),(62097,65979,'1998-11-16','1999-11-16'),(62097,67544,'1999-11-16','2000-11-15'),(62097,68994,'2000-11-15','2001-11-15'),(62097,71537,'2001-11-15','9999-01-01'),(62098,59196,'1986-12-26','1987-12-26'),(62098,59357,'1987-12-26','1988-12-25'),(62098,61875,'1988-12-25','1989-12-25'),(62098,61720,'1989-12-25','1990-12-25'),(62098,66139,'1990-12-25','1991-12-25'),(62098,68109,'1991-12-25','1992-12-24'),(62098,71592,'1992-12-24','1993-12-24'),(62098,72225,'1993-12-24','1994-12-24'),(62098,75627,'1994-12-24','1995-12-24'),(62098,75447,'1995-12-24','1996-12-23'),(62098,79406,'1996-12-23','1997-12-23'),(62098,80954,'1997-12-23','1998-12-23'),(62098,82443,'1998-12-23','1999-12-23'),(62098,86810,'1999-12-23','2000-12-22'),(62098,86648,'2000-12-22','2001-12-22'),(62098,90120,'2001-12-22','9999-01-01'),(62099,40000,'1999-10-23','2000-10-22'),(62099,42261,'2000-10-22','2001-10-22'),(62099,43567,'2001-10-22','9999-01-01'),(62100,40000,'1988-11-25','1989-11-25'),(62100,44233,'1989-11-25','1990-11-25'),(62100,46565,'1990-11-25','1991-11-25'),(62100,49957,'1991-11-25','1992-11-24'),(62100,51894,'1992-11-24','1993-11-24'),(62100,54395,'1993-11-24','1994-11-24'),(62100,55563,'1994-11-24','1995-11-24'),(62100,58814,'1995-11-24','1996-11-23'),(62100,59483,'1996-11-23','1997-11-23'),(62100,60476,'1997-11-23','1998-11-23'),(62100,60919,'1998-11-23','1999-11-23'),(62100,61897,'1999-11-23','2000-11-22'),(62100,63360,'2000-11-22','2001-11-22'),(62100,63070,'2001-11-22','9999-01-01'),(62101,40000,'1985-05-21','1986-05-21'),(62101,40085,'1986-05-21','1987-05-21'),(62101,42593,'1987-05-21','1988-05-20'),(62101,43966,'1988-05-20','1989-05-20'),(62101,44876,'1989-05-20','1990-05-20'),(62101,44715,'1990-05-20','1991-05-20'),(62101,46824,'1991-05-20','1992-05-19'),(62101,47430,'1992-05-19','1993-05-19'),(62101,51583,'1993-05-19','1994-05-19'),(62101,51870,'1994-05-19','1995-05-19'),(62101,51734,'1995-05-19','1996-05-18'),(62101,51750,'1996-05-18','1997-05-18'),(62101,54742,'1997-05-18','1998-05-18'),(62101,54983,'1998-05-18','1999-05-18'),(62101,55449,'1999-05-18','2000-05-17'),(62101,58964,'2000-05-17','2001-05-17'),(62101,58666,'2001-05-17','2002-05-17'),(62101,61007,'2002-05-17','9999-01-01'),(62102,53816,'1998-02-11','1999-02-11'),(62102,56192,'1999-02-11','2000-02-11'),(62102,55855,'2000-02-11','2001-02-10'),(62102,57908,'2001-02-10','2002-02-10'),(62102,60253,'2002-02-10','9999-01-01'),(62103,46895,'1985-09-27','1986-09-27'),(62103,50988,'1986-09-27','1987-09-27'),(62103,54606,'1987-09-27','1988-09-26'),(62103,54687,'1988-09-26','1989-09-26'),(62103,58688,'1989-09-26','1990-09-26'),(62103,59526,'1990-09-26','1991-09-26'),(62103,62231,'1991-09-26','1992-09-25'),(62103,63460,'1992-09-25','1993-09-25'),(62103,63887,'1993-09-25','1994-09-25'),(62103,64329,'1994-09-25','1995-09-25'),(62103,65414,'1995-09-25','1996-09-24'),(62103,69448,'1996-09-24','1997-09-24'),(62103,69028,'1997-09-24','1998-09-24'),(62103,70622,'1998-09-24','1999-09-24'),(62103,72011,'1999-09-24','2000-09-23'),(62103,75747,'2000-09-23','2001-09-23'),(62103,76510,'2001-09-23','9999-01-01'),(62104,40000,'1993-01-14','1994-01-14'),(62104,40886,'1994-01-14','1995-01-14'),(62104,44646,'1995-01-14','1996-01-14'),(62104,47433,'1996-01-14','1997-01-13'),(62104,48540,'1997-01-13','1998-01-13'),(62104,50856,'1998-01-13','1999-01-13'),(62104,51245,'1999-01-13','2000-01-13'),(62104,51547,'2000-01-13','2001-01-12'),(62104,52149,'2001-01-12','2002-01-12'),(62104,56107,'2002-01-12','9999-01-01'),(62105,68575,'1990-09-29','1991-09-29'),(62105,70124,'1991-09-29','1992-09-28'),(62105,71981,'1992-09-28','1993-09-28'),(62105,73579,'1993-09-28','1994-09-28'),(62105,75153,'1994-09-28','1995-09-28'),(62105,77245,'1995-09-28','1996-09-27'),(62105,77178,'1996-09-27','1997-09-27'),(62105,80803,'1997-09-27','1998-09-27'),(62105,83590,'1998-09-27','1999-09-27'),(62105,84163,'1999-09-27','2000-09-26'),(62105,84668,'2000-09-26','2001-09-26'),(62105,86683,'2001-09-26','2002-02-10'),(62106,58489,'1998-07-24','1999-07-24'),(62106,61812,'1999-07-24','2000-07-23'),(62106,63298,'2000-07-23','2001-07-23'),(62106,66235,'2001-07-23','2002-07-23'),(62106,70349,'2002-07-23','9999-01-01'),(62107,73469,'1988-01-09','1989-01-08'),(62107,76949,'1989-01-08','1990-01-08'),(62107,76516,'1990-01-08','1991-01-08'),(62107,79905,'1991-01-08','1992-01-08'),(62107,79659,'1992-01-08','1993-01-07'),(62107,83339,'1993-01-07','1994-01-07'),(62107,87110,'1994-01-07','1995-01-07'),(62107,88515,'1995-01-07','1996-01-07'),(62107,91805,'1996-01-07','1997-01-06'),(62107,94243,'1997-01-06','1998-01-06'),(62107,96560,'1998-01-06','1999-01-06'),(62107,96776,'1999-01-06','2000-01-06'),(62107,99520,'2000-01-06','2001-01-05'),(62107,103099,'2001-01-05','2002-01-05'),(62107,107230,'2002-01-05','9999-01-01'),(62108,40000,'1997-08-08','1998-08-08'),(62108,43548,'1998-08-08','1999-08-08'),(62108,46042,'1999-08-08','2000-08-07'),(62108,47870,'2000-08-07','2001-08-07'),(62108,49032,'2001-08-07','9999-01-01'),(62109,56524,'1986-12-17','1987-12-17'),(62109,56962,'1987-12-17','1988-12-16'),(62109,61448,'1988-12-16','1989-12-16'),(62109,63646,'1989-12-16','1990-12-16'),(62109,63912,'1990-12-16','1991-12-16'),(62109,63495,'1991-12-16','1992-12-15'),(62109,67720,'1992-12-15','1993-12-15'),(62109,71455,'1993-12-15','1994-12-15'),(62109,74250,'1994-12-15','1995-12-15'),(62109,75560,'1995-12-15','1996-12-14'),(62109,77163,'1996-12-14','1997-12-14'),(62109,79415,'1997-12-14','1998-12-14'),(62109,79025,'1998-12-14','1999-12-14'),(62109,82109,'1999-12-14','2000-12-13'),(62109,85293,'2000-12-13','2001-12-13'),(62109,84978,'2001-12-13','9999-01-01'),(62110,43633,'1995-01-19','1996-01-19'),(62110,47560,'1996-01-19','1997-01-18'),(62110,51388,'1997-01-18','1998-01-18'),(62110,53152,'1998-01-18','1999-01-18'),(62110,52666,'1999-01-18','2000-01-18'),(62110,57036,'2000-01-18','2001-01-17'),(62110,60017,'2001-01-17','2002-01-17'),(62110,60841,'2002-01-17','9999-01-01'),(62111,46733,'1992-04-22','1993-04-22'),(62111,50306,'1993-04-22','1994-04-22'),(62111,50855,'1994-04-22','1995-04-22'),(62111,53247,'1995-04-22','1996-04-21'),(62111,54279,'1996-04-21','1997-04-21'),(62111,54465,'1997-04-21','1998-04-21'),(62111,58242,'1998-04-21','1999-04-21'),(62111,60870,'1999-04-21','2000-04-20'),(62111,63953,'2000-04-20','2001-04-20'),(62111,66153,'2001-04-20','2002-04-20'),(62111,66982,'2002-04-20','9999-01-01'),(62112,44714,'1987-02-16','1988-02-16'),(62112,44919,'1988-02-16','1989-02-15'),(62112,45893,'1989-02-15','1990-02-15'),(62112,46884,'1990-02-15','1991-02-15'),(62112,51076,'1991-02-15','1992-02-15'),(62112,54696,'1992-02-15','1993-02-14'),(62112,56977,'1993-02-14','1994-02-14'),(62112,60902,'1994-02-14','1995-02-14'),(62112,63815,'1995-02-14','1996-02-14'),(62112,67548,'1996-02-14','1997-02-13'),(62112,69686,'1997-02-13','1998-02-13'),(62112,72753,'1998-02-13','1999-02-13'),(62112,76730,'1999-02-13','2000-02-13'),(62112,80008,'2000-02-13','2001-02-12'),(62112,80380,'2001-02-12','2002-02-12'),(62112,82547,'2002-02-12','9999-01-01'),(62113,45170,'1991-07-22','1992-07-21'),(62113,45307,'1992-07-21','1993-07-21'),(62113,46065,'1993-07-21','1994-07-21'),(62113,47769,'1994-07-21','1995-07-21'),(62113,49839,'1995-07-21','1996-07-20'),(62113,51086,'1996-07-20','1997-07-20'),(62113,52071,'1997-07-20','1998-07-20'),(62113,54084,'1998-07-20','1998-09-18'),(62114,40000,'1998-12-10','1999-12-10'),(62114,41744,'1999-12-10','2000-12-09'),(62114,44180,'2000-12-09','2001-12-09'),(62114,47039,'2001-12-09','9999-01-01'),(62115,48707,'1998-05-01','1999-05-01'),(62115,53100,'1999-05-01','2000-04-30'),(62115,56160,'2000-04-30','2001-04-30'),(62115,60096,'2001-04-30','2001-11-13'),(62116,40000,'1995-07-30','1996-07-29'),(62116,39794,'1996-07-29','1997-07-29'),(62116,41953,'1997-07-29','1998-07-29'),(62116,44239,'1998-07-29','1999-07-29'),(62116,48197,'1999-07-29','2000-07-28'),(62116,52513,'2000-07-28','2001-07-28'),(62116,54500,'2001-07-28','2002-07-28'),(62116,54562,'2002-07-28','9999-01-01'),(62117,40000,'1994-06-10','1995-06-10'),(62117,42782,'1995-06-10','1996-06-09'),(62117,43771,'1996-06-09','1997-06-09'),(62117,47908,'1997-06-09','1998-06-09'),(62117,52120,'1998-06-09','1999-06-09'),(62117,55277,'1999-06-09','2000-06-08'),(62117,56076,'2000-06-08','2001-06-08'),(62117,59090,'2001-06-08','2002-06-08'),(62117,60486,'2002-06-08','9999-01-01'),(62118,40000,'1990-11-03','1991-11-03'),(62118,44155,'1991-11-03','1992-11-02'),(62118,44669,'1992-11-02','1993-11-02'),(62118,45081,'1993-11-02','1994-11-02'),(62118,49090,'1994-11-02','1995-11-02'),(62118,51978,'1995-11-02','1996-11-01'),(62118,54325,'1996-11-01','1997-11-01'),(62118,54773,'1997-11-01','1998-11-01'),(62118,57927,'1998-11-01','1999-11-01'),(62118,58783,'1999-11-01','2000-10-31'),(62118,61245,'2000-10-31','2001-10-31'),(62118,65740,'2001-10-31','9999-01-01'),(62119,46906,'1992-03-25','1993-03-25'),(62119,48710,'1993-03-25','1994-03-25'),(62119,52968,'1994-03-25','1995-03-25'),(62119,54430,'1995-03-25','1996-03-24'),(62119,55939,'1996-03-24','1997-03-24'),(62119,60362,'1997-03-24','1998-03-24'),(62119,60648,'1998-03-24','1999-03-24'),(62119,61684,'1999-03-24','2000-03-23'),(62119,65385,'2000-03-23','2001-03-23'),(62119,65848,'2001-03-23','2002-03-23'),(62119,70127,'2002-03-23','9999-01-01'),(62120,40000,'1986-07-31','1987-07-31'),(62120,43356,'1987-07-31','1988-07-30'),(62120,43234,'1988-07-30','1989-07-30'),(62120,47361,'1989-07-30','1990-07-30'),(62120,48000,'1990-07-30','1991-07-30'),(62120,51659,'1991-07-30','1992-07-29'),(62120,55387,'1992-07-29','1993-07-29'),(62120,57089,'1993-07-29','1994-07-29'),(62120,60654,'1994-07-29','1995-07-29'),(62120,62320,'1995-07-29','1996-07-28'),(62120,64242,'1996-07-28','1997-07-28'),(62120,64845,'1997-07-28','1998-07-28'),(62120,66838,'1998-07-28','1999-07-28'),(62120,71013,'1999-07-28','2000-07-27'),(62120,73247,'2000-07-27','2001-07-27'),(62120,74209,'2001-07-27','2002-07-27'),(62120,75822,'2002-07-27','9999-01-01'),(62121,48946,'1993-02-05','1993-04-12'),(62122,40000,'1985-02-03','1986-02-03'),(62122,44169,'1986-02-03','1987-02-03'),(62122,43922,'1987-02-03','1988-02-03'),(62122,45187,'1988-02-03','1989-02-02'),(62122,45652,'1989-02-02','1990-02-02'),(62122,46940,'1990-02-02','1991-02-02'),(62122,46846,'1991-02-02','1992-02-02'),(62122,50868,'1992-02-02','1993-02-01'),(62122,54293,'1993-02-01','1994-02-01'),(62122,58609,'1994-02-01','1995-02-01'),(62122,58831,'1995-02-01','1996-02-01'),(62122,59806,'1996-02-01','1997-01-31'),(62122,59617,'1997-01-31','1998-01-31'),(62122,63308,'1998-01-31','1999-01-31'),(62122,67005,'1999-01-31','2000-01-31'),(62122,66600,'2000-01-31','2001-01-30'),(62122,69095,'2001-01-30','2002-01-30'),(62122,69715,'2002-01-30','9999-01-01'),(62123,51812,'1989-07-05','1990-07-05'),(62123,51961,'1990-07-05','1991-07-05'),(62123,55949,'1991-07-05','1992-07-04'),(62123,57065,'1992-07-04','1993-07-04'),(62123,56618,'1993-07-04','1994-07-04'),(62123,59823,'1994-07-04','1995-07-04'),(62123,63215,'1995-07-04','1996-07-03'),(62123,64653,'1996-07-03','1997-07-03'),(62123,66867,'1997-07-03','1998-07-03'),(62123,71264,'1998-07-03','1999-07-03'),(62123,71838,'1999-07-03','2000-07-02'),(62123,74320,'2000-07-02','2001-07-02'),(62123,78597,'2001-07-02','2002-07-02'),(62123,80996,'2002-07-02','9999-01-01'),(62124,40000,'1996-08-17','1997-06-26'),(62125,41212,'1997-03-12','1998-03-12'),(62125,41610,'1998-03-12','1999-03-12'),(62125,44368,'1999-03-12','2000-03-11'),(62125,44486,'2000-03-11','2001-03-11'),(62125,44097,'2001-03-11','2002-03-11'),(62125,44786,'2002-03-11','9999-01-01'),(62126,75347,'1991-11-20','1992-11-19'),(62126,77186,'1992-11-19','1993-11-19'),(62126,78913,'1993-11-19','1994-11-19'),(62126,79050,'1994-11-19','1995-11-19'),(62126,82394,'1995-11-19','1996-11-18'),(62126,85951,'1996-11-18','1997-11-18'),(62126,85976,'1997-11-18','1998-11-18'),(62126,88678,'1998-11-18','1999-11-18'),(62126,91983,'1999-11-18','2000-11-17'),(62126,94272,'2000-11-17','2001-11-17'),(62126,94600,'2001-11-17','9999-01-01'),(62127,64810,'1990-04-12','1991-04-12'),(62127,69017,'1991-04-12','1992-04-11'),(62127,70627,'1992-04-11','1993-04-11'),(62127,74804,'1993-04-11','1994-04-11'),(62127,78438,'1994-04-11','1995-04-11'),(62127,82863,'1995-04-11','1996-04-10'),(62127,84128,'1996-04-10','1997-04-10'),(62127,84746,'1997-04-10','1998-04-10'),(62127,86477,'1998-04-10','1999-04-10'),(62127,86301,'1999-04-10','2000-04-09'),(62127,87357,'2000-04-09','2001-04-09'),(62127,89408,'2001-04-09','2002-04-09'),(62127,91289,'2002-04-09','9999-01-01'),(62128,70554,'1999-10-19','2000-10-18'),(62128,70152,'2000-10-18','2001-10-18'),(62128,72923,'2001-10-18','9999-01-01'),(62129,58096,'1988-10-07','1989-10-07'),(62129,58969,'1989-10-07','1990-10-07'),(62129,59936,'1990-10-07','1991-10-07'),(62129,59733,'1991-10-07','1992-10-06'),(62129,61241,'1992-10-06','1993-10-06'),(62129,64543,'1993-10-06','1994-10-06'),(62129,64096,'1994-10-06','1995-10-06'),(62129,65934,'1995-10-06','1996-10-05'),(62129,67805,'1996-10-05','1997-10-05'),(62129,68966,'1997-10-05','1998-10-05'),(62129,72212,'1998-10-05','1999-10-05'),(62129,72047,'1999-10-05','2000-10-04'),(62129,71954,'2000-10-04','2001-10-04'),(62129,72779,'2001-10-04','9999-01-01'),(62130,40000,'1990-03-07','1991-03-07'),(62130,42138,'1991-03-07','1992-03-06'),(62130,43995,'1992-03-06','1993-03-06'),(62130,45560,'1993-03-06','1994-03-06'),(62130,48597,'1994-03-06','1995-03-06'),(62130,52455,'1995-03-06','1996-03-05'),(62130,56141,'1996-03-05','1997-03-05'),(62130,59467,'1997-03-05','1997-08-04'),(62131,59318,'1986-01-15','1987-01-15'),(62131,63221,'1987-01-15','1988-01-15'),(62131,65163,'1988-01-15','1989-01-14'),(62131,64843,'1989-01-14','1990-01-14'),(62131,69218,'1990-01-14','1991-01-14'),(62131,73369,'1991-01-14','1992-01-14'),(62131,77198,'1992-01-14','1993-01-13'),(62131,81263,'1993-01-13','1994-01-13'),(62131,83646,'1994-01-13','1995-01-13'),(62131,84258,'1995-01-13','1996-01-13'),(62131,86021,'1996-01-13','1997-01-12'),(62131,88368,'1997-01-12','1998-01-12'),(62131,89883,'1998-01-12','1999-01-12'),(62131,90924,'1999-01-12','2000-01-12'),(62131,91193,'2000-01-12','2001-01-11'),(62131,92780,'2001-01-11','2002-01-11'),(62131,94534,'2002-01-11','9999-01-01'),(62132,51894,'1997-11-02','1998-11-02'),(62132,52421,'1998-11-02','1999-11-02'),(62132,53124,'1999-11-02','2000-11-01'),(62132,53057,'2000-11-01','2001-11-01'),(62132,56070,'2001-11-01','9999-01-01'),(62133,69552,'1990-12-09','1991-12-09'),(62133,69762,'1991-12-09','1992-12-08'),(62133,71332,'1992-12-08','1993-12-08'),(62133,71494,'1993-12-08','1994-12-08'),(62133,72294,'1994-12-08','1995-12-08'),(62133,73818,'1995-12-08','1996-12-07'),(62133,76698,'1996-12-07','1997-12-07'),(62133,80689,'1997-12-07','1998-12-07'),(62133,83075,'1998-12-07','1999-12-07'),(62133,84966,'1999-12-07','2000-12-06'),(62133,88881,'2000-12-06','2001-12-06'),(62133,92428,'2001-12-06','9999-01-01'),(62134,40000,'1989-01-22','1990-01-22'),(62134,43523,'1990-01-22','1991-01-22'),(62134,44189,'1991-01-22','1992-01-22'),(62134,45313,'1992-01-22','1993-01-21'),(62134,49024,'1993-01-21','1994-01-21'),(62134,49789,'1994-01-21','1995-01-21'),(62134,51915,'1995-01-21','1996-01-21'),(62134,53655,'1996-01-21','1997-01-20'),(62134,57674,'1997-01-20','1998-01-20'),(62134,61041,'1998-01-20','1999-01-20'),(62134,61507,'1999-01-20','2000-01-20'),(62134,65456,'2000-01-20','2001-01-19'),(62134,66864,'2001-01-19','2002-01-19'),(62134,68404,'2002-01-19','9999-01-01'),(62135,40000,'1987-05-25','1988-05-24'),(62135,40098,'1988-05-24','1989-05-24'),(62135,41176,'1989-05-24','1990-05-24'),(62135,41567,'1990-05-24','1991-05-24'),(62135,41136,'1991-05-24','1992-05-23'),(62135,44177,'1992-05-23','1993-05-23'),(62135,44501,'1993-05-23','1994-05-23'),(62135,44671,'1994-05-23','1995-05-23'),(62135,47599,'1995-05-23','1996-05-22'),(62135,51393,'1996-05-22','1997-05-22'),(62135,52384,'1997-05-22','1998-05-22'),(62135,56181,'1998-05-22','1999-05-22'),(62135,59260,'1999-05-22','2000-05-21'),(62135,60174,'2000-05-21','2001-05-21'),(62135,63275,'2001-05-21','2002-05-21'),(62135,65995,'2002-05-21','9999-01-01'),(62136,54337,'1996-09-07','1997-09-07'),(62136,56387,'1997-09-07','1998-09-07'),(62136,59839,'1998-09-07','1999-09-07'),(62136,64314,'1999-09-07','2000-09-06'),(62136,65292,'2000-09-06','2001-09-06'),(62136,66566,'2001-09-06','9999-01-01'),(62137,46741,'1985-06-27','1986-06-27'),(62137,46245,'1986-06-27','1987-06-27'),(62137,49331,'1987-06-27','1988-06-26'),(62137,51186,'1988-06-26','1989-06-26'),(62137,51582,'1989-06-26','1990-06-26'),(62137,54994,'1990-06-26','1991-06-26'),(62137,56541,'1991-06-26','1992-06-25'),(62137,57559,'1992-06-25','1993-06-25'),(62137,59501,'1993-06-25','1994-06-25'),(62137,62057,'1994-06-25','1995-06-25'),(62137,64165,'1995-06-25','1996-06-24'),(62137,68203,'1996-06-24','1997-06-24'),(62137,69982,'1997-06-24','1998-06-24'),(62137,74240,'1998-06-24','1999-06-24'),(62137,77656,'1999-06-24','2000-06-23'),(62137,80391,'2000-06-23','2001-06-23'),(62137,83695,'2001-06-23','2002-06-23'),(62137,86738,'2002-06-23','9999-01-01'),(62138,41950,'1988-06-01','1989-06-01'),(62138,41548,'1989-06-01','1990-06-01'),(62138,45498,'1990-06-01','1991-06-01'),(62138,45652,'1991-06-01','1992-05-31'),(62138,49066,'1992-05-31','1993-05-31'),(62138,51998,'1993-05-31','1994-05-31'),(62138,53190,'1994-05-31','1995-05-31'),(62138,56219,'1995-05-31','1996-05-30'),(62138,59518,'1996-05-30','1997-05-30'),(62138,63022,'1997-05-30','1998-05-30'),(62138,67150,'1998-05-30','1999-05-30'),(62138,68055,'1999-05-30','2000-05-29'),(62138,71632,'2000-05-29','2001-05-29'),(62138,74356,'2001-05-29','2002-05-29'),(62138,77372,'2002-05-29','9999-01-01'),(62139,47208,'1990-01-08','1991-01-08'),(62139,47719,'1991-01-08','1991-07-22'),(62140,40000,'1993-09-10','1994-09-10'),(62140,44409,'1994-09-10','1995-09-10'),(62140,46986,'1995-09-10','1996-09-09'),(62140,46960,'1996-09-09','1997-09-09'),(62140,47430,'1997-09-09','1998-09-09'),(62140,47062,'1998-09-09','1999-09-09'),(62140,50776,'1999-09-09','2000-09-08'),(62140,52285,'2000-09-08','2001-09-08'),(62140,55156,'2001-09-08','9999-01-01'),(62141,73870,'1986-09-18','1987-09-18'),(62141,75001,'1987-09-18','1988-09-17'),(62141,78343,'1988-09-17','1989-09-17'),(62141,80096,'1989-09-17','1990-09-17'),(62141,80509,'1990-09-17','1991-09-17'),(62141,81459,'1991-09-17','1992-09-16'),(62141,84381,'1992-09-16','1993-09-16'),(62141,88121,'1993-09-16','1994-09-16'),(62141,89555,'1994-09-16','1995-09-16'),(62141,89406,'1995-09-16','1996-09-15'),(62141,90696,'1996-09-15','1997-09-15'),(62141,92091,'1997-09-15','1998-09-15'),(62141,95395,'1998-09-15','1999-09-15'),(62141,97600,'1999-09-15','2000-09-14'),(62141,98356,'2000-09-14','2001-09-14'),(62141,101430,'2001-09-14','9999-01-01'),(62142,41847,'1992-01-27','1993-01-26'),(62142,43522,'1993-01-26','1994-01-26'),(62142,46882,'1994-01-26','1995-01-26'),(62142,48989,'1995-01-26','1996-01-26'),(62142,52172,'1996-01-26','1997-01-25'),(62142,56208,'1997-01-25','1998-01-25'),(62142,58318,'1998-01-25','1999-01-25'),(62142,62508,'1999-01-25','2000-01-25'),(62142,64362,'2000-01-25','2001-01-24'),(62142,65224,'2001-01-24','2002-01-24'),(62142,67690,'2002-01-24','9999-01-01'),(62143,40000,'1996-09-10','1997-09-10'),(62143,39974,'1997-09-10','1998-09-10'),(62143,43643,'1998-09-10','1999-09-10'),(62143,45057,'1999-09-10','2000-09-09'),(62143,45778,'2000-09-09','2001-09-09'),(62143,49292,'2001-09-09','9999-01-01'),(62144,40000,'1994-09-01','1995-09-01'),(62144,40191,'1995-09-01','1996-08-31'),(62144,44073,'1996-08-31','1997-08-31'),(62144,44775,'1997-08-31','1998-08-31'),(62144,46039,'1998-08-31','1999-08-31'),(62144,48425,'1999-08-31','1999-10-30'),(62145,42831,'1996-09-04','1997-09-04'),(62145,43991,'1997-09-04','1998-09-04'),(62145,46176,'1998-09-04','1999-09-04'),(62145,47774,'1999-09-04','2000-09-03'),(62145,50842,'2000-09-03','2001-09-03'),(62145,54845,'2001-09-03','9999-01-01'),(62146,79388,'1992-07-20','1993-07-20'),(62146,79053,'1993-07-20','1994-07-20'),(62146,82201,'1994-07-20','1995-07-20'),(62146,83404,'1995-07-20','1996-07-19'),(62146,86081,'1996-07-19','1997-07-19'),(62146,87183,'1997-07-19','1998-07-19'),(62146,88004,'1998-07-19','1999-07-19'),(62146,92210,'1999-07-19','2000-07-18'),(62146,93757,'2000-07-18','2001-07-18'),(62146,97498,'2001-07-18','2002-07-18'),(62146,100455,'2002-07-18','9999-01-01'),(62147,40000,'1991-05-22','1992-05-21'),(62147,41394,'1992-05-21','1993-05-21'),(62147,44579,'1993-05-21','1994-05-21'),(62147,46459,'1994-05-21','1995-05-21'),(62147,50562,'1995-05-21','1996-05-20'),(62147,51980,'1996-05-20','1997-05-20'),(62147,51695,'1997-05-20','1998-05-20'),(62147,55943,'1998-05-20','1999-05-20'),(62147,56255,'1999-05-20','2000-05-19'),(62147,60010,'2000-05-19','2001-05-19'),(62147,64122,'2001-05-19','2002-05-19'),(62147,65845,'2002-05-19','9999-01-01'),(62148,67610,'1991-01-07','1992-01-07'),(62148,70328,'1992-01-07','1993-01-06'),(62148,74719,'1993-01-06','1994-01-06'),(62148,77777,'1994-01-06','1995-01-06'),(62148,82029,'1995-01-06','1996-01-06'),(62148,82376,'1996-01-06','1997-01-05'),(62148,85729,'1997-01-05','1998-01-05'),(62148,86559,'1998-01-05','1999-01-05'),(62148,90724,'1999-01-05','2000-01-05'),(62148,90536,'2000-01-05','2001-01-04'),(62148,92647,'2001-01-04','2002-01-04'),(62148,92975,'2002-01-04','9999-01-01'),(62149,53444,'1994-06-04','1995-06-04'),(62149,55037,'1995-06-04','1996-06-03'),(62149,57595,'1996-06-03','1997-06-03'),(62149,59338,'1997-06-03','1998-06-03'),(62149,62449,'1998-06-03','1999-06-03'),(62149,63723,'1999-06-03','2000-06-02'),(62149,63514,'2000-06-02','2001-06-02'),(62149,66900,'2001-06-02','2002-06-02'),(62149,66590,'2002-06-02','9999-01-01'),(62150,66377,'1996-09-11','1997-09-11'),(62150,70256,'1997-09-11','1997-09-26'),(62151,40000,'1987-04-03','1987-09-08'),(62152,51696,'1994-11-30','1995-11-30'),(62152,52794,'1995-11-30','1996-11-29'),(62152,53521,'1996-11-29','1997-11-29'),(62152,53439,'1997-11-29','1998-11-29'),(62152,57372,'1998-11-29','1999-11-29'),(62152,57398,'1999-11-29','2000-11-28'),(62152,57577,'2000-11-28','2001-11-28'),(62152,58128,'2001-11-28','9999-01-01'),(62153,52907,'1989-08-24','1990-08-24'),(62153,53371,'1990-08-24','1991-08-24'),(62153,56926,'1991-08-24','1992-08-23'),(62153,59917,'1992-08-23','1993-08-23'),(62153,63300,'1993-08-23','1994-08-23'),(62153,64149,'1994-08-23','1995-08-23'),(62153,66677,'1995-08-23','1996-08-22'),(62153,66370,'1996-08-22','1997-08-22'),(62153,68846,'1997-08-22','1998-08-22'),(62153,71538,'1998-08-22','1999-08-22'),(62153,73049,'1999-08-22','2000-08-21'),(62153,74253,'2000-08-21','2001-08-21'),(62153,77353,'2001-08-21','9999-01-01'),(62154,42082,'1990-05-06','1991-05-06'),(62154,45238,'1991-05-06','1992-05-05'),(62154,44778,'1992-05-05','1993-05-05'),(62154,47213,'1993-05-05','1994-05-05'),(62154,50160,'1994-05-05','1995-05-05'),(62154,50081,'1995-05-05','1996-05-04'),(62154,52528,'1996-05-04','1997-05-04'),(62154,55930,'1997-05-04','1998-05-04'),(62154,59022,'1998-05-04','1999-05-04'),(62154,61816,'1999-05-04','2000-05-03'),(62154,65016,'2000-05-03','2001-05-03'),(62154,64723,'2001-05-03','2002-05-03'),(62154,66654,'2002-05-03','9999-01-01'),(62155,40170,'1998-11-02','1999-11-02'),(62155,40258,'1999-11-02','2000-11-01'),(62155,44047,'2000-11-01','2001-11-01'),(62155,47805,'2001-11-01','9999-01-01'),(62156,105384,'1994-05-04','1995-05-04'),(62156,105428,'1995-05-04','1996-05-03'),(62156,109457,'1996-05-03','1997-05-03'),(62156,110180,'1997-05-03','1998-05-03'),(62156,110403,'1998-05-03','1998-09-29'),(62157,55000,'1994-02-22','1995-02-22'),(62157,57513,'1995-02-22','1996-02-22'),(62157,57367,'1996-02-22','1997-02-21'),(62157,58498,'1997-02-21','1998-02-21'),(62157,62544,'1998-02-21','1999-02-21'),(62157,65260,'1999-02-21','2000-02-21'),(62157,69032,'2000-02-21','2001-02-20'),(62157,71791,'2001-02-20','2002-02-15'),(62158,49051,'1997-12-17','1998-12-17'),(62158,50871,'1998-12-17','1999-12-17'),(62158,53959,'1999-12-17','2000-12-16'),(62158,54531,'2000-12-16','2001-12-16'),(62158,58496,'2001-12-16','9999-01-01'),(62159,40000,'1994-12-17','1995-12-17'),(62159,42400,'1995-12-17','1996-12-16'),(62159,45978,'1996-12-16','1997-12-16'),(62159,48573,'1997-12-16','1998-12-16'),(62159,52437,'1998-12-16','1999-12-16'),(62159,52911,'1999-12-16','2000-12-15'),(62159,55730,'2000-12-15','2001-12-15'),(62159,58357,'2001-12-15','9999-01-01'),(62160,40000,'1995-04-11','1996-04-10'),(62160,43437,'1996-04-10','1997-04-10'),(62160,45626,'1997-04-10','1998-04-10'),(62160,45732,'1998-04-10','1999-04-10'),(62160,45306,'1999-04-10','2000-04-09'),(62160,45563,'2000-04-09','2001-04-09'),(62160,45619,'2001-04-09','2002-04-09'),(62160,49004,'2002-04-09','9999-01-01'),(62161,69163,'1997-08-06','1998-08-06'),(62161,71055,'1998-08-06','1999-08-06'),(62161,74016,'1999-08-06','2000-08-05'),(62161,74110,'2000-08-05','2001-08-05'),(62161,78399,'2001-08-05','9999-01-01'),(62162,51446,'1999-12-29','2000-12-28'),(62162,51816,'2000-12-28','2001-06-19'),(62163,40000,'1987-08-01','1988-07-31'),(62163,41285,'1988-07-31','1989-07-31'),(62163,43849,'1989-07-31','1990-07-31'),(62163,45088,'1990-07-31','1991-07-31'),(62163,48422,'1991-07-31','1992-07-30'),(62163,52128,'1992-07-30','1993-07-30'),(62163,55856,'1993-07-30','1994-07-30'),(62163,56108,'1994-07-30','1995-07-30'),(62163,60287,'1995-07-30','1996-07-29'),(62163,62567,'1996-07-29','1997-07-29'),(62163,62333,'1997-07-29','1998-07-29'),(62163,63198,'1998-07-29','1999-07-29'),(62163,66235,'1999-07-29','2000-07-28'),(62163,69533,'2000-07-28','2001-07-28'),(62163,69889,'2001-07-28','2002-07-28'),(62163,70974,'2002-07-28','9999-01-01'),(62164,40000,'1995-03-25','1996-03-24'),(62164,41451,'1996-03-24','1997-03-24'),(62164,44176,'1997-03-24','1998-03-24'),(62164,47644,'1998-03-24','1999-03-24'),(62164,48417,'1999-03-24','2000-03-23'),(62164,49580,'2000-03-23','2001-03-23'),(62164,51829,'2001-03-23','2002-03-23'),(62164,51405,'2002-03-23','9999-01-01'),(62165,48825,'1987-04-26','1988-04-25'),(62165,51080,'1988-04-25','1989-04-25'),(62165,51612,'1989-04-25','1990-04-25'),(62165,51520,'1990-04-25','1991-04-25'),(62165,54393,'1991-04-25','1992-04-24'),(62165,54619,'1992-04-24','1993-04-24'),(62165,54226,'1993-04-24','1994-04-24'),(62165,58170,'1994-04-24','1995-04-24'),(62165,62197,'1995-04-24','1996-04-23'),(62165,62403,'1996-04-23','1997-04-23'),(62165,65008,'1997-04-23','1998-04-23'),(62165,69503,'1998-04-23','1999-04-23'),(62165,73221,'1999-04-23','2000-04-22'),(62165,74152,'2000-04-22','2001-04-22'),(62165,78541,'2001-04-22','2002-04-22'),(62165,78757,'2002-04-22','9999-01-01'),(62166,48230,'1986-04-05','1987-04-05'),(62166,51682,'1987-04-05','1988-04-04'),(62166,52694,'1988-04-04','1989-04-04'),(62166,53275,'1989-04-04','1990-04-04'),(62166,53966,'1990-04-04','1991-04-04'),(62166,54134,'1991-04-04','1992-04-03'),(62166,58318,'1992-04-03','1993-04-03'),(62166,62353,'1993-04-03','1994-04-03'),(62166,63171,'1994-04-03','1995-04-03'),(62166,66892,'1995-04-03','1996-04-02'),(62166,67092,'1996-04-02','1997-04-02'),(62166,70946,'1997-04-02','1998-04-02'),(62166,70853,'1998-04-02','1999-04-02'),(62166,72513,'1999-04-02','2000-04-01'),(62166,72727,'2000-04-01','2001-04-01'),(62166,74192,'2001-04-01','2002-04-01'),(62166,75543,'2002-04-01','9999-01-01'),(62167,40000,'1998-05-11','1999-05-11'),(62167,43607,'1999-05-11','2000-05-10'),(62167,44709,'2000-05-10','2001-02-03'),(62168,40000,'1995-04-14','1996-04-13'),(62168,42029,'1996-04-13','1997-04-13'),(62168,45172,'1997-04-13','1998-04-13'),(62168,48327,'1998-04-13','1999-04-13'),(62168,51019,'1999-04-13','2000-04-12'),(62168,54197,'2000-04-12','2001-04-12'),(62168,54623,'2001-04-12','2002-04-12'),(62168,58071,'2002-04-12','9999-01-01'),(62169,58594,'1995-03-17','1996-03-16'),(62169,58943,'1996-03-16','1997-03-16'),(62169,60995,'1997-03-16','1998-03-16'),(62169,64454,'1998-03-16','1999-03-16'),(62169,67968,'1999-03-16','2000-03-15'),(62169,70646,'2000-03-15','2001-03-15'),(62169,71374,'2001-03-15','2002-03-15'),(62169,74515,'2002-03-15','9999-01-01'),(62170,67293,'1988-04-16','1989-04-16'),(62170,68265,'1989-04-16','1990-04-16'),(62170,68645,'1990-04-16','1991-04-16'),(62170,72999,'1991-04-16','1992-04-15'),(62170,74261,'1992-04-15','1993-04-15'),(62170,77207,'1993-04-15','1994-04-15'),(62170,79672,'1994-04-15','1995-04-15'),(62170,80445,'1995-04-15','1996-04-14'),(62170,84593,'1996-04-14','1997-04-14'),(62170,85510,'1997-04-14','1998-04-14'),(62170,85568,'1998-04-14','1999-04-14'),(62170,85509,'1999-04-14','2000-04-13'),(62170,86810,'2000-04-13','2001-04-13'),(62170,88545,'2001-04-13','2002-04-13'),(62170,89612,'2002-04-13','9999-01-01'),(62171,50504,'1993-09-29','1994-09-29'),(62171,51731,'1994-09-29','1994-10-24'),(62172,67189,'1987-10-04','1988-10-03'),(62172,67057,'1988-10-03','1989-10-03'),(62172,68293,'1989-10-03','1990-10-03'),(62172,69077,'1990-10-03','1991-10-03'),(62172,70614,'1991-10-03','1992-10-02'),(62172,72172,'1992-10-02','1993-10-02'),(62172,75884,'1993-10-02','1994-10-02'),(62172,80238,'1994-10-02','1995-10-02'),(62172,82493,'1995-10-02','1996-10-01'),(62172,83163,'1996-10-01','1997-10-01'),(62172,83171,'1997-10-01','1998-10-01'),(62172,84866,'1998-10-01','1999-10-01'),(62172,88067,'1999-10-01','2000-09-30'),(62172,88535,'2000-09-30','2001-09-30'),(62172,92703,'2001-09-30','9999-01-01'),(62173,64396,'1998-08-06','1999-08-06'),(62173,68437,'1999-08-06','2000-08-05'),(62173,70599,'2000-08-05','2001-08-05'),(62173,70640,'2001-08-05','2001-08-29'),(62174,76864,'1986-12-12','1987-12-12'),(62174,80209,'1987-12-12','1988-12-11'),(62174,84045,'1988-12-11','1989-12-11'),(62174,88095,'1989-12-11','1990-12-11'),(62174,88212,'1990-12-11','1991-12-11'),(62174,91388,'1991-12-11','1992-12-10'),(62174,92442,'1992-12-10','1993-12-10'),(62174,96873,'1993-12-10','1994-12-10'),(62174,100933,'1994-12-10','1995-12-10'),(62174,101858,'1995-12-10','1996-12-09'),(62174,106250,'1996-12-09','1997-12-09'),(62174,109236,'1997-12-09','1998-12-09'),(62174,113620,'1998-12-09','1999-12-09'),(62174,115135,'1999-12-09','2000-12-08'),(62174,115115,'2000-12-08','2001-12-08'),(62174,118541,'2001-12-08','9999-01-01'),(62175,40000,'1986-04-13','1987-04-13'),(62175,40734,'1987-04-13','1988-04-12'),(62175,42666,'1988-04-12','1989-04-12'),(62175,46033,'1989-04-12','1990-04-12'),(62175,48603,'1990-04-12','1991-04-12'),(62175,50769,'1991-04-12','1992-04-11'),(62175,53437,'1992-04-11','1993-04-11'),(62175,56061,'1993-04-11','1994-04-11'),(62175,58594,'1994-04-11','1995-04-11'),(62175,58576,'1995-04-11','1995-08-14'),(62176,40000,'1987-04-26','1988-04-25'),(62176,40527,'1988-04-25','1989-04-25'),(62176,41832,'1989-04-25','1990-04-25'),(62176,43280,'1990-04-25','1991-04-25'),(62176,45409,'1991-04-25','1992-04-24'),(62176,46001,'1992-04-24','1993-04-24'),(62176,45871,'1993-04-24','1994-04-24'),(62176,45642,'1994-04-24','1995-04-24'),(62176,46963,'1995-04-24','1996-04-23'),(62176,48127,'1996-04-23','1997-04-23'),(62176,51061,'1997-04-23','1998-04-23'),(62176,52002,'1998-04-23','1999-04-23'),(62176,53672,'1999-04-23','2000-04-22'),(62176,57893,'2000-04-22','2001-04-22'),(62176,60261,'2001-04-22','2002-04-22'),(62176,62376,'2002-04-22','9999-01-01'),(62177,40000,'1995-05-26','1996-05-25'),(62177,42568,'1996-05-25','1997-05-25'),(62177,42892,'1997-05-25','1998-05-25'),(62177,45718,'1998-05-25','1999-05-25'),(62177,48470,'1999-05-25','2000-05-24'),(62177,52453,'2000-05-24','2001-05-24'),(62177,53351,'2001-05-24','2002-05-24'),(62177,55124,'2002-05-24','9999-01-01'),(62178,80902,'1999-01-16','2000-01-16'),(62178,81986,'2000-01-16','2001-01-06'),(62179,67618,'1989-01-30','1990-01-30'),(62179,71710,'1990-01-30','1991-01-30'),(62179,74235,'1991-01-30','1992-01-30'),(62179,74688,'1992-01-30','1993-01-29'),(62179,75551,'1993-01-29','1994-01-29'),(62179,79000,'1994-01-29','1995-01-29'),(62179,81221,'1995-01-29','1996-01-29'),(62179,81741,'1996-01-29','1997-01-28'),(62179,85072,'1997-01-28','1998-01-28'),(62179,89495,'1998-01-28','1999-01-28'),(62179,89156,'1999-01-28','2000-01-28'),(62179,92408,'2000-01-28','2001-01-27'),(62179,94487,'2001-01-27','2002-01-27'),(62179,95221,'2002-01-27','9999-01-01'),(62180,40000,'1991-01-22','1992-01-22'),(62180,41970,'1992-01-22','1993-01-21'),(62180,46350,'1993-01-21','1994-01-21'),(62180,47630,'1994-01-21','1995-01-21'),(62180,51905,'1995-01-21','1996-01-21'),(62180,55926,'1996-01-21','1997-01-20'),(62180,58464,'1997-01-20','1998-01-20'),(62180,59292,'1998-01-20','1999-01-20'),(62180,59596,'1999-01-20','2000-01-20'),(62180,61708,'2000-01-20','2001-01-19'),(62180,64989,'2001-01-19','2002-01-19'),(62180,65054,'2002-01-19','9999-01-01'),(62181,65984,'1992-12-06','1993-12-06'),(62181,68259,'1993-12-06','1994-12-06'),(62181,69828,'1994-12-06','1995-12-06'),(62181,73247,'1995-12-06','1996-12-05'),(62181,73361,'1996-12-05','1997-12-05'),(62181,77621,'1997-12-05','1998-12-05'),(62181,81676,'1998-12-05','1999-12-05'),(62181,83816,'1999-12-05','2000-12-04'),(62181,87113,'2000-12-04','2001-12-04'),(62181,89063,'2001-12-04','9999-01-01'),(62182,100778,'1997-11-25','1998-11-25'),(62182,104084,'1998-11-25','1999-11-25'),(62182,105122,'1999-11-25','2000-11-24'),(62182,106914,'2000-11-24','2001-11-24'),(62182,109591,'2001-11-24','9999-01-01'),(62183,42704,'1987-09-22','1988-09-21'),(62183,46348,'1988-09-21','1989-09-21'),(62183,46025,'1989-09-21','1990-09-21'),(62183,47452,'1990-09-21','1991-09-21'),(62183,48231,'1991-09-21','1992-09-20'),(62183,52035,'1992-09-20','1993-09-20'),(62183,53816,'1993-09-20','1994-09-20'),(62183,54338,'1994-09-20','1995-09-20'),(62183,56217,'1995-09-20','1996-09-19'),(62183,55787,'1996-09-19','1997-09-19'),(62183,60265,'1997-09-19','1998-09-19'),(62183,62984,'1998-09-19','1999-09-19'),(62183,66337,'1999-09-19','2000-09-18'),(62183,68580,'2000-09-18','2001-09-18'),(62183,72878,'2001-09-18','9999-01-01'),(62184,40000,'1991-09-27','1992-09-26'),(62184,42084,'1992-09-26','1993-09-26'),(62184,45398,'1993-09-26','1994-09-26'),(62184,46577,'1994-09-26','1995-09-26'),(62184,50334,'1995-09-26','1996-09-25'),(62184,53450,'1996-09-25','1997-09-25'),(62184,55403,'1997-09-25','1998-09-25'),(62184,57941,'1998-09-25','1999-09-25'),(62184,59401,'1999-09-25','2000-09-24'),(62184,62319,'2000-09-24','2001-09-24'),(62184,64285,'2001-09-24','9999-01-01'),(62185,43600,'1988-10-08','1989-10-08'),(62185,46469,'1989-10-08','1990-10-08'),(62185,48064,'1990-10-08','1991-10-08'),(62185,50564,'1991-10-08','1992-10-07'),(62185,54647,'1992-10-07','1993-10-07'),(62185,55024,'1993-10-07','1994-10-07'),(62185,55636,'1994-10-07','1995-10-07'),(62185,59692,'1995-10-07','1996-10-06'),(62185,64156,'1996-10-06','1997-10-06'),(62185,67698,'1997-10-06','1998-10-06'),(62185,67311,'1998-10-06','1999-10-06'),(62185,68450,'1999-10-06','2000-10-05'),(62185,71223,'2000-10-05','2001-10-05'),(62185,72480,'2001-10-05','9999-01-01'),(62186,40000,'1988-01-14','1989-01-13'),(62186,40735,'1989-01-13','1990-01-13'),(62186,44558,'1990-01-13','1991-01-13'),(62186,47899,'1991-01-13','1992-01-13'),(62186,48710,'1992-01-13','1993-01-12'),(62186,53051,'1993-01-12','1994-01-12'),(62186,54361,'1994-01-12','1995-01-12'),(62186,56055,'1995-01-12','1996-01-12'),(62186,55909,'1996-01-12','1997-01-11'),(62186,57296,'1997-01-11','1998-01-11'),(62186,57262,'1998-01-11','1999-01-11'),(62186,57346,'1999-01-11','2000-01-11'),(62186,58274,'2000-01-11','2001-01-10'),(62186,60018,'2001-01-10','2002-01-10'),(62186,60420,'2002-01-10','9999-01-01'),(62187,42803,'1998-04-30','1999-04-30'),(62187,46196,'1999-04-30','2000-04-29'),(62187,48504,'2000-04-29','2001-04-29'),(62187,48016,'2001-04-29','2001-06-22'),(62188,40000,'1988-09-10','1989-09-10'),(62188,43098,'1989-09-10','1990-09-10'),(62188,44030,'1990-09-10','1991-09-10'),(62188,45657,'1991-09-10','1992-09-09'),(62188,46337,'1992-09-09','1993-09-09'),(62188,49326,'1993-09-09','1994-09-09'),(62188,49514,'1994-09-09','1995-09-09'),(62188,53759,'1995-09-09','1996-09-08'),(62188,55281,'1996-09-08','1997-09-08'),(62188,54885,'1997-09-08','1998-09-08'),(62188,55459,'1998-09-08','1999-09-08'),(62188,56815,'1999-09-08','2000-09-07'),(62188,60054,'2000-09-07','2001-09-07'),(62188,60712,'2001-09-07','9999-01-01'),(62189,52639,'1991-02-23','1992-02-23'),(62189,56172,'1992-02-23','1993-02-22'),(62189,59808,'1993-02-22','1994-02-22'),(62189,64032,'1994-02-22','1995-02-22'),(62189,67423,'1995-02-22','1996-02-22'),(62189,67619,'1996-02-22','1997-02-21'),(62189,67205,'1997-02-21','1998-02-21'),(62189,68438,'1998-02-21','1998-05-25'),(62190,49244,'1998-02-15','1999-02-15'),(62190,48859,'1999-02-15','2000-02-15'),(62190,52761,'2000-02-15','2001-02-14'),(62190,56570,'2001-02-14','2002-02-14'),(62190,61049,'2002-02-14','9999-01-01'),(62191,40000,'1988-03-18','1989-03-18'),(62191,42157,'1989-03-18','1990-03-18'),(62191,44682,'1990-03-18','1991-03-18'),(62191,48856,'1991-03-18','1992-03-17'),(62191,53161,'1992-03-17','1993-03-17'),(62191,55481,'1993-03-17','1994-03-17'),(62191,59972,'1994-03-17','1995-03-17'),(62191,63169,'1995-03-17','1996-03-16'),(62191,66876,'1996-03-16','1997-03-16'),(62191,66916,'1997-03-16','1998-03-16'),(62191,69738,'1998-03-16','1998-04-23'),(62192,72024,'1987-08-08','1988-08-07'),(62192,74989,'1988-08-07','1989-08-07'),(62192,76395,'1989-08-07','1990-08-07'),(62192,77086,'1990-08-07','1991-08-07'),(62192,80372,'1991-08-07','1992-08-06'),(62192,80047,'1992-08-06','1993-08-06'),(62192,79624,'1993-08-06','1994-08-06'),(62192,79434,'1994-08-06','1995-08-06'),(62192,80420,'1995-08-06','1996-08-05'),(62192,83538,'1996-08-05','1997-08-05'),(62192,87158,'1997-08-05','1998-08-05'),(62192,86793,'1998-08-05','1999-08-05'),(62192,91103,'1999-08-05','2000-08-04'),(62192,94637,'2000-08-04','2001-08-04'),(62192,98170,'2001-08-04','9999-01-01'),(62193,58951,'1995-11-12','1996-11-11'),(62193,62943,'1996-11-11','1997-11-11'),(62193,64137,'1997-11-11','1998-11-11'),(62193,66959,'1998-11-11','1999-11-11'),(62193,69550,'1999-11-11','2000-11-10'),(62193,70483,'2000-11-10','2001-11-10'),(62193,70561,'2001-11-10','9999-01-01'),(62194,49665,'1989-07-08','1990-07-08'),(62194,54121,'1990-07-08','1991-07-08'),(62194,58103,'1991-07-08','1992-07-07'),(62194,58681,'1992-07-07','1993-07-07'),(62194,60440,'1993-07-07','1994-07-07'),(62194,61857,'1994-07-07','1995-07-07'),(62194,61871,'1995-07-07','1996-07-06'),(62194,65602,'1996-07-06','1997-07-06'),(62194,69191,'1997-07-06','1998-07-06'),(62194,73240,'1998-07-06','1999-07-06'),(62194,74526,'1999-07-06','2000-07-05'),(62194,74720,'2000-07-05','2001-07-05'),(62194,78848,'2001-07-05','2002-07-05'),(62194,78908,'2002-07-05','9999-01-01'),(62195,43515,'1995-04-30','1996-04-29'),(62195,43475,'1996-04-29','1997-04-29'),(62195,47661,'1997-04-29','1998-04-29'),(62195,52036,'1998-04-29','1999-04-29'),(62195,53822,'1999-04-29','2000-04-28'),(62195,55727,'2000-04-28','2001-04-28'),(62195,58624,'2001-04-28','2002-04-28'),(62195,59824,'2002-04-28','9999-01-01'),(62196,40000,'1998-04-14','1999-04-14'),(62196,41454,'1999-04-14','2000-04-13'),(62196,43447,'2000-04-13','2001-04-13'),(62196,46457,'2001-04-13','2002-04-13'),(62196,50894,'2002-04-13','9999-01-01'),(62197,40000,'1996-02-03','1997-02-02'),(62197,43430,'1997-02-02','1998-02-02'),(62197,43737,'1998-02-02','1999-02-02'),(62197,47716,'1999-02-02','2000-02-02'),(62197,49096,'2000-02-02','2001-02-01'),(62197,52400,'2001-02-01','2002-02-01'),(62197,56738,'2002-02-01','9999-01-01'),(62198,42746,'1994-04-28','1995-04-28'),(62198,43688,'1995-04-28','1996-04-27'),(62198,44783,'1996-04-27','1997-04-27'),(62198,47057,'1997-04-27','1998-04-27'),(62198,50573,'1998-04-27','1999-04-27'),(62198,55001,'1999-04-27','2000-04-26'),(62198,56056,'2000-04-26','2001-04-26'),(62198,57531,'2001-04-26','2002-04-26'),(62198,60117,'2002-04-26','9999-01-01'),(62199,52035,'1990-08-22','1991-08-22'),(62199,55457,'1991-08-22','1992-08-21'),(62199,55527,'1992-08-21','1993-08-21'),(62199,55298,'1993-08-21','1994-08-21'),(62199,59693,'1994-08-21','1995-08-21'),(62199,62633,'1995-08-21','1996-08-20'),(62199,67049,'1996-08-20','1997-03-16'),(62200,101205,'1999-04-06','2000-04-05'),(62200,101273,'2000-04-05','2001-04-05'),(62200,101926,'2001-04-05','2002-04-04'),(62200,103904,'2002-04-04','9999-01-01'),(62201,45228,'1996-02-25','1997-02-24'),(62201,48563,'1997-02-24','1998-02-24'),(62201,51965,'1998-02-24','1998-09-09'),(62202,45461,'1998-01-04','1999-01-04'),(62202,46515,'1999-01-04','2000-01-04'),(62202,49135,'2000-01-04','2000-10-24'),(62203,58805,'1987-10-09','1988-10-08'),(62203,59603,'1988-10-08','1989-10-08'),(62203,61449,'1989-10-08','1990-10-08'),(62203,63474,'1990-10-08','1991-10-08'),(62203,64568,'1991-10-08','1992-10-07'),(62203,67121,'1992-10-07','1993-10-07'),(62203,67974,'1993-10-07','1994-10-07'),(62203,68934,'1994-10-07','1995-10-07'),(62203,70721,'1995-10-07','1996-10-06'),(62203,71685,'1996-10-06','1997-10-06'),(62203,75421,'1997-10-06','1998-10-06'),(62203,75893,'1998-10-06','1999-10-06'),(62203,76492,'1999-10-06','2000-10-05'),(62203,76619,'2000-10-05','2001-10-05'),(62203,77451,'2001-10-05','9999-01-01'),(62204,62037,'1993-08-11','1994-08-11'),(62204,61687,'1994-08-11','1995-08-11'),(62204,66183,'1995-08-11','1996-08-10'),(62204,66194,'1996-08-10','1997-08-10'),(62204,69559,'1997-08-10','1998-08-10'),(62204,70325,'1998-08-10','1999-08-10'),(62204,70141,'1999-08-10','2000-08-09'),(62204,71333,'2000-08-09','2001-08-09'),(62204,73448,'2001-08-09','9999-01-01'),(62205,40000,'1990-03-02','1991-03-02'),(62205,40133,'1991-03-02','1992-03-01'),(62205,42835,'1992-03-01','1993-03-01'),(62205,43659,'1993-03-01','1994-03-01'),(62205,47483,'1994-03-01','1995-03-01'),(62205,48601,'1995-03-01','1996-02-29'),(62205,49612,'1996-02-29','1997-02-28'),(62205,50691,'1997-02-28','1998-02-28'),(62205,54341,'1998-02-28','1999-02-28'),(62205,54697,'1999-02-28','2000-02-28'),(62205,57886,'2000-02-28','2001-02-27'),(62205,61141,'2001-02-27','2002-02-27'),(62205,61267,'2002-02-27','9999-01-01'),(62206,40000,'1986-01-26','1987-01-26'),(62206,40327,'1987-01-26','1988-01-26'),(62206,41233,'1988-01-26','1989-01-25'),(62206,45295,'1989-01-25','1990-01-25'),(62206,45086,'1990-01-25','1991-01-25'),(62206,47430,'1991-01-25','1992-01-25'),(62206,51102,'1992-01-25','1993-01-24'),(62206,51551,'1993-01-24','1994-01-24'),(62206,53615,'1994-01-24','1995-01-24'),(62206,57491,'1995-01-24','1996-01-24'),(62206,57774,'1996-01-24','1997-01-23'),(62206,58201,'1997-01-23','1998-01-23'),(62206,59224,'1998-01-23','1999-01-23'),(62206,62105,'1999-01-23','2000-01-23'),(62206,65812,'2000-01-23','2001-01-22'),(62206,65802,'2001-01-22','2002-01-22'),(62206,70230,'2002-01-22','9999-01-01'),(62207,67244,'1987-05-07','1988-05-06'),(62207,71717,'1988-05-06','1989-05-06'),(62207,74641,'1989-05-06','1990-05-06'),(62207,74826,'1990-05-06','1991-05-06'),(62207,76548,'1991-05-06','1992-05-05'),(62207,78387,'1992-05-05','1993-05-05'),(62207,80702,'1993-05-05','1994-05-05'),(62207,84508,'1994-05-05','1995-05-05'),(62207,86284,'1995-05-05','1996-05-04'),(62207,90049,'1996-05-04','1997-05-04'),(62207,91494,'1997-05-04','1998-05-04'),(62207,94453,'1998-05-04','1999-05-04'),(62207,97258,'1999-05-04','2000-05-03'),(62207,97788,'2000-05-03','2001-05-03'),(62207,98233,'2001-05-03','2002-05-03'),(62207,100226,'2002-05-03','9999-01-01'),(62208,52223,'1987-12-15','1988-12-14'),(62208,53462,'1988-12-14','1989-12-14'),(62208,56682,'1989-12-14','1990-12-14'),(62208,60437,'1990-12-14','1991-12-14'),(62208,60290,'1991-12-14','1992-12-13'),(62208,63643,'1992-12-13','1993-12-13'),(62208,67315,'1993-12-13','1994-12-13'),(62208,70012,'1994-12-13','1995-12-13'),(62208,72006,'1995-12-13','1996-12-12'),(62208,75048,'1996-12-12','1997-12-12'),(62208,78456,'1997-12-12','1998-12-12'),(62208,78643,'1998-12-12','1999-12-12'),(62208,83001,'1999-12-12','2000-12-11'),(62208,84535,'2000-12-11','2001-12-11'),(62208,84397,'2001-12-11','9999-01-01'),(62209,80432,'1996-06-21','1997-06-21'),(62209,84357,'1997-06-21','1998-06-21'),(62209,85162,'1998-06-21','1999-06-21'),(62209,84875,'1999-06-21','2000-06-20'),(62209,87056,'2000-06-20','2001-06-20'),(62209,89613,'2001-06-20','2002-06-20'),(62209,90203,'2002-06-20','9999-01-01'),(62210,40000,'1987-12-16','1988-12-15'),(62210,41397,'1988-12-15','1989-12-15'),(62210,43038,'1989-12-15','1990-12-15'),(62210,45671,'1990-12-15','1991-12-15'),(62210,49807,'1991-12-15','1992-12-14'),(62210,50992,'1992-12-14','1993-12-14'),(62210,54467,'1993-12-14','1994-12-14'),(62210,57141,'1994-12-14','1995-12-14'),(62210,60558,'1995-12-14','1996-12-13'),(62210,63951,'1996-12-13','1997-12-13'),(62210,66489,'1997-12-13','1998-12-13'),(62210,70777,'1998-12-13','1999-12-13'),(62210,73475,'1999-12-13','2000-12-12'),(62210,77721,'2000-12-12','2001-12-12'),(62210,77462,'2001-12-12','9999-01-01'),(62211,67988,'1999-03-16','1999-11-27'),(62212,66540,'1990-02-18','1991-02-18'),(62212,70610,'1991-02-18','1992-02-18'),(62212,71875,'1992-02-18','1993-02-17'),(62212,74555,'1993-02-17','1994-02-17'),(62212,74241,'1994-02-17','1995-02-17'),(62212,78217,'1995-02-17','1996-02-17'),(62212,80261,'1996-02-17','1997-02-16'),(62212,81307,'1997-02-16','1998-02-16'),(62212,83522,'1998-02-16','1999-02-16'),(62212,85495,'1999-02-16','2000-02-16'),(62212,89162,'2000-02-16','2001-02-15'),(62212,89729,'2001-02-15','2002-02-15'),(62212,91618,'2002-02-15','9999-01-01'),(62213,40049,'1998-10-07','1999-10-07'),(62213,44056,'1999-10-07','2000-10-06'),(62213,47709,'2000-10-06','2001-10-06'),(62213,50315,'2001-10-06','9999-01-01'),(62214,72311,'1989-01-03','1990-01-03'),(62214,71869,'1990-01-03','1991-01-03'),(62214,74654,'1991-01-03','1992-01-03'),(62214,76501,'1992-01-03','1993-01-02'),(62214,77158,'1993-01-02','1994-01-02'),(62214,81404,'1994-01-02','1995-01-02'),(62214,84803,'1995-01-02','1996-01-02'),(62214,85952,'1996-01-02','1997-01-01'),(62214,85514,'1997-01-01','1998-01-01'),(62214,87071,'1998-01-01','1999-01-01'),(62214,87668,'1999-01-01','2000-01-01'),(62214,89556,'2000-01-01','2000-12-31'),(62214,92097,'2000-12-31','2001-12-31'),(62214,93787,'2001-12-31','9999-01-01'),(62215,55138,'1988-11-09','1989-11-09'),(62215,57494,'1989-11-09','1990-11-09'),(62215,59367,'1990-11-09','1991-11-09'),(62215,62946,'1991-11-09','1992-11-08'),(62215,63856,'1992-11-08','1993-11-08'),(62215,68342,'1993-11-08','1994-11-08'),(62215,69644,'1994-11-08','1995-11-08'),(62215,71752,'1995-11-08','1996-11-07'),(62215,71823,'1996-11-07','1997-11-07'),(62215,72983,'1997-11-07','1998-11-07'),(62215,73183,'1998-11-07','1999-11-07'),(62215,77328,'1999-11-07','2000-11-06'),(62215,79641,'2000-11-06','2001-09-25'),(62216,40000,'1996-03-05','1997-03-05'),(62216,41657,'1997-03-05','1998-03-05'),(62216,42675,'1998-03-05','1999-03-05'),(62216,46494,'1999-03-05','2000-03-04'),(62216,46124,'2000-03-04','2001-03-04'),(62216,50226,'2001-03-04','2002-03-04'),(62216,50525,'2002-03-04','9999-01-01'),(62217,40000,'1995-04-25','1996-04-24'),(62217,41707,'1996-04-24','1997-04-24'),(62217,46063,'1997-04-24','1998-04-24'),(62217,48706,'1998-04-24','1999-04-24'),(62217,49845,'1999-04-24','2000-04-23'),(62217,51353,'2000-04-23','2001-04-23'),(62217,53341,'2001-04-23','2002-04-23'),(62217,53699,'2002-04-23','9999-01-01'),(62218,40000,'1987-06-25','1988-06-24'),(62218,42240,'1988-06-24','1989-06-24'),(62218,46603,'1989-06-24','1990-06-24'),(62218,47545,'1990-06-24','1991-06-24'),(62218,48681,'1991-06-24','1992-06-23'),(62218,48638,'1992-06-23','1993-06-23'),(62218,49208,'1993-06-23','1994-06-23'),(62218,52213,'1994-06-23','1995-06-23'),(62218,52160,'1995-06-23','1996-06-22'),(62218,53815,'1996-06-22','1997-06-22'),(62218,55357,'1997-06-22','1998-06-22'),(62218,55601,'1998-06-22','1999-06-22'),(62218,57779,'1999-06-22','2000-06-21'),(62218,59876,'2000-06-21','2001-06-21'),(62218,60452,'2001-06-21','2002-06-21'),(62218,60582,'2002-06-21','9999-01-01'),(62219,59251,'1990-08-18','1991-08-18'),(62219,63427,'1991-08-18','1992-08-17'),(62219,67767,'1992-08-17','1993-08-17'),(62219,72184,'1993-08-17','1994-08-17'),(62219,72598,'1994-08-17','1995-08-17'),(62219,76359,'1995-08-17','1996-08-16'),(62219,79127,'1996-08-16','1997-08-16'),(62219,82825,'1997-08-16','1998-08-16'),(62219,86930,'1998-08-16','1999-08-16'),(62219,88132,'1999-08-16','2000-08-15'),(62219,91643,'2000-08-15','2001-08-15'),(62219,95612,'2001-08-15','9999-01-01'),(62220,58703,'1993-08-26','1994-08-26'),(62220,61248,'1994-08-26','1995-08-26'),(62220,64336,'1995-08-26','1996-08-25'),(62220,65817,'1996-08-25','1997-08-25'),(62220,66305,'1997-08-25','1998-08-25'),(62220,67425,'1998-08-25','1999-08-25'),(62220,71042,'1999-08-25','2000-08-24'),(62220,74654,'2000-08-24','2001-08-24'),(62220,78584,'2001-08-24','9999-01-01'),(62221,81109,'1992-12-07','1993-07-19'),(62222,57949,'1989-03-01','1990-03-01'),(62222,60587,'1990-03-01','1991-03-01'),(62222,60597,'1991-03-01','1992-02-29'),(62222,60357,'1992-02-29','1993-02-28'),(62222,61203,'1993-02-28','1994-02-28'),(62222,64017,'1994-02-28','1995-02-28'),(62222,65216,'1995-02-28','1996-02-28'),(62222,66082,'1996-02-28','1997-02-27'),(62222,68154,'1997-02-27','1998-02-27'),(62222,68673,'1998-02-27','1999-02-27'),(62222,70110,'1999-02-27','2000-02-27'),(62222,73745,'2000-02-27','2001-02-26'),(62222,78031,'2001-02-26','2002-02-26'),(62222,80735,'2002-02-26','9999-01-01'),(62223,40000,'1988-08-14','1989-08-14'),(62223,43218,'1989-08-14','1990-08-14'),(62223,45207,'1990-08-14','1991-08-14'),(62223,44726,'1991-08-14','1992-08-13'),(62223,44720,'1992-08-13','1993-08-13'),(62223,46429,'1993-08-13','1994-08-13'),(62223,49419,'1994-08-13','1995-08-13'),(62223,49225,'1995-08-13','1996-08-12'),(62223,53144,'1996-08-12','1997-08-12'),(62223,54091,'1997-08-12','1998-08-12'),(62223,57837,'1998-08-12','1999-08-12'),(62223,61900,'1999-08-12','2000-08-11'),(62223,62607,'2000-08-11','2001-08-11'),(62223,62816,'2001-08-11','9999-01-01'),(62224,71719,'1991-06-28','1992-06-27'),(62224,72783,'1992-06-27','1993-06-27'),(62224,74728,'1993-06-27','1994-06-27'),(62224,79086,'1994-06-27','1995-06-27'),(62224,81351,'1995-06-27','1996-01-26'),(62225,40000,'1993-02-08','1994-02-08'),(62225,42270,'1994-02-08','1995-02-08'),(62225,41957,'1995-02-08','1996-02-08'),(62225,45383,'1996-02-08','1997-02-07'),(62225,49139,'1997-02-07','1998-02-07'),(62225,52773,'1998-02-07','1999-02-07'),(62225,53654,'1999-02-07','2000-02-07'),(62225,55273,'2000-02-07','2001-02-06'),(62225,56789,'2001-02-06','2002-02-06'),(62225,59118,'2002-02-06','9999-01-01'),(62226,56156,'1991-04-02','1992-04-01'),(62226,56897,'1992-04-01','1993-04-01'),(62226,58673,'1993-04-01','1994-04-01'),(62226,61188,'1994-04-01','1995-04-01'),(62226,64896,'1995-04-01','1996-03-31'),(62226,65518,'1996-03-31','1997-03-31'),(62226,66850,'1997-03-31','1998-03-31'),(62226,70837,'1998-03-31','1999-03-31'),(62226,73782,'1999-03-31','2000-03-30'),(62226,74280,'2000-03-30','2001-03-30'),(62226,73910,'2001-03-30','2002-03-30'),(62226,78374,'2002-03-30','9999-01-01'),(62227,54252,'1992-10-18','1993-10-18'),(62227,58016,'1993-10-18','1994-10-18'),(62227,58667,'1994-10-18','1995-10-18'),(62227,62413,'1995-10-18','1996-10-17'),(62227,63088,'1996-10-17','1997-10-17'),(62227,65169,'1997-10-17','1998-10-17'),(62227,65191,'1998-10-17','1999-10-17'),(62227,64857,'1999-10-17','2000-10-16'),(62227,64541,'2000-10-16','2001-10-16'),(62227,68383,'2001-10-16','9999-01-01'),(62228,54954,'1995-07-20','1996-07-19'),(62228,57536,'1996-07-19','1997-07-19'),(62228,57209,'1997-07-19','1998-07-19'),(62228,57446,'1998-07-19','1999-07-19'),(62228,61720,'1999-07-19','2000-07-18'),(62228,61294,'2000-07-18','2001-07-18'),(62228,61110,'2001-07-18','2002-07-18'),(62228,63105,'2002-07-18','9999-01-01'),(62229,41322,'1993-04-19','1994-04-19'),(62229,41347,'1994-04-19','1995-04-19'),(62229,41026,'1995-04-19','1996-04-18'),(62229,44220,'1996-04-18','1997-04-18'),(62229,45467,'1997-04-18','1998-04-18'),(62229,46890,'1998-04-18','1999-04-18'),(62229,47898,'1999-04-18','2000-04-17'),(62229,48493,'2000-04-17','2001-04-17'),(62229,50189,'2001-04-17','2002-04-17'),(62229,54330,'2002-04-17','9999-01-01'),(62230,42191,'1990-04-25','1991-04-25'),(62230,45492,'1991-04-25','1992-04-24'),(62230,45173,'1992-04-24','1993-04-24'),(62230,49348,'1993-04-24','1994-04-24'),(62230,52498,'1994-04-24','1995-04-24'),(62230,53364,'1995-04-24','1996-04-23'),(62230,55925,'1996-04-23','1997-04-23'),(62230,60360,'1997-04-23','1997-08-18'),(62231,67741,'1986-08-17','1987-08-17'),(62231,69435,'1987-08-17','1988-08-16'),(62231,71067,'1988-08-16','1989-08-16'),(62231,75120,'1989-08-16','1990-08-16'),(62231,78844,'1990-08-16','1991-08-16'),(62231,83246,'1991-08-16','1992-08-15'),(62231,83359,'1992-08-15','1993-08-15'),(62231,87739,'1993-08-15','1994-08-15'),(62231,90229,'1994-08-15','1995-08-15'),(62231,91604,'1995-08-15','1996-08-14'),(62231,93842,'1996-08-14','1997-08-14'),(62231,94183,'1997-08-14','1998-08-14'),(62231,97605,'1998-08-14','1999-08-14'),(62231,101832,'1999-08-14','2000-08-13'),(62231,104582,'2000-08-13','2001-08-13'),(62231,107820,'2001-08-13','9999-01-01'),(62232,40000,'2000-01-10','2001-01-09'),(62232,40957,'2001-01-09','2002-01-09'),(62232,41600,'2002-01-09','9999-01-01'),(62233,61802,'1992-06-30','1993-06-30'),(62233,63136,'1993-06-30','1994-06-30'),(62233,63085,'1994-06-30','1995-06-30'),(62233,63691,'1995-06-30','1995-07-18'),(62234,73119,'1996-04-02','1997-04-02'),(62234,74017,'1997-04-02','1998-04-02'),(62234,75748,'1998-04-02','1999-04-02'),(62234,76347,'1999-04-02','2000-04-01'),(62234,78982,'2000-04-01','2001-04-01'),(62234,82234,'2001-04-01','2002-03-22'),(62235,65977,'1989-02-20','1990-02-20'),(62235,69768,'1990-02-20','1991-02-20'),(62235,71974,'1991-02-20','1992-02-20'),(62235,73185,'1992-02-20','1993-02-19'),(62235,72998,'1993-02-19','1994-02-19'),(62235,74908,'1994-02-19','1995-02-19'),(62235,77434,'1995-02-19','1996-02-19'),(62235,79051,'1996-02-19','1997-02-18'),(62235,79743,'1997-02-18','1998-02-18'),(62235,83995,'1998-02-18','1999-02-18'),(62235,86086,'1999-02-18','2000-02-18'),(62235,86070,'2000-02-18','2001-02-17'),(62235,87906,'2001-02-17','2002-02-17'),(62235,88874,'2002-02-17','9999-01-01'),(62236,40000,'1991-11-07','1992-11-06'),(62236,40078,'1992-11-06','1993-11-06'),(62236,41937,'1993-11-06','1994-11-06'),(62236,42852,'1994-11-06','1995-11-06'),(62236,43777,'1995-11-06','1996-11-05'),(62236,45007,'1996-11-05','1997-11-05'),(62236,48039,'1997-11-05','1998-11-05'),(62236,49073,'1998-11-05','1999-11-05'),(62236,49600,'1999-11-05','2000-11-04'),(62236,51104,'2000-11-04','2001-11-04'),(62236,54353,'2001-11-04','9999-01-01'),(62237,40000,'1991-01-25','1992-01-25'),(62237,43857,'1992-01-25','1993-01-24'),(62237,43742,'1993-01-24','1994-01-24'),(62237,43272,'1994-01-24','1995-01-24'),(62237,44130,'1995-01-24','1996-01-24'),(62237,46060,'1996-01-24','1997-01-23'),(62237,46974,'1997-01-23','1998-01-23'),(62237,51194,'1998-01-23','1999-01-23'),(62237,55137,'1999-01-23','2000-01-23'),(62237,54706,'2000-01-23','2001-01-22'),(62237,58677,'2001-01-22','2002-01-22'),(62237,59750,'2002-01-22','9999-01-01'),(62238,40000,'1990-01-16','1991-01-16'),(62238,41248,'1991-01-16','1992-01-16'),(62238,44023,'1992-01-16','1993-01-15'),(62238,48291,'1993-01-15','1994-01-15'),(62238,49120,'1994-01-15','1995-01-15'),(62238,53105,'1995-01-15','1996-01-15'),(62238,54105,'1996-01-15','1997-01-14'),(62238,55710,'1997-01-14','1998-01-14'),(62238,59828,'1998-01-14','1999-01-14'),(62238,62525,'1999-01-14','2000-01-14'),(62238,64961,'2000-01-14','2001-01-13'),(62238,66929,'2001-01-13','2002-01-13'),(62238,66579,'2002-01-13','9999-01-01'),(62239,40000,'1988-09-26','1989-09-26'),(62239,41484,'1989-09-26','1990-09-26'),(62239,41242,'1990-09-26','1991-09-26'),(62239,43356,'1991-09-26','1992-09-25'),(62239,44702,'1992-09-25','1993-09-25'),(62239,44922,'1993-09-25','1994-09-25'),(62239,44806,'1994-09-25','1995-09-25'),(62239,48375,'1995-09-25','1996-09-24'),(62239,49872,'1996-09-24','1997-09-24'),(62239,53748,'1997-09-24','1998-09-24'),(62239,58106,'1998-09-24','1999-09-24'),(62239,58510,'1999-09-24','2000-09-23'),(62239,61190,'2000-09-23','2001-09-23'),(62239,62927,'2001-09-23','9999-01-01'),(62240,60952,'1998-10-22','1999-10-22'),(62240,62383,'1999-10-22','2000-10-21'),(62240,63100,'2000-10-21','2000-11-15'),(62241,63192,'1996-03-16','1997-03-16'),(62241,63903,'1997-03-16','1998-03-16'),(62241,66918,'1998-03-16','1999-03-16'),(62241,68713,'1999-03-16','2000-03-15'),(62241,68752,'2000-03-15','2001-03-15'),(62241,73080,'2001-03-15','2002-03-15'),(62241,77481,'2002-03-15','9999-01-01'),(62242,51181,'1997-12-25','1998-12-25'),(62242,53324,'1998-12-25','1999-12-25'),(62242,54060,'1999-12-25','2000-12-24'),(62242,53734,'2000-12-24','2001-12-24'),(62242,57875,'2001-12-24','9999-01-01'),(62243,48127,'1992-11-01','1993-11-01'),(62243,52606,'1993-11-01','1994-11-01'),(62243,52688,'1994-11-01','1995-11-01'),(62243,56576,'1995-11-01','1996-10-31'),(62243,58088,'1996-10-31','1997-10-31'),(62243,62201,'1997-10-31','1998-10-31'),(62243,63066,'1998-10-31','1999-10-31'),(62243,65345,'1999-10-31','2000-10-30'),(62243,65330,'2000-10-30','2001-10-30'),(62243,66152,'2001-10-30','9999-01-01'),(62244,40000,'1992-01-02','1993-01-01'),(62244,42270,'1993-01-01','1994-01-01'),(62244,44900,'1994-01-01','1995-01-01'),(62244,46835,'1995-01-01','1996-01-01'),(62244,47350,'1996-01-01','1996-12-31'),(62244,47677,'1996-12-31','1997-12-31'),(62244,50805,'1997-12-31','1998-12-31'),(62244,53318,'1998-12-31','1999-12-31'),(62244,57371,'1999-12-31','2000-12-30'),(62244,58723,'2000-12-30','2001-12-30'),(62244,61065,'2001-12-30','9999-01-01'),(62245,40000,'1995-08-30','1996-08-29'),(62245,40130,'1996-08-29','1997-08-29'),(62245,40742,'1997-08-29','1998-08-29'),(62245,44451,'1998-08-29','1999-08-29'),(62245,44863,'1999-08-29','2000-08-28'),(62245,45977,'2000-08-28','2001-08-28'),(62245,46005,'2001-08-28','9999-01-01'),(62246,42291,'1993-11-17','1994-11-17'),(62246,44966,'1994-11-17','1995-11-17'),(62246,45284,'1995-11-17','1996-11-16'),(62246,46517,'1996-11-16','1997-11-16'),(62246,48671,'1997-11-16','1998-11-16'),(62246,49018,'1998-11-16','1999-11-16'),(62246,50748,'1999-11-16','2000-11-15'),(62246,52959,'2000-11-15','2001-11-15'),(62246,54086,'2001-11-15','9999-01-01'),(62247,40000,'1992-02-20','1993-02-19'),(62247,42364,'1993-02-19','1994-02-19'),(62247,44736,'1994-02-19','1995-02-19'),(62247,46521,'1995-02-19','1996-02-19'),(62247,50348,'1996-02-19','1997-02-18'),(62247,51020,'1997-02-18','1998-02-18'),(62247,54354,'1998-02-18','1999-02-18'),(62247,55957,'1999-02-18','2000-02-18'),(62247,60455,'2000-02-18','2001-02-17'),(62247,62100,'2001-02-17','2002-02-17'),(62247,62099,'2002-02-17','9999-01-01'),(62248,69363,'1999-09-10','2000-09-09'),(62248,72406,'2000-09-09','2001-09-09'),(62248,74099,'2001-09-09','9999-01-01'),(62249,85651,'1998-12-31','1999-09-09'),(62250,55615,'1998-04-22','1999-04-22'),(62250,57353,'1999-04-22','2000-04-21'),(62250,56889,'2000-04-21','2001-04-21'),(62250,58910,'2001-04-21','2002-04-21'),(62250,63137,'2002-04-21','9999-01-01'),(62251,40000,'1985-06-27','1986-06-27'),(62251,43176,'1986-06-27','1987-06-27'),(62251,47196,'1987-06-27','1988-06-26'),(62251,47197,'1988-06-26','1989-06-26'),(62251,46984,'1989-06-26','1990-06-26'),(62251,47359,'1990-06-26','1991-06-26'),(62251,47614,'1991-06-26','1992-06-25'),(62251,47320,'1992-06-25','1993-06-25'),(62251,50542,'1993-06-25','1994-06-25'),(62251,53998,'1994-06-25','1995-06-25'),(62251,57352,'1995-06-25','1996-06-24'),(62251,57855,'1996-06-24','1997-06-24'),(62251,59152,'1997-06-24','1998-06-24'),(62251,62829,'1998-06-24','1999-06-24'),(62251,63792,'1999-06-24','2000-04-15'),(62252,45478,'1987-02-26','1988-02-26'),(62252,45467,'1988-02-26','1989-02-25'),(62252,47331,'1989-02-25','1990-02-25'),(62252,48961,'1990-02-25','1991-02-25'),(62252,52715,'1991-02-25','1992-02-25'),(62252,52842,'1992-02-25','1993-02-24'),(62252,55858,'1993-02-24','1994-02-24'),(62252,58641,'1994-02-24','1995-02-24'),(62252,59147,'1995-02-24','1996-02-24'),(62252,62320,'1996-02-24','1997-02-23'),(62252,64053,'1997-02-23','1998-02-23'),(62252,65356,'1998-02-23','1999-02-23'),(62252,67995,'1999-02-23','2000-02-23'),(62252,67686,'2000-02-23','2001-02-22'),(62252,69661,'2001-02-22','2002-02-22'),(62252,71825,'2002-02-22','9999-01-01'),(62253,58594,'1997-04-05','1998-04-05'),(62253,62127,'1998-04-05','1999-04-05'),(62253,65353,'1999-04-05','2000-04-04'),(62253,69295,'2000-04-04','2001-04-04'),(62253,72456,'2001-04-04','2002-04-04'),(62253,74834,'2002-04-04','9999-01-01'),(62254,47171,'1985-08-21','1986-08-21'),(62254,50733,'1986-08-21','1987-08-21'),(62254,55171,'1987-08-21','1988-08-20'),(62254,58039,'1988-08-20','1989-08-20'),(62254,58572,'1989-08-20','1990-08-20'),(62254,61617,'1990-08-20','1991-08-20'),(62254,64520,'1991-08-20','1992-08-19'),(62254,67030,'1992-08-19','1993-08-19'),(62254,67664,'1993-08-19','1994-08-19'),(62254,70814,'1994-08-19','1995-08-19'),(62254,74501,'1995-08-19','1996-08-18'),(62254,78922,'1996-08-18','1997-08-18'),(62254,78633,'1997-08-18','1998-08-18'),(62254,79965,'1998-08-18','1999-08-18'),(62254,82521,'1999-08-18','2000-08-17'),(62254,84559,'2000-08-17','2001-08-17'),(62254,87207,'2001-08-17','9999-01-01'),(62255,40000,'1986-03-20','1987-03-20'),(62255,41215,'1987-03-20','1988-03-19'),(62255,45497,'1988-03-19','1989-03-19'),(62255,46855,'1989-03-19','1990-03-19'),(62255,48050,'1990-03-19','1991-03-19'),(62255,50376,'1991-03-19','1992-03-18'),(62255,53750,'1992-03-18','1993-03-18'),(62255,55164,'1993-03-18','1994-03-18'),(62255,56717,'1994-03-18','1995-03-18'),(62255,60635,'1995-03-18','1996-03-17'),(62255,62328,'1996-03-17','1997-03-17'),(62255,63913,'1997-03-17','1998-03-17'),(62255,64225,'1998-03-17','1999-03-17'),(62255,65154,'1999-03-17','2000-03-16'),(62255,64843,'2000-03-16','2001-03-16'),(62255,66363,'2001-03-16','2002-03-16'),(62255,70466,'2002-03-16','9999-01-01'),(62256,47090,'1996-07-28','1997-07-28'),(62256,50802,'1997-07-28','1998-07-28'),(62256,53323,'1998-07-28','1999-07-28'),(62256,53337,'1999-07-28','2000-07-27'),(62256,56250,'2000-07-27','2001-07-27'),(62256,58251,'2001-07-27','2002-07-27'),(62256,61390,'2002-07-27','9999-01-01'),(62257,63356,'1988-11-01','1989-11-01'),(62257,65786,'1989-11-01','1990-11-01'),(62257,66199,'1990-11-01','1991-11-01'),(62257,68728,'1991-11-01','1992-10-31'),(62257,70418,'1992-10-31','1993-10-31'),(62257,72624,'1993-10-31','1994-10-31'),(62257,74629,'1994-10-31','1995-10-31'),(62257,78437,'1995-10-31','1996-10-30'),(62257,82733,'1996-10-30','1997-10-30'),(62257,83181,'1997-10-30','1998-10-30'),(62257,85770,'1998-10-30','1999-10-30'),(62257,86606,'1999-10-30','2000-10-29'),(62257,90931,'2000-10-29','2001-10-29'),(62257,94888,'2001-10-29','9999-01-01'),(62258,40000,'1990-01-09','1991-01-09'),(62258,41147,'1991-01-09','1992-01-09'),(62258,43087,'1992-01-09','1993-01-08'),(62258,43850,'1993-01-08','1994-01-08'),(62258,44638,'1994-01-08','1995-01-08'),(62258,47990,'1995-01-08','1996-01-08'),(62258,47510,'1996-01-08','1997-01-07'),(62258,48720,'1997-01-07','1998-01-07'),(62258,52761,'1998-01-07','1999-01-07'),(62258,54149,'1999-01-07','2000-01-07'),(62258,55336,'2000-01-07','2001-01-06'),(62258,56630,'2001-01-06','2002-01-06'),(62258,60381,'2002-01-06','9999-01-01'),(62259,41764,'1988-06-03','1989-06-03'),(62259,43774,'1989-06-03','1990-06-03'),(62259,46477,'1990-06-03','1991-06-03'),(62259,49506,'1991-06-03','1992-06-02'),(62259,53074,'1992-06-02','1993-06-02'),(62259,52770,'1993-06-02','1994-06-02'),(62259,56914,'1994-06-02','1995-06-02'),(62259,58666,'1995-06-02','1996-06-01'),(62259,62108,'1996-06-01','1997-06-01'),(62259,63526,'1997-06-01','1998-06-01'),(62259,64432,'1998-06-01','1999-06-01'),(62259,64223,'1999-06-01','2000-05-31'),(62259,65881,'2000-05-31','2001-05-31'),(62259,69030,'2001-05-31','2002-05-31'),(62259,70617,'2002-05-31','9999-01-01'),(62260,40000,'1986-04-28','1987-04-28'),(62260,39932,'1987-04-28','1988-04-27'),(62260,44325,'1988-04-27','1989-04-27'),(62260,45087,'1989-04-27','1990-04-27'),(62260,45275,'1990-04-27','1991-04-27'),(62260,48406,'1991-04-27','1992-04-26'),(62260,51815,'1992-04-26','1993-04-26'),(62260,56160,'1993-04-26','1994-04-26'),(62260,57022,'1994-04-26','1995-01-14'),(62261,50666,'1996-04-22','1997-04-22'),(62261,53234,'1997-04-22','1998-04-22'),(62261,55896,'1998-04-22','1999-04-22'),(62261,56195,'1999-04-22','2000-04-21'),(62261,60362,'2000-04-21','2001-04-21'),(62261,60775,'2001-04-21','2002-04-21'),(62261,63102,'2002-04-21','9999-01-01'),(62262,40000,'1985-11-26','1986-11-26'),(62262,39807,'1986-11-26','1987-11-26'),(62262,39629,'1987-11-26','1988-11-25'),(62262,43699,'1988-11-25','1989-11-25'),(62262,47930,'1989-11-25','1990-11-25'),(62262,48328,'1990-11-25','1991-11-25'),(62262,50400,'1991-11-25','1992-11-24'),(62262,51197,'1992-11-24','1993-11-24'),(62262,51917,'1993-11-24','1994-11-24'),(62262,56247,'1994-11-24','1995-11-24'),(62262,56326,'1995-11-24','1996-11-23'),(62262,59112,'1996-11-23','1997-11-23'),(62262,58913,'1997-11-23','1998-11-23'),(62262,62434,'1998-11-23','1999-11-23'),(62262,64632,'1999-11-23','2000-11-22'),(62262,64345,'2000-11-22','2001-11-22'),(62262,67070,'2001-11-22','9999-01-01'),(62263,40901,'1986-10-21','1987-10-21'),(62263,41442,'1987-10-21','1988-10-20'),(62263,41034,'1988-10-20','1989-10-20'),(62263,42878,'1989-10-20','1990-10-20'),(62263,44185,'1990-10-20','1991-10-20'),(62263,48165,'1991-10-20','1992-10-19'),(62263,49605,'1992-10-19','1993-07-08'),(62264,72887,'1991-02-04','1992-02-04'),(62264,77287,'1992-02-04','1993-02-03'),(62264,78238,'1993-02-03','1994-02-03'),(62264,82382,'1994-02-03','1995-02-03'),(62264,83236,'1995-02-03','1996-02-03'),(62264,86123,'1996-02-03','1997-02-02'),(62264,87857,'1997-02-02','1998-02-02'),(62264,89458,'1998-02-02','1999-02-02'),(62264,92225,'1999-02-02','2000-02-02'),(62264,96684,'2000-02-02','2001-02-01'),(62264,100616,'2001-02-01','2002-02-01'),(62264,102208,'2002-02-01','9999-01-01'),(62265,40000,'1991-03-11','1992-03-10'),(62265,42203,'1992-03-10','1993-03-10'),(62265,44426,'1993-03-10','1994-03-10'),(62265,45493,'1994-03-10','1995-03-10'),(62265,47147,'1995-03-10','1996-03-09'),(62265,50960,'1996-03-09','1997-03-09'),(62265,53526,'1997-03-09','1998-03-09'),(62265,56376,'1998-03-09','1999-03-09'),(62265,59548,'1999-03-09','2000-03-08'),(62265,60578,'2000-03-08','2001-03-08'),(62265,60797,'2001-03-08','2002-03-08'),(62265,63266,'2002-03-08','9999-01-01'),(62266,56732,'1991-11-30','1992-11-29'),(62266,56387,'1992-11-29','1993-11-29'),(62266,57340,'1993-11-29','1994-11-29'),(62266,59139,'1994-11-29','1995-11-29'),(62266,61376,'1995-11-29','1996-11-28'),(62266,62128,'1996-11-28','1997-07-06'),(62267,51145,'1986-08-01','1987-08-01'),(62267,55035,'1987-08-01','1988-07-31'),(62267,56008,'1988-07-31','1989-07-31'),(62267,60004,'1989-07-31','1990-07-31'),(62267,60924,'1990-07-31','1991-07-31'),(62267,60447,'1991-07-31','1992-07-30'),(62267,62687,'1992-07-30','1993-07-30'),(62267,63292,'1993-07-30','1994-07-30'),(62267,63950,'1994-07-30','1995-07-30'),(62267,63756,'1995-07-30','1996-07-29'),(62267,64331,'1996-07-29','1997-07-29'),(62267,66780,'1997-07-29','1998-07-29'),(62267,67742,'1998-07-29','1998-08-08'),(62268,40000,'1992-09-12','1993-09-12'),(62268,42074,'1993-09-12','1994-09-12'),(62268,42852,'1994-09-12','1995-09-12'),(62268,46084,'1995-09-12','1996-09-11'),(62268,49524,'1996-09-11','1997-09-11'),(62268,53784,'1997-09-11','1998-09-11'),(62268,57283,'1998-09-11','1999-09-11'),(62268,59476,'1999-09-11','2000-09-10'),(62268,63591,'2000-09-10','2001-09-10'),(62268,66404,'2001-09-10','9999-01-01'),(62269,84222,'1985-10-31','1986-10-31'),(62269,88510,'1986-10-31','1987-10-31'),(62269,89039,'1987-10-31','1988-10-30'),(62269,92542,'1988-10-30','1989-10-30'),(62269,95212,'1989-10-30','1990-10-30'),(62269,98147,'1990-10-30','1991-10-30'),(62269,101160,'1991-10-30','1992-10-29'),(62269,105146,'1992-10-29','1993-10-29'),(62269,107748,'1993-10-29','1994-10-29'),(62269,110373,'1994-10-29','1995-10-29'),(62269,112098,'1995-10-29','1996-10-28'),(62269,114946,'1996-10-28','1997-10-28'),(62269,118288,'1997-10-28','1998-10-28'),(62269,120387,'1998-10-28','1999-10-28'),(62269,122746,'1999-10-28','2000-10-27'),(62269,123348,'2000-10-27','2001-10-27'),(62269,123540,'2001-10-27','9999-01-01'),(62270,47826,'1989-04-08','1990-04-08'),(62270,51918,'1990-04-08','1991-04-08'),(62270,51724,'1991-04-08','1992-04-07'),(62270,56124,'1992-04-07','1993-04-07'),(62270,57319,'1993-04-07','1994-04-07'),(62270,57163,'1994-04-07','1995-04-07'),(62270,60704,'1995-04-07','1996-04-05'),(62270,61067,'1996-04-05','1997-04-05'),(62270,62629,'1997-04-05','1998-04-06'),(62270,64942,'1998-04-06','1999-04-06'),(62270,64875,'1999-04-06','2000-04-05'),(62270,66555,'2000-04-05','2001-04-05'),(62270,66310,'2001-04-05','2002-04-04'),(62270,66405,'2002-04-04','9999-01-01'),(62271,74114,'1990-07-22','1991-07-22'),(62271,76834,'1991-07-22','1992-07-21'),(62271,78002,'1992-07-21','1993-07-21'),(62271,78519,'1993-07-21','1994-07-21'),(62271,78210,'1994-07-21','1995-07-21'),(62271,77988,'1995-07-21','1996-07-20'),(62271,80779,'1996-07-20','1997-07-20'),(62271,80982,'1997-07-20','1998-07-20'),(62271,81918,'1998-07-20','1999-07-20'),(62271,85692,'1999-07-20','2000-07-19'),(62271,87020,'2000-07-19','2001-07-19'),(62271,86956,'2001-07-19','2002-07-19'),(62271,90834,'2002-07-19','9999-01-01'),(62272,51885,'1986-01-10','1987-01-10'),(62272,53378,'1987-01-10','1988-01-10'),(62272,56345,'1988-01-10','1989-01-09'),(62272,58836,'1989-01-09','1990-01-09'),(62272,59208,'1990-01-09','1991-01-09'),(62272,60577,'1991-01-09','1992-01-09'),(62272,62699,'1992-01-09','1993-01-08'),(62272,67019,'1993-01-08','1994-01-08'),(62272,66940,'1994-01-08','1995-01-08'),(62272,68226,'1995-01-08','1996-01-08'),(62272,69394,'1996-01-08','1997-01-07'),(62272,69184,'1997-01-07','1998-01-07'),(62272,71285,'1998-01-07','1999-01-07'),(62272,75096,'1999-01-07','2000-01-07'),(62272,75213,'2000-01-07','2001-01-06'),(62272,75745,'2001-01-06','2002-01-06'),(62272,77766,'2002-01-06','9999-01-01'),(62273,53489,'1999-03-21','1999-12-25'),(62274,43537,'1986-10-10','1987-10-10'),(62274,47302,'1987-10-10','1988-10-09'),(62274,49769,'1988-10-09','1989-10-09'),(62274,53572,'1989-10-09','1990-10-09'),(62274,54378,'1990-10-09','1991-10-09'),(62274,57913,'1991-10-09','1992-10-08'),(62274,59524,'1992-10-08','1993-10-08'),(62274,59390,'1993-10-08','1994-10-08'),(62274,59475,'1994-10-08','1995-10-08'),(62274,59043,'1995-10-08','1996-10-07'),(62274,63243,'1996-10-07','1997-10-07'),(62274,62948,'1997-10-07','1998-10-07'),(62274,65753,'1998-10-07','1999-10-07'),(62274,70028,'1999-10-07','2000-10-06'),(62274,72842,'2000-10-06','2001-10-06'),(62274,73700,'2001-10-06','9999-01-01'),(62275,64774,'1998-07-01','1999-07-01'),(62275,67245,'1999-07-01','2000-06-30'),(62275,68179,'2000-06-30','2001-06-30'),(62275,68323,'2001-06-30','2002-06-30'),(62275,69040,'2002-06-30','9999-01-01'),(62276,40000,'1991-01-16','1992-01-16'),(62276,44085,'1992-01-16','1993-01-15'),(62276,44372,'1993-01-15','1994-01-15'),(62276,45003,'1994-01-15','1995-01-15'),(62276,48459,'1995-01-15','1996-01-15'),(62276,51102,'1996-01-15','1997-01-14'),(62276,52302,'1997-01-14','1998-01-14'),(62276,55488,'1998-01-14','1999-01-14'),(62276,59100,'1999-01-14','2000-01-14'),(62276,63139,'2000-01-14','2001-01-13'),(62276,67307,'2001-01-13','2002-01-13'),(62276,67466,'2002-01-13','9999-01-01'),(62277,66578,'1986-01-16','1987-01-16'),(62277,68055,'1987-01-16','1988-01-16'),(62277,71674,'1988-01-16','1989-01-15'),(62277,72097,'1989-01-15','1990-01-15'),(62277,75330,'1990-01-15','1991-01-15'),(62277,77976,'1991-01-15','1992-01-15'),(62277,82408,'1992-01-15','1993-01-14'),(62277,83554,'1993-01-14','1994-01-14'),(62277,84812,'1994-01-14','1995-01-14'),(62277,86276,'1995-01-14','1996-01-14'),(62277,86696,'1996-01-14','1997-01-13'),(62277,87281,'1997-01-13','1998-01-13'),(62277,90637,'1998-01-13','1999-01-13'),(62277,91332,'1999-01-13','2000-01-13'),(62277,95761,'2000-01-13','2001-01-12'),(62277,99644,'2001-01-12','2002-01-12'),(62277,102460,'2002-01-12','9999-01-01'),(62278,78335,'1994-09-21','1995-09-21'),(62278,80692,'1995-09-21','1996-09-20'),(62278,82617,'1996-09-20','1997-09-20'),(62278,82709,'1997-09-20','1998-09-20'),(62278,86094,'1998-09-20','1999-09-20'),(62278,88719,'1999-09-20','2000-09-19'),(62278,92429,'2000-09-19','2001-09-19'),(62278,95572,'2001-09-19','9999-01-01'),(62279,40000,'1994-12-06','1995-12-06'),(62279,39570,'1995-12-06','1996-12-05'),(62279,41189,'1996-12-05','1997-12-05'),(62279,41012,'1997-12-05','1998-12-05'),(62279,44520,'1998-12-05','1999-12-05'),(62279,46005,'1999-12-05','2000-12-04'),(62279,48146,'2000-12-04','2001-12-04'),(62279,50125,'2001-12-04','9999-01-01'),(62280,69747,'1989-02-02','1990-02-02'),(62280,70659,'1990-02-02','1991-02-02'),(62280,73250,'1991-02-02','1992-02-02'),(62280,72951,'1992-02-02','1993-02-01'),(62280,76534,'1993-02-01','1994-02-01'),(62280,80289,'1994-02-01','1995-02-01'),(62280,80681,'1995-02-01','1996-02-01'),(62280,80345,'1996-02-01','1997-01-31'),(62280,84776,'1997-01-31','1998-01-31'),(62280,88563,'1998-01-31','1999-01-31'),(62280,89357,'1999-01-31','2000-01-31'),(62280,90370,'2000-01-31','2001-01-30'),(62280,91970,'2001-01-30','2002-01-30'),(62280,92193,'2002-01-30','9999-01-01'),(62281,40000,'1996-02-28','1997-02-27'),(62281,41356,'1997-02-27','1998-02-27'),(62281,41335,'1998-02-27','1999-02-27'),(62281,45295,'1999-02-27','2000-02-04'),(62282,43344,'1993-09-15','1994-09-15'),(62282,44061,'1994-09-15','1995-09-15'),(62282,46173,'1995-09-15','1996-09-14'),(62282,46939,'1996-09-14','1997-09-14'),(62282,46918,'1997-09-14','1998-09-14'),(62282,49402,'1998-09-14','1999-09-14'),(62282,49397,'1999-09-14','2000-09-13'),(62282,49093,'2000-09-13','2001-09-13'),(62282,51258,'2001-09-13','9999-01-01'),(62283,40000,'1989-11-04','1990-11-04'),(62283,40460,'1990-11-04','1991-11-04'),(62283,44607,'1991-11-04','1992-11-03'),(62283,47965,'1992-11-03','1993-11-03'),(62283,49562,'1993-11-03','1994-11-03'),(62283,50166,'1994-11-03','1995-11-03'),(62283,49712,'1995-11-03','1996-11-02'),(62283,50490,'1996-11-02','1997-11-02'),(62283,52946,'1997-11-02','1998-11-02'),(62283,53223,'1998-11-02','1999-11-02'),(62283,53694,'1999-11-02','2000-11-01'),(62283,57872,'2000-11-01','2001-11-01'),(62283,62262,'2001-11-01','9999-01-01'),(62284,45186,'1990-11-11','1991-11-11'),(62284,49401,'1991-11-11','1992-11-10'),(62284,52683,'1992-11-10','1993-11-10'),(62284,55341,'1993-11-10','1994-11-10'),(62284,55162,'1994-11-10','1995-11-10'),(62284,58919,'1995-11-10','1996-11-09'),(62284,58807,'1996-11-09','1997-11-09'),(62284,61787,'1997-11-09','1998-11-09'),(62284,65829,'1998-11-09','1999-11-09'),(62284,69673,'1999-11-09','2000-11-08'),(62284,73714,'2000-11-08','2001-11-08'),(62284,75437,'2001-11-08','9999-01-01'),(62285,49730,'1994-08-02','1995-08-02'),(62285,52762,'1995-08-02','1996-08-01'),(62285,54578,'1996-08-01','1997-08-01'),(62285,56885,'1997-08-01','1998-08-01'),(62285,60116,'1998-08-01','1999-08-01'),(62285,62591,'1999-08-01','2000-07-31'),(62285,66759,'2000-07-31','2001-07-31'),(62285,66909,'2001-07-31','2002-07-31'),(62285,70084,'2002-07-31','9999-01-01'),(62286,40000,'1987-05-14','1987-08-13'),(62287,40000,'1993-01-11','1994-01-11'),(62287,41354,'1994-01-11','1995-01-11'),(62287,43575,'1995-01-11','1996-01-03'),(62288,63998,'1998-11-08','1999-11-08'),(62288,65072,'1999-11-08','2000-11-07'),(62288,68120,'2000-11-07','2001-11-07'),(62288,67978,'2001-11-07','2002-07-17'),(62289,43895,'1995-03-06','1996-03-05'),(62289,44091,'1996-03-05','1997-03-05'),(62289,47281,'1997-03-05','1998-03-05'),(62289,48824,'1998-03-05','1999-03-05'),(62289,52892,'1999-03-05','2000-03-04'),(62289,57099,'2000-03-04','2001-03-04'),(62289,59965,'2001-03-04','2002-03-04'),(62289,59633,'2002-03-04','9999-01-01'),(62290,66169,'1999-09-11','2000-09-10'),(62290,70190,'2000-09-10','2001-09-10'),(62290,73736,'2001-09-10','9999-01-01'),(62291,91314,'1991-07-21','1992-07-20'),(62291,95685,'1992-07-20','1993-07-20'),(62291,98047,'1993-07-20','1994-07-20'),(62291,100382,'1994-07-20','1995-03-02'),(62292,40000,'1993-10-24','1994-10-24'),(62292,41031,'1994-10-24','1995-10-24'),(62292,43567,'1995-10-24','1996-10-23'),(62292,44105,'1996-10-23','1997-10-23'),(62292,46585,'1997-10-23','1998-10-23'),(62292,48869,'1998-10-23','1999-10-23'),(62292,51360,'1999-10-23','2000-10-22'),(62292,55159,'2000-10-22','2001-10-22'),(62292,59383,'2001-10-22','9999-01-01'),(62293,40000,'1989-06-21','1990-06-21'),(62293,39543,'1990-06-21','1991-06-21'),(62293,41043,'1991-06-21','1992-06-20'),(62293,41508,'1992-06-20','1993-06-20'),(62293,44979,'1993-06-20','1994-06-20'),(62293,49036,'1994-06-20','1995-06-20'),(62293,51759,'1995-06-20','1996-06-19'),(62293,54988,'1996-06-19','1997-06-19'),(62293,54927,'1997-06-19','1998-06-19'),(62293,57026,'1998-06-19','1999-06-19'),(62293,56568,'1999-06-19','2000-06-18'),(62293,57014,'2000-06-18','2001-06-18'),(62293,60714,'2001-06-18','2002-06-18'),(62293,64152,'2002-06-18','9999-01-01'),(62294,67370,'1988-04-11','1989-04-11'),(62294,69076,'1989-04-11','1990-04-11'),(62294,69122,'1990-04-11','1991-04-11'),(62294,69680,'1991-04-11','1992-04-10'),(62294,72079,'1992-04-10','1993-04-10'),(62294,73218,'1993-04-10','1994-04-10'),(62294,73302,'1994-04-10','1995-04-10'),(62294,75008,'1995-04-10','1996-04-09'),(62294,75730,'1996-04-09','1997-04-09'),(62294,76439,'1997-04-09','1998-04-09'),(62294,78654,'1998-04-09','1999-04-09'),(62294,78475,'1999-04-09','2000-04-08'),(62294,81574,'2000-04-08','2001-04-08'),(62294,85257,'2001-04-08','2002-04-08'),(62294,86985,'2002-04-08','9999-01-01'),(62295,40000,'1991-04-05','1992-04-04'),(62295,42031,'1992-04-04','1993-04-04'),(62295,42639,'1993-04-04','1994-04-04'),(62295,42445,'1994-04-04','1995-04-04'),(62295,42797,'1995-04-04','1996-04-03'),(62295,42579,'1996-04-03','1997-04-03'),(62295,46830,'1997-04-03','1998-04-03'),(62295,48034,'1998-04-03','1999-04-03'),(62295,48767,'1999-04-03','2000-04-02'),(62295,50382,'2000-04-02','2001-04-02'),(62295,50871,'2001-04-02','2002-04-02'),(62295,53232,'2002-04-02','9999-01-01'),(62296,56327,'1992-12-28','1993-12-28'),(62296,60653,'1993-12-28','1994-12-28'),(62296,63025,'1994-12-28','1995-12-28'),(62296,65951,'1995-12-28','1996-12-27'),(62296,69408,'1996-12-27','1997-12-27'),(62296,71896,'1997-12-27','1998-12-27'),(62296,72987,'1998-12-27','1999-12-27'),(62296,77293,'1999-12-27','2000-12-26'),(62296,77544,'2000-12-26','2001-12-26'),(62296,81227,'2001-12-26','9999-01-01'),(62297,42407,'1995-07-27','1996-07-26'),(62297,42570,'1996-07-26','1997-07-26'),(62297,43159,'1997-07-26','1998-07-26'),(62297,44652,'1998-07-26','1999-07-26'),(62297,47753,'1999-07-26','2000-07-25'),(62297,47671,'2000-07-25','2001-03-06'),(62298,49961,'1989-03-25','1990-03-25'),(62298,54110,'1990-03-25','1991-03-25'),(62298,55730,'1991-03-25','1992-03-24'),(62298,60115,'1992-03-24','1993-03-24'),(62298,61013,'1993-03-24','1994-03-24'),(62298,62081,'1994-03-24','1995-03-24'),(62298,64150,'1995-03-24','1996-03-23'),(62298,66044,'1996-03-23','1997-03-23'),(62298,66547,'1997-03-23','1998-03-23'),(62298,69658,'1998-03-23','1999-03-23'),(62298,73764,'1999-03-23','2000-03-22'),(62298,74411,'2000-03-22','2001-03-22'),(62298,75989,'2001-03-22','2002-03-22'),(62298,79180,'2002-03-22','9999-01-01'),(62299,48910,'1992-06-18','1993-06-18'),(62299,48423,'1993-06-18','1994-06-18'),(62299,48512,'1994-06-18','1995-06-18'),(62299,51281,'1995-06-18','1996-06-17'),(62299,55327,'1996-06-17','1997-06-17'),(62299,58134,'1997-06-17','1998-06-17'),(62299,60032,'1998-06-17','1999-06-17'),(62299,64197,'1999-06-17','2000-06-16'),(62299,67618,'2000-06-16','2001-06-16'),(62299,67541,'2001-06-16','2002-06-16'),(62299,68884,'2002-06-16','9999-01-01'),(62300,40000,'1997-08-11','1998-08-11'),(62300,41816,'1998-08-11','1999-08-11'),(62300,42044,'1999-08-11','2000-08-10'),(62300,45521,'2000-08-10','2001-08-10'),(62300,46627,'2001-08-10','9999-01-01'),(62301,54081,'1990-06-19','1991-06-19'),(62301,55279,'1991-06-19','1992-06-18'),(62301,55363,'1992-06-18','1993-06-18'),(62301,59134,'1993-06-18','1994-06-18'),(62301,60159,'1994-06-18','1995-06-18'),(62301,62783,'1995-06-18','1996-06-17'),(62301,62883,'1996-06-17','1997-06-17'),(62301,65545,'1997-06-17','1998-06-17'),(62301,67579,'1998-06-17','1999-06-17'),(62301,68440,'1999-06-17','2000-06-16'),(62301,70451,'2000-06-16','2001-06-16'),(62301,74789,'2001-06-16','2002-06-16'),(62301,77148,'2002-06-16','9999-01-01'),(62302,40000,'1993-04-10','1994-04-10'),(62302,41951,'1994-04-10','1995-04-10'),(62302,41530,'1995-04-10','1996-04-09'),(62302,44327,'1996-04-09','1997-04-09'),(62302,48473,'1997-04-09','1998-04-09'),(62302,50804,'1998-04-09','1999-04-09'),(62302,51479,'1999-04-09','2000-04-08'),(62302,52005,'2000-04-08','2001-04-08'),(62302,55872,'2001-04-08','2002-04-08'),(62302,59752,'2002-04-08','9999-01-01'),(62303,73160,'1996-08-02','1997-01-12'),(62304,67297,'1988-01-04','1989-01-03'),(62304,68913,'1989-01-03','1990-01-03'),(62304,70393,'1990-01-03','1991-01-03'),(62304,70613,'1991-01-03','1992-01-03'),(62304,74045,'1992-01-03','1993-01-02'),(62304,75205,'1993-01-02','1994-01-02'),(62304,79169,'1994-01-02','1995-01-02'),(62304,82890,'1995-01-02','1996-01-02'),(62304,84546,'1996-01-02','1997-01-01'),(62304,88517,'1997-01-01','1998-01-01'),(62304,88942,'1998-01-01','1999-01-01'),(62304,91860,'1999-01-01','2000-01-01'),(62304,95760,'2000-01-01','2000-12-31'),(62304,99314,'2000-12-31','2001-12-31'),(62304,100807,'2001-12-31','9999-01-01'),(62305,40000,'1998-01-01','1999-01-01'),(62305,42903,'1999-01-01','2000-01-01'),(62305,42683,'2000-01-01','2000-12-31'),(62305,45092,'2000-12-31','2001-12-31'),(62305,45912,'2001-12-31','9999-01-01'),(62306,40000,'1999-07-02','2000-07-01'),(62306,42841,'2000-07-01','2001-07-01'),(62306,46672,'2001-07-01','2002-07-01'),(62306,49237,'2002-07-01','9999-01-01'),(62307,47517,'1990-01-23','1991-01-23'),(62307,47915,'1991-01-23','1992-01-23'),(62307,48263,'1992-01-23','1993-01-22'),(62307,49755,'1993-01-22','1994-01-22'),(62307,52543,'1994-01-22','1995-01-22'),(62307,55633,'1995-01-22','1996-01-22'),(62307,57470,'1996-01-22','1997-01-21'),(62307,60541,'1997-01-21','1998-01-21'),(62307,65027,'1998-01-21','1999-01-21'),(62307,65036,'1999-01-21','2000-01-21'),(62307,69458,'2000-01-21','2001-01-20'),(62307,72558,'2001-01-20','2002-01-20'),(62307,74273,'2002-01-20','9999-01-01'),(62308,40000,'1987-04-17','1988-04-16'),(62308,40296,'1988-04-16','1989-04-16'),(62308,41864,'1989-04-16','1990-04-16'),(62308,45516,'1990-04-16','1991-04-16'),(62308,47320,'1991-04-16','1992-04-15'),(62308,46840,'1992-04-15','1993-04-15'),(62308,48249,'1993-04-15','1994-04-15'),(62308,51076,'1994-04-15','1995-04-15'),(62308,52836,'1995-04-15','1996-04-14'),(62308,53497,'1996-04-14','1997-04-14'),(62308,57138,'1997-04-14','1998-04-14'),(62308,60660,'1998-04-14','1999-04-14'),(62308,62721,'1999-04-14','2000-04-13'),(62308,65874,'2000-04-13','2001-04-13'),(62308,68767,'2001-04-13','2002-04-13'),(62308,71849,'2002-04-13','9999-01-01'),(62309,58966,'1993-07-08','1994-07-08'),(62309,62380,'1994-07-08','1995-07-08'),(62309,63338,'1995-07-08','1996-07-07'),(62309,67116,'1996-07-07','1997-07-07'),(62309,68276,'1997-07-07','1998-07-07'),(62309,72053,'1998-07-07','1999-07-07'),(62309,72077,'1999-07-07','2000-07-06'),(62309,72249,'2000-07-06','2001-07-06'),(62309,73608,'2001-07-06','2002-07-06'),(62309,75869,'2002-07-06','9999-01-01'),(62310,60151,'1999-11-13','2000-06-22'),(62311,59664,'1998-11-08','1999-11-08'),(62311,63417,'1999-11-08','2000-11-07'),(62311,67242,'2000-11-07','2001-11-07'),(62311,69097,'2001-11-07','9999-01-01'),(62312,48837,'1988-04-08','1989-04-08'),(62312,52376,'1989-04-08','1990-04-08'),(62312,54696,'1990-04-08','1991-04-08'),(62312,54812,'1991-04-08','1992-04-07'),(62312,55975,'1992-04-07','1993-04-07'),(62312,57027,'1993-04-07','1994-04-07'),(62312,59770,'1994-04-07','1995-04-07'),(62312,61380,'1995-04-07','1996-04-05'),(62312,64092,'1996-04-05','1997-04-05'),(62312,63657,'1997-04-05','1998-04-06'),(62312,65322,'1998-04-06','1999-04-06'),(62312,68415,'1999-04-06','2000-04-05'),(62312,69073,'2000-04-05','2001-04-05'),(62312,71741,'2001-04-05','2002-04-04'),(62312,73404,'2002-04-04','9999-01-01'),(62313,80565,'1985-03-16','1986-03-16'),(62313,80486,'1986-03-16','1987-03-16'),(62313,80150,'1987-03-16','1988-03-15'),(62313,83502,'1988-03-15','1989-03-15'),(62313,83265,'1989-03-15','1990-03-15'),(62313,83137,'1990-03-15','1990-05-28'),(62314,40771,'1997-06-08','1998-06-08'),(62314,43726,'1998-06-08','1999-06-08'),(62314,44878,'1999-06-08','2000-06-07'),(62314,48399,'2000-06-07','2001-06-07'),(62314,50518,'2001-06-07','2002-06-07'),(62314,51600,'2002-06-07','9999-01-01'),(62315,40000,'1986-09-02','1987-09-02'),(62315,42211,'1987-09-02','1988-09-01'),(62315,42922,'1988-09-01','1989-09-01'),(62315,43568,'1989-09-01','1990-09-01'),(62315,46785,'1990-09-01','1991-09-01'),(62315,51059,'1991-09-01','1992-08-31'),(62315,54193,'1992-08-31','1993-08-31'),(62315,57354,'1993-08-31','1994-08-31'),(62315,61085,'1994-08-31','1995-08-31'),(62315,62881,'1995-08-31','1996-08-30'),(62315,66456,'1996-08-30','1997-08-30'),(62315,67013,'1997-08-30','1998-08-30'),(62315,71016,'1998-08-30','1999-08-30'),(62315,73363,'1999-08-30','2000-08-29'),(62315,75574,'2000-08-29','2001-08-29'),(62315,76624,'2001-08-29','9999-01-01'),(62316,74084,'1988-08-14','1989-08-14'),(62316,77255,'1989-08-14','1990-08-14'),(62316,81195,'1990-08-14','1991-08-14'),(62316,81291,'1991-08-14','1992-08-13'),(62316,83681,'1992-08-13','1993-08-13'),(62316,85217,'1993-08-13','1994-08-13'),(62316,89456,'1994-08-13','1995-08-13'),(62316,91916,'1995-08-13','1996-08-12'),(62316,91901,'1996-08-12','1997-08-12'),(62316,93777,'1997-08-12','1998-08-12'),(62316,95169,'1998-08-12','1999-08-12'),(62316,98815,'1999-08-12','2000-08-11'),(62316,102120,'2000-08-11','2001-08-11'),(62316,103928,'2001-08-11','9999-01-01'),(62317,74778,'1986-07-14','1987-07-14'),(62317,77571,'1987-07-14','1988-07-13'),(62317,81056,'1988-07-13','1989-07-13'),(62317,83777,'1989-07-13','1990-07-13'),(62317,83397,'1990-07-13','1991-07-13'),(62317,85684,'1991-07-13','1992-07-12'),(62317,87473,'1992-07-12','1993-07-12'),(62317,91245,'1993-07-12','1994-07-12'),(62317,92961,'1994-07-12','1995-07-12'),(62317,96071,'1995-07-12','1996-07-11'),(62317,99487,'1996-07-11','1997-07-11'),(62317,100411,'1997-07-11','1998-07-11'),(62317,102366,'1998-07-11','1999-07-11'),(62317,105787,'1999-07-11','2000-07-10'),(62317,106853,'2000-07-10','2001-07-10'),(62317,109947,'2001-07-10','2002-07-10'),(62317,111574,'2002-07-10','9999-01-01'),(62318,44425,'1995-08-17','1996-08-16'),(62318,47824,'1996-08-16','1997-08-16'),(62318,49383,'1997-08-16','1998-08-16'),(62318,52908,'1998-08-16','1999-08-16'),(62318,56712,'1999-08-16','2000-08-15'),(62318,59385,'2000-08-15','2001-08-15'),(62318,63247,'2001-08-15','9999-01-01'),(62319,53368,'1992-05-22','1993-05-22'),(62319,55534,'1993-05-22','1994-05-22'),(62319,57614,'1994-05-22','1995-05-22'),(62319,61985,'1995-05-22','1996-05-21'),(62319,65504,'1996-05-21','1997-05-21'),(62319,69852,'1997-05-21','1998-05-21'),(62319,71341,'1998-05-21','1999-05-21'),(62319,73489,'1999-05-21','2000-05-20'),(62319,76972,'2000-05-20','2001-05-20'),(62319,77327,'2001-05-20','2002-05-20'),(62319,80855,'2002-05-20','9999-01-01'),(62320,81138,'1990-11-23','1991-11-23'),(62320,85482,'1991-11-23','1992-11-22'),(62320,86036,'1992-11-22','1993-11-22'),(62320,87575,'1993-11-22','1994-11-22'),(62320,90312,'1994-11-22','1995-11-22'),(62320,90196,'1995-11-22','1996-11-21'),(62320,89970,'1996-11-21','1997-11-21'),(62320,89632,'1997-11-21','1998-11-21'),(62320,93937,'1998-11-21','1999-11-21'),(62320,97501,'1999-11-21','2000-11-20'),(62320,98633,'2000-11-20','2001-11-20'),(62320,101191,'2001-11-20','9999-01-01'),(62321,40000,'1988-04-18','1989-04-18'),(62321,40457,'1989-04-18','1990-04-18'),(62321,44654,'1990-04-18','1991-04-18'),(62321,48585,'1991-04-18','1992-04-17'),(62321,49135,'1992-04-17','1993-04-17'),(62321,52371,'1993-04-17','1994-04-17'),(62321,54777,'1994-04-17','1995-04-17'),(62321,58726,'1995-04-17','1996-04-16'),(62321,58477,'1996-04-16','1997-04-16'),(62321,60841,'1997-04-16','1998-04-16'),(62321,61831,'1998-04-16','1999-04-16'),(62321,64178,'1999-04-16','2000-04-15'),(62321,64257,'2000-04-15','2001-04-15'),(62321,63838,'2001-04-15','2002-04-15'),(62321,68283,'2002-04-15','9999-01-01'),(62322,40000,'1993-08-02','1994-08-02'),(62322,42882,'1994-08-02','1994-12-11'),(62323,64557,'1992-03-23','1993-03-23'),(62323,67330,'1993-03-23','1994-03-23'),(62323,67044,'1994-03-23','1995-03-23'),(62323,67673,'1995-03-23','1996-03-22'),(62323,68274,'1996-03-22','1997-03-22'),(62323,72527,'1997-03-22','1998-03-22'),(62323,76752,'1998-03-22','1999-03-22'),(62323,78335,'1999-03-22','2000-03-21'),(62323,78949,'2000-03-21','2001-03-21'),(62323,79347,'2001-03-21','2002-03-21'),(62323,79088,'2002-03-21','9999-01-01'),(62324,71819,'1992-02-01','1993-01-31'),(62324,74006,'1993-01-31','1994-01-31'),(62324,73979,'1994-01-31','1995-01-31'),(62324,76700,'1995-01-31','1996-01-31'),(62324,78988,'1996-01-31','1997-01-30'),(62324,78686,'1997-01-30','1998-01-30'),(62324,82617,'1998-01-30','1999-01-30'),(62324,83067,'1999-01-30','2000-01-30'),(62324,85629,'2000-01-30','2001-01-29'),(62324,89807,'2001-01-29','2002-01-29'),(62324,89884,'2002-01-29','9999-01-01'),(62325,42545,'1988-06-25','1989-06-25'),(62325,42758,'1989-06-25','1990-06-25'),(62325,46358,'1990-06-25','1991-06-25'),(62325,45881,'1991-06-25','1992-06-24'),(62325,45799,'1992-06-24','1993-06-24'),(62325,48716,'1993-06-24','1994-06-24'),(62325,48340,'1994-06-24','1995-06-24'),(62325,50404,'1995-06-24','1996-06-23'),(62325,52903,'1996-06-23','1997-06-23'),(62325,53283,'1997-06-23','1998-06-23'),(62325,56971,'1998-06-23','1999-06-23'),(62325,60674,'1999-06-23','2000-06-22'),(62325,64230,'2000-06-22','2001-06-22'),(62325,66713,'2001-06-22','2002-06-22'),(62325,68687,'2002-06-22','9999-01-01'),(62326,50836,'1994-10-15','1995-10-15'),(62326,55005,'1995-10-15','1996-10-14'),(62326,56530,'1996-10-14','1997-10-14'),(62326,60436,'1997-10-14','1998-10-14'),(62326,64669,'1998-10-14','1999-10-14'),(62326,66920,'1999-10-14','2000-10-13'),(62326,70352,'2000-10-13','2001-10-13'),(62326,73364,'2001-10-13','9999-01-01'),(62327,45422,'1994-11-28','1995-11-28'),(62327,48357,'1995-11-28','1996-11-27'),(62327,52149,'1996-11-27','1997-11-27'),(62327,56494,'1997-11-27','1998-11-27'),(62327,60557,'1998-11-27','1999-11-27'),(62327,63698,'1999-11-27','2000-11-26'),(62327,63544,'2000-11-26','2001-11-26'),(62327,67129,'2001-11-26','9999-01-01'),(62328,40000,'1991-11-17','1992-11-16'),(62328,42764,'1992-11-16','1993-11-16'),(62328,43709,'1993-11-16','1994-11-16'),(62328,45322,'1994-11-16','1995-11-16'),(62328,49664,'1995-11-16','1996-11-15'),(62328,53741,'1996-11-15','1997-11-15'),(62328,54419,'1997-11-15','1998-11-15'),(62328,54111,'1998-11-15','1999-11-15'),(62328,54811,'1999-11-15','2000-11-14'),(62328,55143,'2000-11-14','2001-11-14'),(62328,54788,'2001-11-14','9999-01-01'),(62329,59943,'1987-09-07','1988-09-06'),(62329,63686,'1988-09-06','1989-09-06'),(62329,65999,'1989-09-06','1990-09-06'),(62329,67969,'1990-09-06','1991-09-06'),(62329,72307,'1991-09-06','1992-09-05'),(62329,72191,'1992-09-05','1993-09-05'),(62329,74337,'1993-09-05','1994-09-05'),(62329,76945,'1994-09-05','1995-04-29'),(62330,74303,'1986-08-29','1987-08-29'),(62330,77806,'1987-08-29','1988-08-28'),(62330,79775,'1988-08-28','1989-08-28'),(62330,81537,'1989-08-28','1990-08-28'),(62330,81303,'1990-08-28','1991-08-28'),(62330,82657,'1991-08-28','1992-08-27'),(62330,82159,'1992-08-27','1993-08-27'),(62330,83763,'1993-08-27','1994-08-27'),(62330,86023,'1994-08-27','1995-08-27'),(62330,89548,'1995-08-27','1996-08-26'),(62330,93591,'1996-08-26','1997-08-26'),(62330,94197,'1997-08-26','1998-08-26'),(62330,94395,'1998-08-26','1999-08-26'),(62330,98455,'1999-08-26','2000-08-25'),(62330,101322,'2000-08-25','2001-08-25'),(62330,101579,'2001-08-25','9999-01-01'),(62331,40000,'1993-07-01','1993-09-28'),(62332,40000,'1994-08-24','1995-08-24'),(62332,43529,'1995-08-24','1996-08-23'),(62332,47384,'1996-08-23','1997-08-23'),(62332,50482,'1997-08-23','1998-08-23'),(62332,53399,'1998-08-23','1999-08-23'),(62332,53727,'1999-08-23','2000-08-22'),(62332,58219,'2000-08-22','2001-08-22'),(62332,59917,'2001-08-22','9999-01-01'),(62333,40000,'1997-09-30','1998-09-30'),(62333,42802,'1998-09-30','1999-09-30'),(62333,44124,'1999-09-30','2000-09-29'),(62333,45437,'2000-09-29','2001-09-29'),(62333,46962,'2001-09-29','9999-01-01'),(62334,86559,'1988-10-29','1989-10-29'),(62334,87121,'1989-10-29','1990-10-28'),(62334,89819,'1990-10-28','1991-10-28'),(62334,90762,'1991-10-28','1992-10-27'),(62334,91859,'1992-10-27','1993-10-28'),(62334,95608,'1993-10-28','1994-10-28'),(62334,95511,'1994-10-28','1995-10-28'),(62334,96692,'1995-10-28','1996-10-27'),(62334,97567,'1996-10-27','1997-10-26'),(62334,98422,'1997-10-26','1998-10-26'),(62334,99361,'1998-10-26','1999-10-27'),(62334,99720,'1999-10-27','2000-10-26'),(62334,101307,'2000-10-26','2001-10-26'),(62334,102065,'2001-10-26','9999-01-01'),(62335,40879,'1995-06-19','1996-06-18'),(62335,44577,'1996-06-18','1997-06-18'),(62335,48345,'1997-06-18','1998-06-18'),(62335,48986,'1998-06-18','1999-06-18'),(62335,51569,'1999-06-18','2000-06-17'),(62335,54523,'2000-06-17','2001-06-17'),(62335,56303,'2001-06-17','2002-06-17'),(62335,56956,'2002-06-17','9999-01-01'),(62336,43678,'1987-06-24','1988-06-23'),(62336,46689,'1988-06-23','1989-06-23'),(62336,50656,'1989-06-23','1990-06-23'),(62336,53233,'1990-06-23','1991-06-23'),(62336,53222,'1991-06-23','1992-06-22'),(62336,57239,'1992-06-22','1993-06-22'),(62336,58327,'1993-06-22','1994-06-22'),(62336,60572,'1994-06-22','1995-06-22'),(62336,64068,'1995-06-22','1996-06-21'),(62336,67905,'1996-06-21','1997-06-21'),(62336,69273,'1997-06-21','1998-06-21'),(62336,70385,'1998-06-21','1999-06-21'),(62336,73158,'1999-06-21','2000-06-20'),(62336,75938,'2000-06-20','2001-06-20'),(62336,75854,'2001-06-20','2002-06-20'),(62336,78679,'2002-06-20','9999-01-01'),(62337,40000,'1986-03-12','1987-03-12'),(62337,43954,'1987-03-12','1988-03-11'),(62337,47040,'1988-03-11','1989-03-11'),(62337,47744,'1989-03-11','1990-03-11'),(62337,49373,'1990-03-11','1991-03-11'),(62337,51789,'1991-03-11','1992-03-10'),(62337,55459,'1992-03-10','1993-03-10'),(62337,59018,'1993-03-10','1994-03-10'),(62337,62745,'1994-03-10','1995-03-10'),(62337,65548,'1995-03-10','1996-03-09'),(62337,66552,'1996-03-09','1997-03-09'),(62337,66890,'1997-03-09','1998-03-09'),(62337,67270,'1998-03-09','1999-03-09'),(62337,71757,'1999-03-09','2000-03-08'),(62337,73578,'2000-03-08','2001-03-08'),(62337,74234,'2001-03-08','2002-03-08'),(62337,77865,'2002-03-08','9999-01-01'),(62338,77380,'1996-03-03','1997-03-03'),(62338,79262,'1997-03-03','1998-03-03'),(62338,80838,'1998-03-03','1999-03-03'),(62338,80914,'1999-03-03','2000-03-02'),(62338,81064,'2000-03-02','2001-03-02'),(62338,82128,'2001-03-02','2002-03-02'),(62338,81925,'2002-03-02','9999-01-01'),(62339,40000,'1988-05-18','1989-05-18'),(62339,41400,'1989-05-18','1990-05-18'),(62339,41095,'1990-05-18','1991-05-18'),(62339,44867,'1991-05-18','1992-05-17'),(62339,44454,'1992-05-17','1993-05-17'),(62339,46967,'1993-05-17','1993-11-29'),(62340,40967,'1990-03-27','1991-03-27'),(62340,43117,'1991-03-27','1992-03-26'),(62340,45319,'1992-03-26','1993-03-26'),(62340,48809,'1993-03-26','1994-03-26'),(62340,51085,'1994-03-26','1995-03-26'),(62340,51984,'1995-03-26','1996-03-25'),(62340,54935,'1996-03-25','1997-03-25'),(62340,56830,'1997-03-25','1998-03-25'),(62340,60961,'1998-03-25','1999-03-25'),(62340,61507,'1999-03-25','2000-03-24'),(62340,62604,'2000-03-24','2001-03-24'),(62340,65547,'2001-03-24','2002-03-24'),(62340,65936,'2002-03-24','9999-01-01'),(62341,47399,'1994-02-26','1995-02-26'),(62341,51051,'1995-02-26','1996-02-26'),(62341,51731,'1996-02-26','1997-02-25'),(62341,51364,'1997-02-25','1998-02-25'),(62341,55024,'1998-02-25','1999-02-25'),(62341,59209,'1999-02-25','2000-02-25'),(62341,59995,'2000-02-25','2001-02-24'),(62341,60440,'2001-02-24','2002-02-24'),(62341,60986,'2002-02-24','9999-01-01'),(62342,52049,'1995-04-16','1996-04-15'),(62342,51897,'1996-04-15','1997-04-15'),(62342,53922,'1997-04-15','1998-04-15'),(62342,58275,'1998-04-15','1999-04-15'),(62342,59741,'1999-04-15','2000-04-14'),(62342,61075,'2000-04-14','2001-04-14'),(62342,62510,'2001-04-14','2002-04-14'),(62342,62031,'2002-04-14','9999-01-01'),(62343,44436,'1991-11-17','1992-11-16'),(62343,48905,'1992-11-16','1993-11-16'),(62343,52687,'1993-11-16','1994-11-16'),(62343,52447,'1994-11-16','1995-11-16'),(62343,54784,'1995-11-16','1996-11-15'),(62343,54782,'1996-11-15','1997-11-15'),(62343,59230,'1997-11-15','1998-11-15'),(62343,62818,'1998-11-15','1999-11-15'),(62343,62508,'1999-11-15','2000-11-14'),(62343,65294,'2000-11-14','2001-11-14'),(62343,65904,'2001-11-14','9999-01-01'),(62344,53778,'1998-10-01','1999-10-01'),(62344,54871,'1999-10-01','2000-09-30'),(62344,57434,'2000-09-30','2001-09-30'),(62344,58988,'2001-09-30','9999-01-01'),(62345,40000,'1995-11-10','1996-11-09'),(62345,43302,'1996-11-09','1997-11-09'),(62345,47230,'1997-11-09','1998-11-09'),(62345,50303,'1998-11-09','1999-11-09'),(62345,52000,'1999-11-09','2000-11-08'),(62345,52286,'2000-11-08','2001-11-08'),(62345,56712,'2001-11-08','9999-01-01'),(62346,60747,'1994-07-20','1995-07-20'),(62346,60812,'1995-07-20','1996-07-19'),(62346,61703,'1996-07-19','1997-07-19'),(62346,62729,'1997-07-19','1998-07-19'),(62346,64115,'1998-07-19','1999-07-19'),(62346,64372,'1999-07-19','2000-07-18'),(62346,66844,'2000-07-18','2001-07-18'),(62346,68977,'2001-07-18','2002-07-18'),(62346,68571,'2002-07-18','9999-01-01'),(62347,40000,'1992-07-17','1993-07-17'),(62347,42688,'1993-07-17','1994-07-17'),(62347,44128,'1994-07-17','1995-07-17'),(62347,47948,'1995-07-17','1996-07-16'),(62347,50655,'1996-07-16','1997-07-16'),(62347,54640,'1997-07-16','1997-12-31'),(62348,57736,'1998-09-17','1999-09-17'),(62348,60888,'1999-09-17','2000-09-16'),(62348,62380,'2000-09-16','2001-09-16'),(62348,63694,'2001-09-16','9999-01-01'),(62349,88071,'1993-01-22','1994-01-22'),(62349,88518,'1994-01-22','1995-01-22'),(62349,88680,'1995-01-22','1996-01-22'),(62349,90132,'1996-01-22','1997-01-21'),(62349,92890,'1997-01-21','1998-01-21'),(62349,93470,'1998-01-21','1999-01-21'),(62349,96579,'1999-01-21','2000-01-21'),(62349,97694,'2000-01-21','2001-01-20'),(62349,99476,'2001-01-20','2002-01-20'),(62349,102494,'2002-01-20','9999-01-01'),(62350,50450,'1988-02-16','1989-02-15'),(62350,52742,'1989-02-15','1990-02-15'),(62350,54524,'1990-02-15','1991-02-15'),(62350,55736,'1991-02-15','1992-02-15'),(62350,55902,'1992-02-15','1993-02-14'),(62350,58265,'1993-02-14','1994-02-14'),(62350,59495,'1994-02-14','1995-02-14'),(62350,59115,'1995-02-14','1996-02-14'),(62350,61173,'1996-02-14','1997-02-13'),(62350,64691,'1997-02-13','1998-02-13'),(62350,68598,'1998-02-13','1999-02-13'),(62350,71987,'1999-02-13','2000-02-13'),(62350,75086,'2000-02-13','2001-02-12'),(62350,78890,'2001-02-12','2002-02-12'),(62350,82346,'2002-02-12','9999-01-01'),(62351,83670,'1996-12-21','1997-12-21'),(62351,87327,'1997-12-21','1998-12-21'),(62351,88704,'1998-12-21','1999-12-21'),(62351,92031,'1999-12-21','2000-12-20'),(62351,92736,'2000-12-20','2001-12-20'),(62351,97125,'2001-12-20','9999-01-01'),(62352,81805,'1985-10-12','1986-01-18'),(62353,47870,'1998-07-23','1999-07-23'),(62353,49049,'1999-07-23','2000-07-22'),(62353,51744,'2000-07-22','2001-07-22'),(62353,51727,'2001-07-22','2002-07-22'),(62353,52953,'2002-07-22','9999-01-01'),(62354,40000,'1988-08-26','1989-08-26'),(62354,44179,'1989-08-26','1990-08-26'),(62354,43765,'1990-08-26','1991-08-26'),(62354,46593,'1991-08-26','1992-08-25'),(62354,48391,'1992-08-25','1993-08-25'),(62354,51937,'1993-08-25','1994-08-25'),(62354,56053,'1994-08-25','1995-08-25'),(62354,56772,'1995-08-25','1996-08-24'),(62354,58710,'1996-08-24','1997-08-24'),(62354,61576,'1997-08-24','1998-08-24'),(62354,62157,'1998-08-24','1999-08-24'),(62354,64625,'1999-08-24','2000-08-23'),(62354,68205,'2000-08-23','2001-08-23'),(62354,71535,'2001-08-23','9999-01-01'),(62355,48623,'1989-09-14','1990-09-14'),(62355,48869,'1990-09-14','1991-09-14'),(62355,51163,'1991-09-14','1992-09-13'),(62355,55315,'1992-09-13','1993-09-13'),(62355,58460,'1993-09-13','1994-09-13'),(62355,60525,'1994-09-13','1995-09-13'),(62355,61932,'1995-09-13','1996-09-12'),(62355,65921,'1996-09-12','1997-09-12'),(62355,68381,'1997-09-12','1998-09-12'),(62355,68995,'1998-09-12','1999-09-12'),(62355,73120,'1999-09-12','2000-09-11'),(62355,75707,'2000-09-11','2001-09-11'),(62355,76139,'2001-09-11','9999-01-01'),(62356,63747,'1986-09-13','1987-09-13'),(62356,66812,'1987-09-13','1988-09-12'),(62356,71008,'1988-09-12','1989-09-12'),(62356,72569,'1989-09-12','1990-09-12'),(62356,75783,'1990-09-12','1991-09-12'),(62356,75505,'1991-09-12','1992-09-11'),(62356,78464,'1992-09-11','1993-09-11'),(62356,80249,'1993-09-11','1994-09-11'),(62356,83017,'1994-09-11','1995-09-11'),(62356,83507,'1995-09-11','1996-09-10'),(62356,86988,'1996-09-10','1997-09-10'),(62356,86522,'1997-09-10','1998-09-10'),(62356,87914,'1998-09-10','1999-09-10'),(62356,90604,'1999-09-10','2000-09-09'),(62356,94163,'2000-09-09','2001-09-09'),(62356,95549,'2001-09-09','9999-01-01'),(62357,64886,'1988-07-08','1989-07-08'),(62357,65661,'1989-07-08','1990-07-08'),(62357,69432,'1990-07-08','1991-07-08'),(62357,70220,'1991-07-08','1992-07-07'),(62357,70502,'1992-07-07','1993-07-07'),(62357,72720,'1993-07-07','1994-07-07'),(62357,73520,'1994-07-07','1995-07-07'),(62357,78000,'1995-07-07','1996-07-06'),(62357,78420,'1996-07-06','1997-07-06'),(62357,79766,'1997-07-06','1998-07-06'),(62357,81874,'1998-07-06','1999-07-06'),(62357,84199,'1999-07-06','2000-07-05'),(62357,85775,'2000-07-05','2001-07-05'),(62357,87104,'2001-07-05','2002-07-05'),(62357,87209,'2002-07-05','9999-01-01'),(62358,55623,'1991-05-12','1992-05-11'),(62358,59716,'1992-05-11','1993-05-11'),(62358,63782,'1993-05-11','1994-05-11'),(62358,66871,'1994-05-11','1995-05-11'),(62358,69908,'1995-05-11','1996-05-10'),(62358,70497,'1996-05-10','1997-05-10'),(62358,74270,'1997-05-10','1998-05-10'),(62358,78752,'1998-05-10','1999-05-10'),(62358,81232,'1999-05-10','2000-05-09'),(62358,84521,'2000-05-09','2001-05-09'),(62358,87123,'2001-05-09','2002-05-09'),(62358,89875,'2002-05-09','9999-01-01'),(62359,73079,'1986-07-03','1987-07-03'),(62359,75454,'1987-07-03','1988-07-02'),(62359,79286,'1988-07-02','1989-07-02'),(62359,82544,'1989-07-02','1990-07-02'),(62359,83363,'1990-07-02','1991-07-02'),(62359,83135,'1991-07-02','1992-07-01'),(62359,85675,'1992-07-01','1993-07-01'),(62359,89157,'1993-07-01','1994-07-01'),(62359,92277,'1994-07-01','1995-07-01'),(62359,94070,'1995-07-01','1996-06-30'),(62359,95775,'1996-06-30','1997-06-30'),(62359,99494,'1997-06-30','1998-06-30'),(62359,100312,'1998-06-30','1999-06-30'),(62359,103245,'1999-06-30','2000-06-29'),(62359,105486,'2000-06-29','2001-06-29'),(62359,109251,'2001-06-29','2002-06-29'),(62359,113362,'2002-06-29','9999-01-01'),(62360,40000,'1986-12-11','1987-12-11'),(62360,41551,'1987-12-11','1988-12-10'),(62360,43141,'1988-12-10','1989-12-10'),(62360,46225,'1989-12-10','1990-12-10'),(62360,47528,'1990-12-10','1991-12-10'),(62360,51812,'1991-12-10','1992-12-09'),(62360,53325,'1992-12-09','1993-12-09'),(62360,54668,'1993-12-09','1994-12-09'),(62360,54746,'1994-12-09','1995-12-09'),(62360,56895,'1995-12-09','1996-12-08'),(62360,58367,'1996-12-08','1997-12-08'),(62360,58587,'1997-12-08','1998-12-08'),(62360,59671,'1998-12-08','1999-07-13'),(62361,50279,'1989-05-30','1990-05-30'),(62361,52600,'1990-05-30','1991-05-30'),(62361,54479,'1991-05-30','1992-05-29'),(62361,54155,'1992-05-29','1993-05-29'),(62361,56701,'1993-05-29','1994-05-29'),(62361,56626,'1994-05-29','1995-05-29'),(62361,57979,'1995-05-29','1996-05-28'),(62361,59676,'1996-05-28','1997-05-28'),(62361,61833,'1997-05-28','1998-05-28'),(62361,61504,'1998-05-28','1999-05-28'),(62361,65019,'1999-05-28','2000-05-27'),(62361,67011,'2000-05-27','2001-05-27'),(62361,70874,'2001-05-27','2002-05-27'),(62361,73738,'2002-05-27','9999-01-01'),(62362,95689,'1994-06-26','1995-06-26'),(62362,97243,'1995-06-26','1996-06-25'),(62362,97469,'1996-06-25','1997-06-25'),(62362,99978,'1997-06-25','1998-06-25'),(62362,101105,'1998-06-25','1999-06-25'),(62362,104073,'1999-06-25','2000-06-24'),(62362,106244,'2000-06-24','2001-06-24'),(62362,109767,'2001-06-24','2002-06-24'),(62362,113909,'2002-06-24','9999-01-01'),(62363,71481,'1995-03-18','1996-03-17'),(62363,73891,'1996-03-17','1997-03-17'),(62363,76480,'1997-03-17','1998-01-25'),(62364,66337,'1987-07-21','1988-07-20'),(62364,69277,'1988-07-20','1989-07-20'),(62364,69174,'1989-07-20','1990-07-20'),(62364,71721,'1990-07-20','1991-07-20'),(62364,72458,'1991-07-20','1992-07-19'),(62364,72590,'1992-07-19','1993-07-19'),(62364,74756,'1993-07-19','1994-07-19'),(62364,75957,'1994-07-19','1995-07-19'),(62364,77100,'1995-07-19','1996-07-18'),(62364,78593,'1996-07-18','1997-07-18'),(62364,80039,'1997-07-18','1998-07-18'),(62364,82836,'1998-07-18','1999-07-18'),(62364,83544,'1999-07-18','2000-07-17'),(62364,86808,'2000-07-17','2001-07-17'),(62364,88953,'2001-07-17','2002-07-17'),(62364,92295,'2002-07-17','9999-01-01'),(62365,40000,'1986-04-24','1987-04-24'),(62365,44236,'1987-04-24','1988-04-23'),(62365,44586,'1988-04-23','1989-04-23'),(62365,45190,'1989-04-23','1990-04-23'),(62365,45918,'1990-04-23','1991-04-23'),(62365,50146,'1991-04-23','1992-04-22'),(62365,50841,'1992-04-22','1993-04-22'),(62365,51284,'1993-04-22','1994-04-22'),(62365,52423,'1994-04-22','1995-04-22'),(62365,54540,'1995-04-22','1996-04-21'),(62365,55880,'1996-04-21','1997-04-21'),(62365,59678,'1997-04-21','1998-04-21'),(62365,62425,'1998-04-21','1999-04-21'),(62365,64627,'1999-04-21','2000-04-20'),(62365,67376,'2000-04-20','2001-04-20'),(62365,71618,'2001-04-20','2002-04-20'),(62365,71295,'2002-04-20','9999-01-01'),(62366,54480,'1991-10-05','1992-10-04'),(62366,55638,'1992-10-04','1993-10-04'),(62366,58014,'1993-10-04','1994-10-04'),(62366,57603,'1994-10-04','1995-10-04'),(62366,60042,'1995-10-04','1996-10-03'),(62366,60435,'1996-10-03','1997-10-03'),(62366,62181,'1997-10-03','1998-10-03'),(62366,62475,'1998-10-03','1999-10-03'),(62366,63087,'1999-10-03','2000-10-02'),(62366,63583,'2000-10-02','2001-10-02'),(62366,67056,'2001-10-02','9999-01-01'),(62367,53430,'1990-08-10','1991-08-10'),(62367,55321,'1991-08-10','1992-08-09'),(62367,54962,'1992-08-09','1992-11-08'),(62368,40000,'1997-04-20','1998-04-20'),(62368,41675,'1998-04-20','1999-04-20'),(62368,42473,'1999-04-20','2000-04-19'),(62368,45235,'2000-04-19','2001-04-19'),(62368,46182,'2001-04-19','2002-04-19'),(62368,47582,'2002-04-19','9999-01-01'),(62369,40000,'1990-08-09','1991-08-09'),(62369,42182,'1991-08-09','1992-08-08'),(62369,43693,'1992-08-08','1993-08-08'),(62369,47182,'1993-08-08','1994-08-08'),(62369,47601,'1994-08-08','1995-08-08'),(62369,50024,'1995-08-08','1996-08-07'),(62369,51465,'1996-08-07','1997-08-07'),(62369,51534,'1997-08-07','1998-08-07'),(62369,52497,'1998-08-07','1999-08-07'),(62369,52080,'1999-08-07','2000-08-06'),(62369,54993,'2000-08-06','2001-08-06'),(62369,58339,'2001-08-06','9999-01-01'),(62370,47671,'1997-09-04','1998-09-04'),(62370,48869,'1998-09-04','1999-09-04'),(62370,52606,'1999-09-04','2000-09-03'),(62370,55459,'2000-09-03','2001-09-03'),(62370,55079,'2001-09-03','9999-01-01'),(62371,64141,'1986-09-04','1987-09-04'),(62371,67088,'1987-09-04','1988-09-03'),(62371,71256,'1988-09-03','1989-09-03'),(62371,75607,'1989-09-03','1990-09-03'),(62371,78410,'1990-09-03','1991-09-03'),(62371,78696,'1991-09-03','1992-09-02'),(62371,79894,'1992-09-02','1993-09-02'),(62371,82907,'1993-09-02','1994-09-02'),(62371,84893,'1994-09-02','1995-09-02'),(62371,84746,'1995-09-02','1996-08-14'),(62372,42846,'1996-05-16','1997-05-16'),(62372,45098,'1997-05-16','1998-05-16'),(62372,45868,'1998-05-16','1999-05-16'),(62372,49032,'1999-05-16','2000-05-15'),(62372,48673,'2000-05-15','2001-05-15'),(62372,52815,'2001-05-15','2002-05-15'),(62372,54684,'2002-05-15','9999-01-01'),(62373,43857,'1986-06-19','1987-06-19'),(62373,48308,'1987-06-19','1988-06-18'),(62373,49872,'1988-06-18','1989-06-18'),(62373,49635,'1989-06-18','1990-06-18'),(62373,49733,'1990-06-18','1991-06-18'),(62373,53849,'1991-06-18','1992-06-17'),(62373,58198,'1992-06-17','1993-06-17'),(62373,60804,'1993-06-17','1994-06-17'),(62373,61485,'1994-06-17','1995-06-17'),(62373,63832,'1995-06-17','1996-06-16'),(62373,65966,'1996-06-16','1997-06-16'),(62373,67491,'1997-06-16','1998-06-16'),(62373,67344,'1998-06-16','1999-06-16'),(62373,67816,'1999-06-16','2000-06-15'),(62373,68531,'2000-06-15','2001-06-15'),(62373,69701,'2001-06-15','2002-06-15'),(62373,69584,'2002-06-15','9999-01-01'),(62374,40000,'1989-11-22','1990-11-22'),(62374,40707,'1990-11-22','1991-11-22'),(62374,43259,'1991-11-22','1992-11-21'),(62374,43667,'1992-11-21','1993-11-21'),(62374,45849,'1993-11-21','1994-11-21'),(62374,46051,'1994-11-21','1995-11-21'),(62374,49527,'1995-11-21','1996-11-20'),(62374,51330,'1996-11-20','1997-11-20'),(62374,52494,'1997-11-20','1998-11-20'),(62374,52756,'1998-11-20','1999-11-20'),(62374,56329,'1999-11-20','2000-11-19'),(62374,56268,'2000-11-19','2001-11-19'),(62374,58027,'2001-11-19','9999-01-01'),(62375,56815,'1994-03-16','1995-03-16'),(62375,56962,'1995-03-16','1996-03-15'),(62375,58789,'1996-03-15','1997-03-15'),(62375,58756,'1997-03-15','1998-03-15'),(62375,62572,'1998-03-15','1999-03-15'),(62375,62371,'1999-03-15','2000-03-14'),(62375,66311,'2000-03-14','2001-03-14'),(62375,66568,'2001-03-14','2002-03-14'),(62375,68709,'2002-03-14','9999-01-01'),(62376,45986,'1988-12-06','1989-12-06'),(62376,48100,'1989-12-06','1990-12-06'),(62376,48331,'1990-12-06','1991-12-06'),(62376,52779,'1991-12-06','1992-12-05'),(62376,54380,'1992-12-05','1993-12-05'),(62376,57600,'1993-12-05','1994-12-05'),(62376,58178,'1994-12-05','1995-12-05'),(62376,61691,'1995-12-05','1996-12-04'),(62376,64217,'1996-12-04','1997-12-04'),(62376,67476,'1997-12-04','1998-12-04'),(62376,68694,'1998-12-04','1999-12-04'),(62376,71357,'1999-12-04','2000-12-03'),(62376,74023,'2000-12-03','2001-12-03'),(62376,74826,'2001-12-03','9999-01-01'),(62377,63522,'1987-02-11','1988-02-11'),(62377,67123,'1988-02-11','1989-02-10'),(62377,68202,'1989-02-10','1990-02-10'),(62377,71226,'1990-02-10','1991-02-10'),(62377,72173,'1991-02-10','1992-02-10'),(62377,75786,'1992-02-10','1993-02-09'),(62377,80218,'1993-02-09','1994-02-09'),(62377,81493,'1994-02-09','1995-02-09'),(62377,82003,'1995-02-09','1996-02-09'),(62377,82211,'1996-02-09','1997-02-08'),(62377,83400,'1997-02-08','1998-02-08'),(62377,86241,'1998-02-08','1998-07-10'),(62378,48036,'1995-12-01','1996-11-30'),(62378,51555,'1996-11-30','1997-11-30'),(62378,52480,'1997-11-30','1998-11-30'),(62378,55927,'1998-11-30','1999-11-30'),(62378,57291,'1999-11-30','2000-11-29'),(62378,58665,'2000-11-29','2001-11-29'),(62378,61456,'2001-11-29','9999-01-01'),(62379,43614,'1998-12-22','1999-12-22'),(62379,45480,'1999-12-22','2000-12-21'),(62379,47518,'2000-12-21','2001-12-21'),(62379,47135,'2001-12-21','9999-01-01'),(62380,63844,'1999-10-29','2000-10-28'),(62380,64684,'2000-10-28','2001-10-28'),(62380,66612,'2001-10-28','9999-01-01'),(62381,40000,'1988-06-06','1989-06-06'),(62381,43214,'1989-06-06','1990-06-06'),(62381,45474,'1990-06-06','1991-06-06'),(62381,48340,'1991-06-06','1992-06-05'),(62381,48583,'1992-06-05','1993-06-05'),(62381,52321,'1993-06-05','1994-06-05'),(62381,52341,'1994-06-05','1995-06-05'),(62381,55364,'1995-06-05','1996-06-04'),(62381,55581,'1996-06-04','1997-06-04'),(62381,56316,'1997-06-04','1998-06-04'),(62381,56881,'1998-06-04','1999-06-04'),(62381,60495,'1999-06-04','2000-06-03'),(62381,61154,'2000-06-03','2001-06-03'),(62381,61085,'2001-06-03','2002-06-03'),(62381,63246,'2002-06-03','9999-01-01'),(62382,50718,'1987-09-21','1988-09-20'),(62382,54410,'1988-09-20','1989-09-20'),(62382,58683,'1989-09-20','1990-09-20'),(62382,61830,'1990-09-20','1991-09-20'),(62382,63474,'1991-09-20','1992-09-19'),(62382,63638,'1992-09-19','1993-09-19'),(62382,63768,'1993-09-19','1994-09-19'),(62382,64060,'1994-09-19','1995-09-19'),(62382,67787,'1995-09-19','1996-09-18'),(62382,69463,'1996-09-18','1997-09-18'),(62382,69792,'1997-09-18','1998-09-18'),(62382,70867,'1998-09-18','1999-09-18'),(62382,71893,'1999-09-18','2000-09-17'),(62382,74805,'2000-09-17','2001-09-17'),(62382,75866,'2001-09-17','9999-01-01'),(62383,56311,'1990-08-11','1991-08-11'),(62383,55923,'1991-08-11','1992-08-10'),(62383,58983,'1992-08-10','1993-08-10'),(62383,60878,'1993-08-10','1994-08-10'),(62383,63069,'1994-08-10','1995-08-10'),(62383,66390,'1995-08-10','1996-08-09'),(62383,69102,'1996-08-09','1997-08-09'),(62383,69572,'1997-08-09','1998-08-09'),(62383,71884,'1998-08-09','1999-08-09'),(62383,72678,'1999-08-09','2000-08-08'),(62383,72924,'2000-08-08','2001-08-08'),(62383,76416,'2001-08-08','9999-01-01'),(62384,40000,'1999-10-23','2000-10-22'),(62384,42912,'2000-10-22','2001-10-22'),(62384,44753,'2001-10-22','2001-12-21'),(62385,73334,'1994-06-07','1995-06-07'),(62385,76439,'1995-06-07','1996-06-06'),(62385,76528,'1996-06-06','1997-06-06'),(62385,77508,'1997-06-06','1998-06-06'),(62385,79015,'1998-06-06','1999-06-06'),(62385,83097,'1999-06-06','2000-06-05'),(62385,84157,'2000-06-05','2001-06-05'),(62385,87997,'2001-06-05','2002-06-05'),(62385,91687,'2002-06-05','9999-01-01'),(62386,49295,'1998-06-05','1999-06-05'),(62386,50678,'1999-06-05','2000-06-04'),(62386,50296,'2000-06-04','2001-06-04'),(62386,53819,'2001-06-04','2002-06-04'),(62386,57739,'2002-06-04','9999-01-01'),(62387,42951,'1994-09-24','1995-09-24'),(62387,44313,'1995-09-24','1996-09-23'),(62387,47985,'1996-09-23','1997-09-23'),(62387,48255,'1997-09-23','1998-09-23'),(62387,48212,'1998-09-23','1999-09-23'),(62387,51562,'1999-09-23','2000-09-22'),(62387,52909,'2000-09-22','2001-09-22'),(62387,53970,'2001-09-22','9999-01-01'),(62388,57799,'1994-02-24','1995-02-24'),(62388,60959,'1995-02-24','1996-02-24'),(62388,62089,'1996-02-24','1997-02-23'),(62388,64769,'1997-02-23','1998-02-23'),(62388,68960,'1998-02-23','1999-02-23'),(62388,71920,'1999-02-23','2000-02-23'),(62388,73996,'2000-02-23','2001-02-22'),(62388,78303,'2001-02-22','2002-02-22'),(62388,78307,'2002-02-22','9999-01-01'),(62389,51335,'1991-02-11','1992-02-11'),(62389,52712,'1992-02-11','1993-02-10'),(62389,55559,'1993-02-10','1994-02-10'),(62389,56029,'1994-02-10','1995-02-10'),(62389,56896,'1995-02-10','1996-02-10'),(62389,61122,'1996-02-10','1997-02-09'),(62389,61009,'1997-02-09','1998-02-09'),(62389,63869,'1998-02-09','1999-02-09'),(62389,64204,'1999-02-09','2000-02-09'),(62389,64773,'2000-02-09','2001-02-08'),(62389,68406,'2001-02-08','2002-02-08'),(62389,72070,'2002-02-08','9999-01-01'),(62390,77637,'1999-08-21','1999-11-05'),(62391,49103,'1996-05-06','1997-05-06'),(62391,51345,'1997-05-06','1998-05-06'),(62391,53348,'1998-05-06','1998-10-22'),(62392,48982,'1996-07-19','1997-07-19'),(62392,51457,'1997-07-19','1998-07-19'),(62392,52126,'1998-07-19','1999-07-19'),(62392,52314,'1999-07-19','2000-07-18'),(62392,55870,'2000-07-18','2001-07-18'),(62392,56900,'2001-07-18','2002-07-18'),(62392,57337,'2002-07-18','9999-01-01'),(62393,64356,'1992-04-18','1993-04-18'),(62393,65754,'1993-04-18','1994-04-18'),(62393,69117,'1994-04-18','1995-04-18'),(62393,71332,'1995-04-18','1996-04-17'),(62393,71699,'1996-04-17','1997-04-17'),(62393,73268,'1997-04-17','1998-04-17'),(62393,77025,'1998-04-17','1999-04-17'),(62393,80961,'1999-04-17','2000-04-16'),(62393,83896,'2000-04-16','2001-04-16'),(62393,87465,'2001-04-16','2002-04-16'),(62393,89588,'2002-04-16','9999-01-01'),(62394,41866,'1996-03-18','1997-03-18'),(62394,45824,'1997-03-18','1998-03-18'),(62394,46341,'1998-03-18','1999-03-18'),(62394,49681,'1999-03-18','2000-03-17'),(62394,50334,'2000-03-17','2001-03-17'),(62394,50987,'2001-03-17','2002-03-17'),(62394,52972,'2002-03-17','9999-01-01'),(62395,40000,'1995-02-16','1996-02-16'),(62395,40433,'1996-02-16','1997-02-15'),(62395,40571,'1997-02-15','1998-02-15'),(62395,43451,'1998-02-15','1999-02-15'),(62395,46143,'1999-02-15','2000-02-15'),(62395,49972,'2000-02-15','2001-02-14'),(62395,54058,'2001-02-14','2002-02-14'),(62395,58281,'2002-02-14','9999-01-01'),(62396,40000,'1998-08-21','1999-08-21'),(62396,42565,'1999-08-21','2000-08-20'),(62396,43257,'2000-08-20','2001-08-20'),(62396,43963,'2001-08-20','9999-01-01'),(62397,63078,'1993-06-16','1994-06-16'),(62397,63234,'1994-06-16','1995-06-16'),(62397,65992,'1995-06-16','1996-06-15'),(62397,67660,'1996-06-15','1997-06-15'),(62397,69453,'1997-06-15','1998-06-15'),(62397,70928,'1998-06-15','1999-06-15'),(62397,70663,'1999-06-15','2000-06-14'),(62397,71812,'2000-06-14','2001-06-14'),(62397,75945,'2001-06-14','2002-06-14'),(62397,79491,'2002-06-14','9999-01-01'),(62398,79678,'1997-07-26','1998-07-26'),(62398,81369,'1998-07-26','1999-07-26'),(62398,81116,'1999-07-26','2000-07-25'),(62398,81923,'2000-07-25','2001-07-25'),(62398,85375,'2001-07-25','2002-07-25'),(62398,86353,'2002-07-25','9999-01-01'),(62399,40000,'1988-11-24','1989-11-24'),(62399,43797,'1989-11-24','1990-11-24'),(62399,45504,'1990-11-24','1991-11-24'),(62399,46662,'1991-11-24','1992-11-23'),(62399,49166,'1992-11-23','1993-11-23'),(62399,52535,'1993-11-23','1994-11-23'),(62399,52171,'1994-11-23','1995-11-23'),(62399,53334,'1995-11-23','1996-11-22'),(62399,55515,'1996-11-22','1997-11-22'),(62399,56160,'1997-11-22','1998-11-22'),(62399,56769,'1998-11-22','1999-11-22'),(62399,59735,'1999-11-22','2000-11-21'),(62399,60863,'2000-11-21','2001-11-21'),(62399,60854,'2001-11-21','9999-01-01'),(62400,48884,'2000-01-27','2000-10-08'),(62401,53955,'1987-01-11','1988-01-11'),(62401,58303,'1988-01-11','1989-01-10'),(62401,60115,'1989-01-10','1990-01-10'),(62401,60802,'1990-01-10','1991-01-10'),(62401,65071,'1991-01-10','1992-01-10'),(62401,68596,'1992-01-10','1993-01-09'),(62401,69464,'1993-01-09','1994-01-09'),(62401,69791,'1994-01-09','1995-01-09'),(62401,73944,'1995-01-09','1996-01-09'),(62401,76917,'1996-01-09','1997-01-08'),(62401,78863,'1997-01-08','1998-01-08'),(62401,79005,'1998-01-08','1999-01-08'),(62401,82339,'1999-01-08','2000-01-08'),(62401,85332,'2000-01-08','2001-01-07'),(62401,89675,'2001-01-07','2002-01-07'),(62401,91639,'2002-01-07','9999-01-01'),(62402,49666,'1995-08-13','1996-08-12'),(62402,52120,'1996-08-12','1997-08-12'),(62402,55965,'1997-08-12','1998-08-12'),(62402,56163,'1998-08-12','1999-08-12'),(62402,59254,'1999-08-12','2000-08-11'),(62402,62821,'2000-08-11','2001-08-11'),(62402,64546,'2001-08-11','9999-01-01'),(62403,95134,'1999-09-19','2000-09-18'),(62403,95135,'2000-09-18','2001-09-18'),(62403,99358,'2001-09-18','9999-01-01'),(62404,55227,'1985-06-29','1986-06-29'),(62404,54938,'1986-06-29','1987-06-29'),(62404,54745,'1987-06-29','1988-06-28'),(62404,58282,'1988-06-28','1989-06-28'),(62404,61802,'1989-06-28','1990-06-28'),(62404,62725,'1990-06-28','1991-06-28'),(62404,64194,'1991-06-28','1992-06-27'),(62404,63782,'1992-06-27','1993-06-27'),(62404,65373,'1993-06-27','1994-06-27'),(62404,69006,'1994-06-27','1995-06-27'),(62404,70404,'1995-06-27','1996-06-26'),(62404,72618,'1996-06-26','1997-06-26'),(62404,75440,'1997-06-26','1998-06-26'),(62404,75371,'1998-06-26','1999-06-26'),(62404,79498,'1999-06-26','2000-06-25'),(62404,81725,'2000-06-25','2001-06-25'),(62404,83450,'2001-06-25','2002-06-25'),(62404,85094,'2002-06-25','9999-01-01'),(62405,51513,'1990-03-02','1991-03-02'),(62405,54942,'1991-03-02','1992-03-01'),(62405,54768,'1992-03-01','1993-03-01'),(62405,58631,'1993-03-01','1994-03-01'),(62405,60099,'1994-03-01','1995-03-01'),(62405,60294,'1995-03-01','1996-02-29'),(62405,63263,'1996-02-29','1997-02-28'),(62405,67739,'1997-02-28','1998-02-28'),(62405,67465,'1998-02-28','1999-02-28'),(62405,68052,'1999-02-28','2000-02-28'),(62405,69229,'2000-02-28','2001-02-27'),(62405,73371,'2001-02-27','2002-02-27'),(62405,73793,'2002-02-27','9999-01-01'),(62406,52810,'1989-07-16','1990-07-16'),(62406,53574,'1990-07-16','1991-07-16'),(62406,54519,'1991-07-16','1992-07-15'),(62406,54231,'1992-07-15','1993-07-15'),(62406,58584,'1993-07-15','1994-07-15'),(62406,62559,'1994-07-15','1995-07-15'),(62406,64404,'1995-07-15','1996-07-14'),(62406,64623,'1996-07-14','1997-07-14'),(62406,64644,'1997-07-14','1998-07-14'),(62406,65263,'1998-07-14','1999-07-14'),(62406,66922,'1999-07-14','2000-07-13'),(62406,68655,'2000-07-13','2001-07-13'),(62406,68598,'2001-07-13','2002-07-13'),(62406,70302,'2002-07-13','9999-01-01'),(62407,58092,'1987-11-15','1988-11-14'),(62407,57754,'1988-11-14','1989-11-14'),(62407,59643,'1989-11-14','1990-11-14'),(62407,60426,'1990-11-14','1991-11-14'),(62407,61623,'1991-11-14','1992-11-13'),(62407,65857,'1992-11-13','1993-11-13'),(62407,70233,'1993-11-13','1994-11-13'),(62407,70609,'1994-11-13','1995-11-13'),(62407,73583,'1995-11-13','1996-11-12'),(62407,78083,'1996-11-12','1997-11-12'),(62407,78882,'1997-11-12','1998-11-12'),(62407,82227,'1998-11-12','1999-11-12'),(62407,85648,'1999-11-12','2000-11-11'),(62407,86321,'2000-11-11','2001-11-11'),(62407,88455,'2001-11-11','9999-01-01'),(62408,75726,'1992-02-06','1993-02-05'),(62408,75228,'1993-02-05','1994-02-05'),(62408,76465,'1994-02-05','1995-02-05'),(62408,80521,'1995-02-05','1996-02-05'),(62408,84994,'1996-02-05','1997-02-04'),(62408,85644,'1997-02-04','1998-02-04'),(62408,87338,'1998-02-04','1999-02-04'),(62408,87746,'1999-02-04','2000-02-04'),(62408,91627,'2000-02-04','2001-02-03'),(62408,93321,'2001-02-03','2002-02-03'),(62408,96710,'2002-02-03','9999-01-01'),(62409,59593,'1988-12-21','1989-12-21'),(62409,59161,'1989-12-21','1990-12-21'),(62409,62101,'1990-12-21','1991-12-21'),(62409,63330,'1991-12-21','1992-12-20'),(62409,64884,'1992-12-20','1993-12-20'),(62409,64593,'1993-12-20','1994-12-20'),(62409,66621,'1994-12-20','1995-12-20'),(62409,66478,'1995-12-20','1996-03-02'),(62410,40000,'1986-06-13','1987-06-13'),(62410,43088,'1987-06-13','1988-06-12'),(62410,44709,'1988-06-12','1989-06-12'),(62410,46142,'1989-06-12','1990-06-12'),(62410,47722,'1990-06-12','1991-06-12'),(62410,47498,'1991-06-12','1992-06-11'),(62410,49246,'1992-06-11','1993-06-11'),(62410,50433,'1993-06-11','1994-06-11'),(62410,54917,'1994-06-11','1995-06-11'),(62410,57553,'1995-06-11','1996-06-10'),(62410,60030,'1996-06-10','1997-06-10'),(62410,63894,'1997-06-10','1998-06-10'),(62410,65758,'1998-06-10','1999-06-10'),(62410,67677,'1999-06-10','2000-06-09'),(62410,72047,'2000-06-09','2001-06-09'),(62410,73741,'2001-06-09','2002-06-09'),(62410,77355,'2002-06-09','9999-01-01'),(62411,44677,'1992-07-05','1992-11-28'),(62412,54522,'1995-10-17','1996-10-16'),(62412,58552,'1996-10-16','1997-10-16'),(62412,61156,'1997-10-16','1998-10-16'),(62412,64183,'1998-10-16','1999-10-16'),(62412,64601,'1999-10-16','2000-10-15'),(62412,68224,'2000-10-15','2001-10-15'),(62412,72086,'2001-10-15','9999-01-01'),(62413,61569,'1990-11-15','1991-11-15'),(62413,61119,'1991-11-15','1992-11-14'),(62413,60954,'1992-11-14','1993-11-14'),(62413,62060,'1993-11-14','1994-11-14'),(62413,62399,'1994-11-14','1995-11-14'),(62413,62139,'1995-11-14','1996-11-13'),(62413,65960,'1996-11-13','1997-11-13'),(62413,69090,'1997-11-13','1998-11-13'),(62413,73383,'1998-11-13','1999-11-13'),(62413,74009,'1999-11-13','2000-11-12'),(62413,75670,'2000-11-12','2001-11-12'),(62413,76573,'2001-11-12','9999-01-01'),(62414,56503,'1999-11-15','2000-11-14'),(62414,56340,'2000-11-14','2001-11-14'),(62414,60726,'2001-11-14','9999-01-01'),(62415,70796,'1993-11-01','1994-11-01'),(62415,71293,'1994-11-01','1995-11-01'),(62415,75135,'1995-11-01','1996-10-31'),(62415,78331,'1996-10-31','1997-10-31'),(62415,81540,'1997-10-31','1998-10-31'),(62415,84460,'1998-10-31','1999-10-31'),(62415,88116,'1999-10-31','2000-10-30'),(62415,91881,'2000-10-30','2001-10-30'),(62415,92432,'2001-10-30','9999-01-01'),(62416,72607,'1993-12-15','1994-12-15'),(62416,74707,'1994-12-15','1995-12-15'),(62416,76614,'1995-12-15','1996-12-14'),(62416,77281,'1996-12-14','1997-12-14'),(62416,81509,'1997-12-14','1998-12-14'),(62416,81519,'1998-12-14','1999-12-14'),(62416,83563,'1999-12-14','2000-12-13'),(62416,86940,'2000-12-13','2001-12-13'),(62416,88662,'2001-12-13','9999-01-01'),(62417,56467,'1995-02-28','1996-02-28'),(62417,59630,'1996-02-28','1997-02-27'),(62417,59737,'1997-02-27','1998-02-27'),(62417,59918,'1998-02-27','1999-02-27'),(62417,60648,'1999-02-27','2000-02-27'),(62417,63774,'2000-02-27','2001-02-26'),(62417,65380,'2001-02-26','2002-02-26'),(62417,65323,'2002-02-26','9999-01-01'),(62418,40000,'1989-09-16','1990-09-16'),(62418,43255,'1990-09-16','1991-09-16'),(62418,44014,'1991-09-16','1992-05-27'),(62419,77040,'1990-07-22','1991-07-22'),(62419,77622,'1991-07-22','1992-07-21'),(62419,78266,'1992-07-21','1993-07-21'),(62419,82717,'1993-07-21','1994-07-21'),(62419,86556,'1994-07-21','1995-07-21'),(62419,87017,'1995-07-21','1996-07-20'),(62419,89672,'1996-07-20','1997-07-20'),(62419,92739,'1997-07-20','1998-07-20'),(62419,94882,'1998-07-20','1999-07-20'),(62419,95028,'1999-07-20','1999-09-03'),(62420,60767,'1995-01-11','1996-01-11'),(62420,61305,'1996-01-11','1997-01-10'),(62420,64852,'1997-01-10','1998-01-10'),(62420,67483,'1998-01-10','1999-01-10'),(62420,70201,'1999-01-10','2000-01-10'),(62420,74689,'2000-01-10','2001-01-09'),(62420,75441,'2001-01-09','2002-01-09'),(62420,75077,'2002-01-09','9999-01-01'),(62421,65980,'1989-10-21','1990-10-21'),(62421,69191,'1990-10-21','1991-10-21'),(62421,70339,'1991-10-21','1992-10-20'),(62421,72185,'1992-10-20','1993-10-20'),(62421,73427,'1993-10-20','1994-10-20'),(62421,74669,'1994-10-20','1995-10-20'),(62421,78318,'1995-10-20','1996-10-19'),(62421,79409,'1996-10-19','1997-10-19'),(62421,82637,'1997-10-19','1998-10-19'),(62421,86246,'1998-10-19','1999-10-19'),(62421,88465,'1999-10-19','2000-10-18'),(62421,90628,'2000-10-18','2001-10-18'),(62421,91586,'2001-10-18','9999-01-01'),(62422,40000,'1992-11-20','1993-11-20'),(62422,41653,'1993-11-20','1994-11-20'),(62422,41217,'1994-11-20','1995-11-20'),(62422,45367,'1995-11-20','1996-11-19'),(62422,48004,'1996-11-19','1997-11-19'),(62422,50809,'1997-11-19','1998-11-19'),(62422,50383,'1998-11-19','1999-11-19'),(62422,51930,'1999-11-19','2000-11-18'),(62422,56120,'2000-11-18','2001-11-18'),(62422,56825,'2001-11-18','9999-01-01'),(62423,68075,'1997-10-20','1998-10-20'),(62423,71649,'1998-10-20','1999-10-20'),(62423,72090,'1999-10-20','2000-10-19'),(62423,73903,'2000-10-19','2001-10-19'),(62423,77193,'2001-10-19','9999-01-01'),(62424,43919,'1993-02-06','1994-02-06'),(62424,44407,'1994-02-06','1995-02-06'),(62424,46935,'1995-02-06','1996-02-06'),(62424,49901,'1996-02-06','1997-02-05'),(62424,53343,'1997-02-05','1998-02-05'),(62424,54108,'1998-02-05','1999-02-05'),(62424,54935,'1999-02-05','2000-02-05'),(62424,55064,'2000-02-05','2001-02-04'),(62424,57233,'2001-02-04','2002-02-04'),(62424,61123,'2002-02-04','2002-06-03'),(62425,64937,'1996-02-29','1997-02-28'),(62425,65614,'1997-02-28','1998-02-28'),(62425,69808,'1998-02-28','1998-05-06'),(62426,40000,'1988-09-01','1988-11-13'),(62427,40000,'1989-10-05','1990-10-05'),(62427,39781,'1990-10-05','1991-10-05'),(62427,40379,'1991-10-05','1992-10-04'),(62427,42534,'1992-10-04','1993-10-04'),(62427,43280,'1993-10-04','1994-10-04'),(62427,44487,'1994-10-04','1995-10-04'),(62427,48150,'1995-10-04','1996-10-03'),(62427,48255,'1996-10-03','1997-10-03'),(62427,51065,'1997-10-03','1998-10-03'),(62427,53476,'1998-10-03','1999-10-03'),(62427,53759,'1999-10-03','2000-10-02'),(62427,54564,'2000-10-02','2001-10-02'),(62427,57451,'2001-10-02','9999-01-01'),(62428,60825,'1985-05-17','1986-05-17'),(62428,61686,'1986-05-17','1987-05-17'),(62428,61313,'1987-05-17','1988-05-16'),(62428,60994,'1988-05-16','1989-05-16'),(62428,61174,'1989-05-16','1990-05-16'),(62428,65316,'1990-05-16','1991-05-16'),(62428,66379,'1991-05-16','1992-05-15'),(62428,68996,'1992-05-15','1993-05-15'),(62428,70012,'1993-05-15','1994-05-15'),(62428,72074,'1994-05-15','1995-05-15'),(62428,74053,'1995-05-15','1996-05-14'),(62428,78152,'1996-05-14','1997-05-14'),(62428,79507,'1997-05-14','1998-05-14'),(62428,83633,'1998-05-14','1999-05-14'),(62428,87459,'1999-05-14','2000-05-13'),(62428,91372,'2000-05-13','2001-05-13'),(62428,91519,'2001-05-13','2002-05-13'),(62428,92284,'2002-05-13','9999-01-01'),(62429,59093,'1996-09-19','1997-09-19'),(62429,60350,'1997-09-19','1998-09-19'),(62429,60436,'1998-09-19','1999-09-19'),(62429,61502,'1999-09-19','2000-09-18'),(62429,65062,'2000-09-18','2001-09-18'),(62429,66805,'2001-09-18','9999-01-01'),(62430,40000,'1995-09-27','1996-09-26'),(62430,39556,'1996-09-26','1997-09-26'),(62430,42339,'1997-09-26','1998-09-26'),(62430,43887,'1998-09-26','1999-09-26'),(62430,46004,'1999-09-26','2000-09-25'),(62430,50371,'2000-09-25','2001-09-25'),(62430,49913,'2001-09-25','9999-01-01'),(62431,50446,'1993-02-05','1994-02-05'),(62431,53250,'1994-02-05','1995-02-05'),(62431,57075,'1995-02-05','1996-02-05'),(62431,57335,'1996-02-05','1997-02-04'),(62431,61561,'1997-02-04','1998-02-04'),(62431,64323,'1998-02-04','1999-02-04'),(62431,64808,'1999-02-04','2000-02-04'),(62431,65995,'2000-02-04','2001-02-03'),(62431,66543,'2001-02-03','2002-02-03'),(62431,69558,'2002-02-03','9999-01-01'),(62432,52388,'1996-06-09','1997-06-09'),(62432,51998,'1997-06-09','1998-06-09'),(62432,54610,'1998-06-09','1999-06-09'),(62432,58835,'1999-06-09','2000-06-08'),(62432,60858,'2000-06-08','2001-06-08'),(62432,60729,'2001-06-08','2002-06-08'),(62432,64231,'2002-06-08','9999-01-01'),(62433,46720,'1999-10-04','2000-10-03'),(62433,46941,'2000-10-03','2001-10-03'),(62433,48672,'2001-10-03','9999-01-01'),(62434,66927,'1985-11-05','1986-11-05'),(62434,68314,'1986-11-05','1987-11-05'),(62434,69816,'1987-11-05','1988-11-04'),(62434,74049,'1988-11-04','1989-11-04'),(62434,76086,'1989-11-04','1990-11-04'),(62434,80001,'1990-11-04','1991-11-04'),(62434,83152,'1991-11-04','1992-11-03'),(62434,84752,'1992-11-03','1993-11-03'),(62434,87777,'1993-11-03','1994-11-03'),(62434,89402,'1994-11-03','1995-11-03'),(62434,90337,'1995-11-03','1996-11-02'),(62434,91064,'1996-11-02','1997-11-02'),(62434,94122,'1997-11-02','1998-01-16'),(62435,65955,'1996-09-05','1997-09-05'),(62435,69401,'1997-09-05','1998-09-05'),(62435,70998,'1998-09-05','1999-09-05'),(62435,71932,'1999-09-05','2000-09-04'),(62435,76074,'2000-09-04','2001-09-04'),(62435,75624,'2001-09-04','9999-01-01'),(62436,59715,'1995-09-16','1996-07-24'),(62437,49714,'1988-09-10','1989-09-10'),(62437,50125,'1989-09-10','1990-09-10'),(62437,51482,'1990-09-10','1991-09-10'),(62437,55962,'1991-09-10','1992-09-09'),(62437,58583,'1992-09-09','1993-09-09'),(62437,62648,'1993-09-09','1994-09-09'),(62437,65813,'1994-09-09','1995-09-09'),(62437,67545,'1995-09-09','1996-09-08'),(62437,69588,'1996-09-08','1997-09-08'),(62437,69938,'1997-09-08','1998-09-08'),(62437,71835,'1998-09-08','1999-09-08'),(62437,76167,'1999-09-08','2000-09-07'),(62437,76095,'2000-09-07','2001-09-07'),(62437,77271,'2001-09-07','9999-01-01'),(62438,47202,'1989-10-28','1990-10-28'),(62438,47356,'1990-10-28','1991-10-27'),(62438,49478,'1991-10-27','1992-10-26'),(62438,49749,'1992-10-26','1993-10-27'),(62438,51000,'1993-10-27','1994-10-27'),(62438,54238,'1994-10-27','1995-10-27'),(62438,55951,'1995-10-27','1996-10-26'),(62438,57067,'1996-10-26','1997-10-26'),(62438,60452,'1997-10-26','1998-10-25'),(62438,62021,'1998-10-25','1999-10-26'),(62438,63237,'1999-10-26','2000-10-25'),(62438,62981,'2000-10-25','2001-10-25'),(62438,65543,'2001-10-25','9999-01-01'),(62439,44647,'1985-02-14','1986-02-14'),(62439,48564,'1986-02-14','1987-02-14'),(62439,51969,'1987-02-14','1988-02-14'),(62439,54334,'1988-02-14','1989-02-13'),(62439,54150,'1989-02-13','1990-02-13'),(62439,58637,'1990-02-13','1991-02-13'),(62439,59606,'1991-02-13','1992-02-13'),(62439,62318,'1992-02-13','1993-02-12'),(62439,65764,'1993-02-12','1994-02-12'),(62439,65684,'1994-02-12','1995-02-12'),(62439,67907,'1995-02-12','1996-02-12'),(62439,71109,'1996-02-12','1997-02-11'),(62439,75443,'1997-02-11','1998-02-11'),(62439,79578,'1998-02-11','1999-02-11'),(62439,80122,'1999-02-11','2000-02-11'),(62439,83203,'2000-02-11','2001-02-10'),(62439,87121,'2001-02-10','2002-02-10'),(62439,86851,'2002-02-10','9999-01-01'),(62440,40104,'1998-03-13','1999-03-13'),(62440,40942,'1999-03-13','2000-03-12'),(62440,40968,'2000-03-12','2001-03-12'),(62440,43892,'2001-03-12','2001-03-27'),(62441,40000,'1992-11-27','1993-11-27'),(62441,44326,'1993-11-27','1994-11-27'),(62441,45884,'1994-11-27','1995-11-27'),(62441,46164,'1995-11-27','1996-11-26'),(62441,47218,'1996-11-26','1997-11-26'),(62441,51107,'1997-11-26','1998-11-26'),(62441,52219,'1998-11-26','1999-11-26'),(62441,54448,'1999-11-26','2000-11-25'),(62441,57159,'2000-11-25','2001-11-25'),(62441,59661,'2001-11-25','9999-01-01'),(62442,40000,'1997-02-09','1998-02-09'),(62442,43070,'1998-02-09','1999-02-09'),(62442,42813,'1999-02-09','2000-02-09'),(62442,44032,'2000-02-09','2001-02-08'),(62442,43573,'2001-02-08','2002-02-08'),(62442,43773,'2002-02-08','9999-01-01'),(62443,57970,'1993-07-18','1994-07-18'),(62443,62247,'1994-07-18','1995-07-18'),(62443,66455,'1995-07-18','1996-07-17'),(62443,66918,'1996-07-17','1997-07-17'),(62443,70110,'1997-07-17','1998-07-17'),(62443,74053,'1998-07-17','1999-07-17'),(62443,74594,'1999-07-17','2000-07-16'),(62443,76284,'2000-07-16','2001-07-16'),(62443,77241,'2001-07-16','2002-07-16'),(62443,80481,'2002-07-16','9999-01-01'),(62444,40000,'1994-01-23','1995-01-23'),(62444,39627,'1995-01-23','1996-01-23'),(62444,42786,'1996-01-23','1997-01-22'),(62444,43252,'1997-01-22','1998-01-22'),(62444,47399,'1998-01-22','1999-01-22'),(62444,49473,'1999-01-22','2000-01-22'),(62444,53653,'2000-01-22','2001-01-21'),(62444,54060,'2001-01-21','2002-01-21'),(62444,56682,'2002-01-21','9999-01-01'),(62445,51720,'1991-01-19','1992-01-19'),(62445,53037,'1992-01-19','1993-01-18'),(62445,57199,'1993-01-18','1994-01-18'),(62445,61630,'1994-01-18','1995-01-18'),(62445,65947,'1995-01-18','1995-04-18'),(62446,43183,'1998-11-18','1999-11-18'),(62446,47537,'1999-11-18','2000-11-17'),(62446,47161,'2000-11-17','2001-11-17'),(62446,48448,'2001-11-17','9999-01-01'),(62447,40000,'1998-03-10','1999-03-10'),(62447,39512,'1999-03-10','2000-03-09'),(62447,40194,'2000-03-09','2001-03-09'),(62447,42866,'2001-03-09','2002-03-09'),(62447,43847,'2002-03-09','9999-01-01'),(62448,40000,'1999-01-17','2000-01-17'),(62448,39841,'2000-01-17','2001-01-16'),(62448,42163,'2001-01-16','2002-01-16'),(62448,45930,'2002-01-16','9999-01-01'),(62449,70643,'1992-03-01','1993-03-01'),(62449,73600,'1993-03-01','1994-03-01'),(62449,76972,'1994-03-01','1995-03-01'),(62449,81125,'1995-03-01','1996-02-29'),(62449,84305,'1996-02-29','1997-02-28'),(62449,88738,'1997-02-28','1998-02-28'),(62449,88750,'1998-02-28','1999-02-28'),(62449,91550,'1999-02-28','2000-02-28'),(62449,92581,'2000-02-28','2001-02-27'),(62449,96754,'2001-02-27','2002-02-27'),(62449,97751,'2002-02-27','9999-01-01'),(62450,40000,'1992-12-27','1993-12-27'),(62450,44041,'1993-12-27','1994-12-27'),(62450,44178,'1994-12-27','1995-12-27'),(62450,48638,'1995-12-27','1996-12-26'),(62450,53068,'1996-12-26','1997-12-26'),(62450,56060,'1997-12-26','1998-12-26'),(62450,60286,'1998-12-26','1999-12-26'),(62450,61791,'1999-12-26','2000-12-25'),(62450,65261,'2000-12-25','2001-12-25'),(62450,68626,'2001-12-25','9999-01-01'),(62451,40000,'1987-09-13','1988-09-12'),(62451,41257,'1988-09-12','1989-09-12'),(62451,43511,'1989-09-12','1990-09-12'),(62451,43272,'1990-09-12','1991-09-12'),(62451,44989,'1991-09-12','1992-09-11'),(62451,47645,'1992-09-11','1993-09-11'),(62451,51069,'1993-09-11','1994-09-11'),(62451,53213,'1994-09-11','1995-09-11'),(62451,53177,'1995-09-11','1996-09-10'),(62451,57496,'1996-09-10','1997-09-10'),(62451,59082,'1997-09-10','1998-09-10'),(62451,58603,'1998-09-10','1999-09-10'),(62451,62917,'1999-09-10','2000-09-09'),(62451,67048,'2000-09-09','2001-09-09'),(62451,68354,'2001-09-09','9999-01-01'),(62452,40000,'1995-12-10','1996-12-09'),(62452,41958,'1996-12-09','1997-12-09'),(62452,43471,'1997-12-09','1998-12-09'),(62452,47025,'1998-12-09','1999-12-09'),(62452,48681,'1999-12-09','2000-12-08'),(62452,49493,'2000-12-08','2001-12-08'),(62452,52945,'2001-12-08','9999-01-01'),(62453,68621,'1989-06-27','1990-06-27'),(62453,71213,'1990-06-27','1991-06-27'),(62453,71120,'1991-06-27','1992-06-26'),(62453,72758,'1992-06-26','1993-06-26'),(62453,76993,'1993-06-26','1994-06-26'),(62453,80015,'1994-06-26','1995-06-26'),(62453,79876,'1995-06-26','1996-06-25'),(62453,83065,'1996-06-25','1997-06-25'),(62453,87348,'1997-06-25','1998-06-25'),(62453,91723,'1998-06-25','1999-06-25'),(62453,92757,'1999-06-25','2000-06-24'),(62453,94342,'2000-06-24','2001-06-24'),(62453,98758,'2001-06-24','2002-06-24'),(62453,99309,'2002-06-24','9999-01-01'),(62454,40000,'1995-09-01','1996-03-31'),(62455,67480,'1992-07-09','1993-07-09'),(62455,71378,'1993-07-09','1994-07-09'),(62455,72464,'1994-07-09','1995-07-09'),(62455,76107,'1995-07-09','1996-07-08'),(62455,78416,'1996-07-08','1997-07-08'),(62455,78893,'1997-07-08','1998-07-08'),(62455,80399,'1998-07-08','1999-07-08'),(62455,83444,'1999-07-08','2000-07-07'),(62455,85583,'2000-07-07','2001-07-07'),(62455,89415,'2001-07-07','2002-07-07'),(62455,91875,'2002-07-07','9999-01-01'),(62456,40000,'1991-09-15','1992-09-14'),(62456,44280,'1992-09-14','1993-09-14'),(62456,47459,'1993-09-14','1994-09-14'),(62456,51902,'1994-09-14','1995-09-14'),(62456,52965,'1995-09-14','1996-09-13'),(62456,53133,'1996-09-13','1997-09-13'),(62456,56031,'1997-09-13','1998-09-13'),(62456,57050,'1998-09-13','1999-09-13'),(62456,59662,'1999-09-13','2000-09-12'),(62456,60953,'2000-09-12','2001-09-12'),(62456,61213,'2001-09-12','9999-01-01'),(62457,40638,'1991-06-13','1992-06-12'),(62457,43652,'1992-06-12','1993-06-12'),(62457,46790,'1993-06-12','1994-06-12'),(62457,48566,'1994-06-12','1995-06-12'),(62457,50499,'1995-06-12','1996-06-11'),(62457,52549,'1996-06-11','1997-06-11'),(62457,55866,'1997-06-11','1998-06-11'),(62457,60101,'1998-06-11','1999-06-11'),(62457,64031,'1999-06-11','2000-06-10'),(62457,68444,'2000-06-10','2001-06-10'),(62457,68906,'2001-06-10','2002-06-10'),(62457,72236,'2002-06-10','9999-01-01'),(62458,40000,'1995-11-21','1996-11-20'),(62458,39737,'1996-11-20','1997-11-20'),(62458,41829,'1997-11-20','1998-10-27'),(62459,61041,'1985-04-16','1986-04-16'),(62459,64771,'1986-04-16','1987-04-16'),(62459,64411,'1987-04-16','1988-04-15'),(62459,63993,'1988-04-15','1989-04-15'),(62459,64074,'1989-04-15','1990-04-15'),(62459,66773,'1990-04-15','1991-04-15'),(62459,66997,'1991-04-15','1992-04-14'),(62459,70008,'1992-04-14','1993-04-14'),(62459,73277,'1993-04-14','1994-04-14'),(62459,73996,'1994-04-14','1995-04-14'),(62459,73835,'1995-04-14','1996-04-13'),(62459,77187,'1996-04-13','1997-04-13'),(62459,79030,'1997-04-13','1998-04-13'),(62459,81292,'1998-04-13','1999-04-13'),(62459,83097,'1999-04-13','2000-04-12'),(62459,86058,'2000-04-12','2001-04-12'),(62459,86053,'2001-04-12','2002-04-12'),(62459,88610,'2002-04-12','9999-01-01'),(62460,40000,'1985-10-02','1986-10-02'),(62460,40361,'1986-10-02','1987-10-02'),(62460,42721,'1987-10-02','1988-10-01'),(62460,46409,'1988-10-01','1989-10-01'),(62460,49837,'1989-10-01','1990-10-01'),(62460,51582,'1990-10-01','1991-10-01'),(62460,51089,'1991-10-01','1992-09-30'),(62460,55472,'1992-09-30','1993-09-30'),(62460,56622,'1993-09-30','1994-09-30'),(62460,60945,'1994-09-30','1995-09-30'),(62460,63448,'1995-09-30','1996-09-29'),(62460,65362,'1996-09-29','1997-09-29'),(62460,65898,'1997-09-29','1998-09-29'),(62460,69778,'1998-09-29','1999-09-29'),(62460,69722,'1999-09-29','2000-09-28'),(62460,70867,'2000-09-28','2001-09-28'),(62460,75095,'2001-09-28','9999-01-01'),(62461,69454,'1994-03-07','1995-03-07'),(62461,72986,'1995-03-07','1996-03-06'),(62461,75973,'1996-03-06','1997-03-06'),(62461,79653,'1997-03-06','1998-03-06'),(62461,81990,'1998-03-06','1999-03-06'),(62461,85814,'1999-03-06','2000-03-05'),(62461,87793,'2000-03-05','2001-03-05'),(62461,90397,'2001-03-05','2002-03-05'),(62461,90570,'2002-03-05','9999-01-01'),(62462,74074,'1987-11-10','1988-11-09'),(62462,76339,'1988-11-09','1989-11-09'),(62462,79460,'1989-11-09','1990-11-09'),(62462,79677,'1990-11-09','1991-11-09'),(62462,80458,'1991-11-09','1992-11-08'),(62462,83410,'1992-11-08','1993-11-08'),(62462,85632,'1993-11-08','1994-11-08'),(62462,86369,'1994-11-08','1995-11-08'),(62462,90776,'1995-11-08','1996-11-07'),(62462,91691,'1996-11-07','1997-11-07'),(62462,94793,'1997-11-07','1998-11-07'),(62462,97020,'1998-11-07','1999-11-07'),(62462,100825,'1999-11-07','2000-11-06'),(62462,103402,'2000-11-06','2001-11-06'),(62462,105907,'2001-11-06','9999-01-01'),(62463,40000,'1998-01-15','1999-01-15'),(62463,44370,'1999-01-15','2000-01-15'),(62463,46892,'2000-01-15','2001-01-14'),(62463,49862,'2001-01-14','2002-01-14'),(62463,51637,'2002-01-14','9999-01-01'),(62464,91462,'1997-02-27','1997-03-14'),(62465,62426,'1994-11-18','1995-11-18'),(62465,63665,'1995-11-18','1996-11-17'),(62465,66568,'1996-11-17','1997-11-17'),(62465,68988,'1997-11-17','1998-11-17'),(62465,71628,'1998-11-17','1999-11-17'),(62465,72581,'1999-11-17','2000-11-16'),(62465,74150,'2000-11-16','2001-11-16'),(62465,74189,'2001-11-16','9999-01-01'),(62466,40000,'1990-10-15','1991-10-15'),(62466,40610,'1991-10-15','1992-10-14'),(62466,42544,'1992-10-14','1993-10-14'),(62466,45108,'1993-10-14','1994-10-14'),(62466,48777,'1994-10-14','1995-10-14'),(62466,53266,'1995-10-14','1996-10-13'),(62466,56770,'1996-10-13','1997-10-13'),(62466,58966,'1997-10-13','1998-10-13'),(62466,59842,'1998-10-13','1999-10-13'),(62466,64222,'1999-10-13','2000-10-12'),(62466,65941,'2000-10-12','2001-10-12'),(62466,65772,'2001-10-12','9999-01-01'),(62467,48313,'1987-10-25','1988-10-24'),(62467,51575,'1988-10-24','1989-10-24'),(62467,55013,'1989-10-24','1990-10-24'),(62467,54699,'1990-10-24','1991-10-24'),(62467,55242,'1991-10-24','1992-10-23'),(62467,56832,'1992-10-23','1993-10-23'),(62467,57117,'1993-10-23','1994-10-23'),(62467,57179,'1994-10-23','1995-10-23'),(62467,60760,'1995-10-23','1996-10-22'),(62467,62927,'1996-10-22','1997-10-22'),(62467,62598,'1997-10-22','1998-10-22'),(62467,63697,'1998-10-22','1999-10-22'),(62467,63780,'1999-10-22','2000-10-21'),(62467,64320,'2000-10-21','2001-10-21'),(62467,67831,'2001-10-21','9999-01-01'),(62468,51108,'1992-04-14','1993-04-14'),(62468,52467,'1993-04-14','1994-04-14'),(62468,56755,'1994-04-14','1995-04-14'),(62468,58542,'1995-04-14','1996-04-13'),(62468,61358,'1996-04-13','1997-04-13'),(62468,63583,'1997-04-13','1998-04-13'),(62468,63414,'1998-04-13','1999-04-13'),(62468,65998,'1999-04-13','2000-04-12'),(62468,69448,'2000-04-12','2001-04-12'),(62468,70809,'2001-04-12','2002-04-12'),(62468,72146,'2002-04-12','9999-01-01'),(62469,62660,'1995-06-11','1996-06-10'),(62469,66468,'1996-06-10','1997-06-10'),(62469,66327,'1997-06-10','1998-06-10'),(62469,65974,'1998-06-10','1999-06-10'),(62469,67572,'1999-06-10','2000-06-09'),(62469,71224,'2000-06-09','2001-06-09'),(62469,72305,'2001-06-09','2002-06-09'),(62469,75713,'2002-06-09','9999-01-01'),(62470,40000,'1987-08-10','1988-08-09'),(62470,41198,'1988-08-09','1989-08-09'),(62470,41253,'1989-08-09','1990-08-09'),(62470,43687,'1990-08-09','1991-08-09'),(62470,47132,'1991-08-09','1992-08-08'),(62470,47336,'1992-08-08','1993-08-08'),(62470,50196,'1993-08-08','1994-08-08'),(62470,54443,'1994-08-08','1995-08-08'),(62470,56464,'1995-08-08','1996-08-07'),(62470,57454,'1996-08-07','1997-08-07'),(62470,57666,'1997-08-07','1998-08-07'),(62470,58505,'1998-08-07','1999-08-07'),(62470,62414,'1999-08-07','2000-08-06'),(62470,64264,'2000-08-06','2001-08-06'),(62470,64870,'2001-08-06','9999-01-01'),(62471,57101,'1995-07-08','1996-07-03'),(62472,58284,'1999-05-01','2000-04-30'),(62472,62104,'2000-04-30','2001-04-30'),(62472,64700,'2001-04-30','2002-04-30'),(62472,67950,'2002-04-30','9999-01-01'),(62473,40000,'1996-02-05','1997-02-04'),(62473,41477,'1997-02-04','1998-02-04'),(62473,44871,'1998-02-04','1999-02-04'),(62473,47849,'1999-02-04','2000-02-04'),(62473,49897,'2000-02-04','2001-02-03'),(62473,52260,'2001-02-03','2002-02-03'),(62473,52243,'2002-02-03','9999-01-01'),(62474,46582,'1985-08-29','1986-08-29'),(62474,48811,'1986-08-29','1987-08-29'),(62474,52763,'1987-08-29','1988-08-28'),(62474,53254,'1988-08-28','1989-08-28'),(62474,54277,'1989-08-28','1990-08-28'),(62474,55297,'1990-08-28','1991-08-28'),(62474,56107,'1991-08-28','1992-08-27'),(62474,60234,'1992-08-27','1993-08-27'),(62474,64354,'1993-08-27','1994-08-27'),(62474,67302,'1994-08-27','1995-08-27'),(62474,69390,'1995-08-27','1996-08-26'),(62474,73488,'1996-08-26','1997-08-26'),(62474,76638,'1997-08-26','1998-08-26'),(62474,77519,'1998-08-26','1999-08-26'),(62474,81516,'1999-08-26','2000-08-25'),(62474,83242,'2000-08-25','2001-08-25'),(62474,86304,'2001-08-25','9999-01-01'),(62475,40000,'1993-11-29','1994-11-29'),(62475,39851,'1994-11-29','1995-11-29'),(62475,40189,'1995-11-29','1996-11-28'),(62475,42004,'1996-11-28','1997-11-28'),(62475,44287,'1997-11-28','1998-11-28'),(62475,46615,'1998-11-28','1999-11-28'),(62475,47637,'1999-11-28','2000-11-27'),(62475,50080,'2000-11-27','2001-11-27'),(62475,53753,'2001-11-27','9999-01-01'),(62476,85320,'1987-12-10','1988-12-09'),(62476,88269,'1988-12-09','1989-12-09'),(62476,90930,'1989-12-09','1990-12-09'),(62476,94972,'1990-12-09','1991-12-09'),(62476,95874,'1991-12-09','1992-12-08'),(62476,97153,'1992-12-08','1993-12-08'),(62476,97482,'1993-12-08','1994-12-08'),(62476,101146,'1994-12-08','1995-12-08'),(62476,103141,'1995-12-08','1996-12-07'),(62476,105851,'1996-12-07','1997-12-07'),(62476,106677,'1997-12-07','1998-12-07'),(62476,108061,'1998-12-07','1999-12-07'),(62476,108565,'1999-12-07','2000-12-06'),(62476,113044,'2000-12-06','2001-12-06'),(62476,113358,'2001-12-06','9999-01-01'),(62477,46792,'1989-03-28','1990-03-28'),(62477,46302,'1990-03-28','1991-03-28'),(62477,48780,'1991-03-28','1992-03-27'),(62477,49356,'1992-03-27','1993-03-27'),(62477,52569,'1993-03-27','1994-03-27'),(62477,54213,'1994-03-27','1995-03-27'),(62477,58144,'1995-03-27','1996-03-26'),(62477,59647,'1996-03-26','1997-03-26'),(62477,59278,'1997-03-26','1998-03-26'),(62477,61934,'1998-03-26','1999-03-26'),(62477,65929,'1999-03-26','2000-03-25'),(62477,67921,'2000-03-25','2001-03-25'),(62477,68329,'2001-03-25','2002-03-25'),(62477,70660,'2002-03-25','9999-01-01'),(62478,40000,'1992-10-30','1993-10-30'),(62478,43333,'1993-10-30','1994-10-30'),(62478,45569,'1994-10-30','1995-10-30'),(62478,47609,'1995-10-30','1996-10-29'),(62478,47399,'1996-10-29','1997-10-29'),(62478,48056,'1997-10-29','1998-10-29'),(62478,48746,'1998-10-29','1999-10-29'),(62478,52160,'1999-10-29','2000-10-28'),(62478,54915,'2000-10-28','2001-10-28'),(62478,57308,'2001-10-28','9999-01-01'),(62479,40000,'1994-04-09','1995-04-09'),(62479,44224,'1995-04-09','1996-04-08'),(62479,46460,'1996-04-08','1997-04-08'),(62479,46895,'1997-04-08','1998-04-08'),(62479,48548,'1998-04-08','1999-04-08'),(62479,52811,'1999-04-08','2000-04-07'),(62479,54334,'2000-04-07','2001-04-07'),(62479,55389,'2001-04-07','2002-04-06'),(62479,58038,'2002-04-06','9999-01-01'),(62480,68446,'1989-09-28','1990-09-28'),(62480,68987,'1990-09-28','1991-09-28'),(62480,69320,'1991-09-28','1992-09-27'),(62480,69392,'1992-09-27','1993-09-27'),(62480,70000,'1993-09-27','1994-09-27'),(62480,72300,'1994-09-27','1995-09-27'),(62480,75438,'1995-09-27','1996-09-26'),(62480,78158,'1996-09-26','1997-09-26'),(62480,78232,'1997-09-26','1998-09-26'),(62480,78296,'1998-09-26','1999-09-26'),(62480,82219,'1999-09-26','2000-09-25'),(62480,81999,'2000-09-25','2001-03-19'),(62481,66594,'1994-03-16','1995-03-16'),(62481,67790,'1995-03-16','1996-03-15'),(62481,67382,'1996-03-15','1997-03-15'),(62481,71493,'1997-03-15','1998-03-15'),(62481,74960,'1998-03-15','1999-03-15'),(62481,79185,'1999-03-15','2000-03-14'),(62481,82490,'2000-03-14','2001-03-14'),(62481,85379,'2001-03-14','2002-03-14'),(62481,86233,'2002-03-14','9999-01-01'),(62482,56225,'1991-08-24','1992-08-23'),(62482,58221,'1992-08-23','1993-08-23'),(62482,61405,'1993-08-23','1994-08-23'),(62482,65794,'1994-08-23','1995-08-23'),(62482,66322,'1995-08-23','1996-08-22'),(62482,69928,'1996-08-22','1997-08-22'),(62482,73122,'1997-08-22','1998-08-22'),(62482,76522,'1998-08-22','1999-08-22'),(62482,80622,'1999-08-22','2000-08-21'),(62482,80452,'2000-08-21','2001-08-21'),(62482,83746,'2001-08-21','9999-01-01'),(62483,47195,'1992-06-26','1993-06-26'),(62483,47224,'1993-06-26','1994-06-26'),(62483,49910,'1994-06-26','1995-06-26'),(62483,52019,'1995-06-26','1996-06-25'),(62483,53465,'1996-06-25','1997-06-25'),(62483,57225,'1997-06-25','1998-06-25'),(62483,56994,'1998-06-25','1999-06-25'),(62483,59063,'1999-06-25','2000-06-24'),(62483,63431,'2000-06-24','2001-06-24'),(62483,67297,'2001-06-24','2002-06-24'),(62483,67953,'2002-06-24','9999-01-01'),(62484,40000,'1990-03-05','1991-03-05'),(62484,42623,'1991-03-05','1992-03-04'),(62484,45055,'1992-03-04','1993-03-04'),(62484,46096,'1993-03-04','1994-03-04'),(62484,46427,'1994-03-04','1995-03-04'),(62484,46084,'1995-03-04','1996-03-03'),(62484,49867,'1996-03-03','1997-03-03'),(62484,54260,'1997-03-03','1998-03-03'),(62484,54890,'1998-03-03','1999-03-03'),(62484,55096,'1999-03-03','2000-03-02'),(62484,57761,'2000-03-02','2001-03-02'),(62484,61430,'2001-03-02','2002-03-02'),(62484,60992,'2002-03-02','9999-01-01'),(62485,52794,'1999-07-24','2000-04-24'),(62486,44733,'1992-03-16','1993-03-16'),(62486,48544,'1993-03-16','1994-03-16'),(62486,50524,'1994-03-16','1995-03-16'),(62486,54197,'1995-03-16','1996-03-15'),(62486,54261,'1996-03-15','1997-03-15'),(62486,57659,'1997-03-15','1998-03-15'),(62486,57982,'1998-03-15','1999-03-15'),(62486,59383,'1999-03-15','2000-03-14'),(62486,62008,'2000-03-14','2001-03-14'),(62486,62691,'2001-03-14','2002-03-14'),(62486,66731,'2002-03-14','9999-01-01'),(62487,40000,'1994-06-10','1995-06-10'),(62487,41288,'1995-06-10','1996-06-09'),(62487,42345,'1996-06-09','1997-06-09'),(62487,45915,'1997-06-09','1998-06-09'),(62487,46365,'1998-06-09','1999-06-09'),(62487,46714,'1999-06-09','2000-06-08'),(62487,49839,'2000-06-08','2001-06-08'),(62487,54260,'2001-06-08','2002-06-08'),(62487,58223,'2002-06-08','9999-01-01'),(62488,56318,'1992-07-15','1993-07-15'),(62488,58998,'1993-07-15','1994-07-15'),(62488,61881,'1994-07-15','1995-07-15'),(62488,65292,'1995-07-15','1996-07-14'),(62488,67995,'1996-07-14','1997-07-14'),(62488,69996,'1997-07-14','1998-07-14'),(62488,74336,'1998-07-14','1999-07-14'),(62488,74741,'1999-07-14','2000-07-13'),(62488,78936,'2000-07-13','2001-07-13'),(62488,80326,'2001-07-13','2002-07-13'),(62488,81848,'2002-07-13','9999-01-01'),(62489,60385,'1990-04-23','1991-04-23'),(62489,62283,'1991-04-23','1992-04-22'),(62489,62118,'1992-04-22','1993-04-22'),(62489,63513,'1993-04-22','1994-04-22'),(62489,66583,'1994-04-22','1995-04-22'),(62489,68214,'1995-04-22','1996-04-21'),(62489,72357,'1996-04-21','1997-04-21'),(62489,73379,'1997-04-21','1998-04-21'),(62489,73651,'1998-04-21','1999-04-21'),(62489,78052,'1999-04-21','2000-04-20'),(62489,79310,'2000-04-20','2001-04-20'),(62489,80191,'2001-04-20','2002-04-20'),(62489,81027,'2002-04-20','9999-01-01'),(62490,56704,'1996-09-24','1997-09-24'),(62490,59180,'1997-09-24','1998-09-24'),(62490,61900,'1998-09-24','1999-09-24'),(62490,65874,'1999-09-24','2000-09-23'),(62490,67634,'2000-09-23','2001-09-23'),(62490,70373,'2001-09-23','9999-01-01'),(62491,57640,'1997-01-13','1998-01-04'),(62492,40000,'1997-05-20','1998-05-20'),(62492,42379,'1998-05-20','1999-05-20'),(62492,44523,'1999-05-20','2000-05-19'),(62492,47888,'2000-05-19','2001-05-19'),(62492,48241,'2001-05-19','2002-05-19'),(62492,49414,'2002-05-19','9999-01-01'),(62493,77766,'1998-07-17','1999-07-17'),(62493,78005,'1999-07-17','2000-07-16'),(62493,80960,'2000-07-16','2000-11-12'),(62494,42843,'1994-06-12','1995-06-12'),(62494,44194,'1995-06-12','1996-04-10'),(62495,56811,'1990-07-16','1991-07-16'),(62495,58377,'1991-07-16','1992-07-15'),(62495,58795,'1992-07-15','1993-07-15'),(62495,59367,'1993-07-15','1994-07-15'),(62495,61327,'1994-07-15','1995-07-15'),(62495,65061,'1995-07-15','1996-07-14'),(62495,65883,'1996-07-14','1997-07-14'),(62495,66879,'1997-07-14','1998-07-14'),(62495,68779,'1998-07-14','1999-07-14'),(62495,71681,'1999-07-14','2000-07-13'),(62495,72743,'2000-07-13','2001-07-13'),(62495,73257,'2001-07-13','2002-07-13'),(62495,75413,'2002-07-13','9999-01-01'),(62496,48989,'1988-12-15','1989-12-15'),(62496,48821,'1989-12-15','1990-12-15'),(62496,50398,'1990-12-15','1991-12-15'),(62496,54327,'1991-12-15','1992-12-14'),(62496,54275,'1992-12-14','1993-12-14'),(62496,58409,'1993-12-14','1994-12-14'),(62496,58332,'1994-12-14','1995-12-14'),(62496,60324,'1995-12-14','1996-12-13'),(62496,59983,'1996-12-13','1997-12-13'),(62496,62911,'1997-12-13','1998-12-13'),(62496,62430,'1998-12-13','1999-12-13'),(62496,64111,'1999-12-13','2000-12-12'),(62496,67679,'2000-12-12','2001-12-12'),(62496,68117,'2001-12-12','9999-01-01'),(62497,49067,'1987-04-25','1988-04-24'),(62497,49232,'1988-04-24','1989-04-24'),(62497,51022,'1989-04-24','1990-04-24'),(62497,51102,'1990-04-24','1991-04-24'),(62497,53294,'1991-04-24','1992-04-23'),(62497,53205,'1992-04-23','1993-04-23'),(62497,57054,'1993-04-23','1994-04-23'),(62497,57041,'1994-04-23','1995-04-23'),(62497,57955,'1995-04-23','1996-04-22'),(62497,62453,'1996-04-22','1997-04-22'),(62497,66180,'1997-04-22','1998-04-22'),(62497,69210,'1998-04-22','1999-04-22'),(62497,68806,'1999-04-22','2000-04-21'),(62497,72460,'2000-04-21','2001-04-21'),(62497,74611,'2001-04-21','2002-04-21'),(62497,77249,'2002-04-21','9999-01-01'),(62498,70134,'1995-07-03','1996-07-02'),(62498,71079,'1996-07-02','1997-07-02'),(62498,74031,'1997-07-02','1998-07-02'),(62498,77047,'1998-07-02','1999-07-02'),(62498,78321,'1999-07-02','2000-07-01'),(62498,79462,'2000-07-01','2001-07-01'),(62498,80294,'2001-07-01','2002-07-01'),(62498,81886,'2002-07-01','9999-01-01'),(62499,61306,'1994-10-31','1995-08-29'),(62500,61459,'1995-02-23','1996-02-23'),(62500,63698,'1996-02-23','1997-02-22'),(62500,63517,'1997-02-22','1998-02-22'),(62500,66186,'1998-02-22','1999-02-22'),(62500,66778,'1999-02-22','2000-02-22'),(62500,67961,'2000-02-22','2001-02-21'),(62500,70244,'2001-02-21','2002-02-21'),(62500,72643,'2002-02-21','9999-01-01'),(62501,40000,'1988-10-15','1989-10-15'),(62501,40715,'1989-10-15','1990-10-15'),(62501,42457,'1990-10-15','1991-10-15'),(62501,46706,'1991-10-15','1992-10-14'),(62501,49055,'1992-10-14','1993-10-14'),(62501,52461,'1993-10-14','1994-10-14'),(62501,52436,'1994-10-14','1995-10-14'),(62501,56217,'1995-10-14','1996-10-13'),(62501,59585,'1996-10-13','1997-10-13'),(62501,62075,'1997-10-13','1998-10-13'),(62501,63356,'1998-10-13','1999-10-13'),(62501,63068,'1999-10-13','2000-10-12'),(62501,63355,'2000-10-12','2001-10-12'),(62501,66231,'2001-10-12','9999-01-01'),(62502,46782,'1996-04-12','1997-04-12'),(62502,48242,'1997-04-12','1998-04-12'),(62502,48784,'1998-04-12','1999-04-12'),(62502,50785,'1999-04-12','2000-04-11'),(62502,54460,'2000-04-11','2001-04-11'),(62502,54947,'2001-04-11','2002-04-11'),(62502,57660,'2002-04-11','9999-01-01'),(62503,46956,'1996-10-18','1997-10-18'),(62503,48149,'1997-10-18','1998-10-18'),(62503,48091,'1998-10-18','1999-10-18'),(62503,51406,'1999-10-18','2000-10-17'),(62503,53582,'2000-10-17','2001-10-17'),(62503,54431,'2001-10-17','9999-01-01'),(62504,68120,'1994-01-15','1995-01-15'),(62504,69872,'1995-01-15','1996-01-15'),(62504,71636,'1996-01-15','1997-01-14'),(62504,75037,'1997-01-14','1998-01-14'),(62504,78232,'1998-01-14','1999-01-14'),(62504,79682,'1999-01-14','2000-01-14'),(62504,79773,'2000-01-14','2001-01-13'),(62504,80089,'2001-01-13','2002-01-13'),(62504,81742,'2002-01-13','9999-01-01'),(62505,82647,'1989-05-23','1990-05-23'),(62505,82397,'1990-05-23','1991-05-23'),(62505,86803,'1991-05-23','1992-05-22'),(62505,90968,'1992-05-22','1993-05-22'),(62505,93689,'1993-05-22','1994-05-22'),(62505,97502,'1994-05-22','1995-05-22'),(62505,99961,'1995-05-22','1996-05-21'),(62505,103934,'1996-05-21','1997-05-21'),(62505,106361,'1997-05-21','1998-05-21'),(62505,106905,'1998-05-21','1999-05-21'),(62505,107567,'1999-05-21','2000-05-20'),(62505,108675,'2000-05-20','2001-05-20'),(62505,109846,'2001-05-20','2002-05-20'),(62505,111002,'2002-05-20','9999-01-01'),(62506,63797,'1991-02-25','1992-02-25'),(62506,68235,'1992-02-25','1993-02-24'),(62506,68652,'1993-02-24','1994-02-24'),(62506,69925,'1994-02-24','1995-02-24'),(62506,73380,'1995-02-24','1996-02-24'),(62506,74491,'1996-02-24','1997-02-23'),(62506,76040,'1997-02-23','1998-02-23'),(62506,79613,'1998-02-23','1999-02-23'),(62506,81016,'1999-02-23','2000-02-23'),(62506,82590,'2000-02-23','2001-02-22'),(62506,82977,'2001-02-22','2002-02-22'),(62506,85701,'2002-02-22','9999-01-01'),(62507,51782,'1988-03-22','1989-03-22'),(62507,54038,'1989-03-22','1990-03-22'),(62507,57000,'1990-03-22','1991-03-22'),(62507,58934,'1991-03-22','1992-03-21'),(62507,59565,'1992-03-21','1993-03-21'),(62507,59577,'1993-03-21','1994-03-21'),(62507,63903,'1994-03-21','1995-03-21'),(62507,66531,'1995-03-21','1996-03-20'),(62507,70196,'1996-03-20','1997-03-20'),(62507,70078,'1997-03-20','1998-03-20'),(62507,71228,'1998-03-20','1999-03-20'),(62507,73045,'1999-03-20','2000-03-19'),(62507,74885,'2000-03-19','2001-03-19'),(62507,77208,'2001-03-19','2002-03-19'),(62507,79346,'2002-03-19','9999-01-01'),(62508,40000,'1987-07-25','1988-07-24'),(62508,44035,'1988-07-24','1989-07-24'),(62508,46176,'1989-07-24','1990-07-24'),(62508,47625,'1990-07-24','1991-07-24'),(62508,50942,'1991-07-24','1992-07-23'),(62508,51745,'1992-07-23','1993-07-23'),(62508,55362,'1993-07-23','1994-07-23'),(62508,57072,'1994-07-23','1995-07-23'),(62508,57012,'1995-07-23','1996-07-22'),(62508,59931,'1996-07-22','1997-07-22'),(62508,63518,'1997-07-22','1997-08-27'),(62509,40000,'1991-04-09','1992-04-08'),(62509,43417,'1992-04-08','1993-04-08'),(62509,44497,'1993-04-08','1994-04-08'),(62509,46066,'1994-04-08','1995-04-08'),(62509,48662,'1995-04-08','1996-04-06'),(62509,50671,'1996-04-06','1997-04-07'),(62509,50738,'1997-04-07','1998-04-07'),(62509,54895,'1998-04-07','1999-04-07'),(62509,55195,'1999-04-07','2000-04-06'),(62509,58156,'2000-04-06','2000-11-13'),(62510,40000,'1987-04-24','1988-04-23'),(62510,41152,'1988-04-23','1989-04-23'),(62510,44566,'1989-04-23','1990-04-23'),(62510,45099,'1990-04-23','1991-04-23'),(62510,49019,'1991-04-23','1992-04-22'),(62510,52840,'1992-04-22','1993-04-22'),(62510,54111,'1993-04-22','1994-04-22'),(62510,55308,'1994-04-22','1995-04-22'),(62510,58198,'1995-04-22','1996-04-21'),(62510,59434,'1996-04-21','1997-04-21'),(62510,61351,'1997-04-21','1998-04-21'),(62510,64832,'1998-04-21','1999-04-21'),(62510,66181,'1999-04-21','2000-04-20'),(62510,69370,'2000-04-20','2001-04-20'),(62510,71044,'2001-04-20','2002-04-20'),(62510,71183,'2002-04-20','9999-01-01'),(62511,40000,'1988-07-14','1989-07-14'),(62511,43707,'1989-07-14','1990-07-14'),(62511,45444,'1990-07-14','1991-07-14'),(62511,47100,'1991-07-14','1992-07-13'),(62511,51275,'1992-07-13','1993-07-13'),(62511,51159,'1993-07-13','1994-07-13'),(62511,55592,'1994-07-13','1995-07-13'),(62511,58212,'1995-07-13','1996-07-12'),(62511,60625,'1996-07-12','1997-07-12'),(62511,61254,'1997-07-12','1998-07-12'),(62511,61976,'1998-07-12','1999-07-12'),(62511,62068,'1999-07-12','2000-07-11'),(62511,64857,'2000-07-11','2001-07-11'),(62511,65737,'2001-07-11','2002-07-11'),(62511,67280,'2002-07-11','9999-01-01'),(62512,42683,'1987-03-17','1988-03-16'),(62512,44314,'1988-03-16','1989-03-16'),(62512,44453,'1989-03-16','1990-03-16'),(62512,44098,'1990-03-16','1991-03-16'),(62512,44795,'1991-03-16','1992-03-15'),(62512,46827,'1992-03-15','1993-03-15'),(62512,49334,'1993-03-15','1994-03-15'),(62512,50164,'1994-03-15','1995-03-15'),(62512,53980,'1995-03-15','1996-03-14'),(62512,55386,'1996-03-14','1997-03-14'),(62512,59042,'1997-03-14','1998-03-14'),(62512,62006,'1998-03-14','1999-03-14'),(62512,64093,'1999-03-14','2000-03-13'),(62512,64396,'2000-03-13','2001-03-13'),(62512,66966,'2001-03-13','2002-03-13'),(62512,68993,'2002-03-13','9999-01-01'),(62513,40000,'1986-04-18','1987-04-18'),(62513,43004,'1987-04-18','1988-04-17'),(62513,43496,'1988-04-17','1989-04-17'),(62513,45710,'1989-04-17','1990-04-17'),(62513,46127,'1990-04-17','1991-04-17'),(62513,45634,'1991-04-17','1992-04-16'),(62513,45192,'1992-04-16','1993-04-16'),(62513,47917,'1993-04-16','1994-04-16'),(62513,49582,'1994-04-16','1995-04-16'),(62513,51404,'1995-04-16','1996-04-15'),(62513,53644,'1996-04-15','1997-04-15'),(62513,57130,'1997-04-15','1998-04-15'),(62513,56774,'1998-04-15','1999-04-15'),(62513,60005,'1999-04-15','2000-04-14'),(62513,61316,'2000-04-14','2001-04-14'),(62513,65583,'2001-04-14','2002-04-14'),(62513,68476,'2002-04-14','9999-01-01'),(62514,40000,'1994-11-10','1995-11-10'),(62514,41752,'1995-11-10','1996-11-09'),(62514,42553,'1996-11-09','1997-11-09'),(62514,45282,'1997-11-09','1998-11-09'),(62514,49453,'1998-11-09','1999-11-09'),(62514,53872,'1999-11-09','2000-11-08'),(62514,53527,'2000-11-08','2001-11-08'),(62514,57606,'2001-11-08','9999-01-01'),(62515,77620,'1994-04-19','1995-04-19'),(62515,80104,'1995-04-19','1996-04-18'),(62515,84536,'1996-04-18','1997-04-18'),(62515,88727,'1997-04-18','1998-04-18'),(62515,92363,'1998-04-18','1999-04-18'),(62515,92040,'1999-04-18','2000-04-17'),(62515,96046,'2000-04-17','2001-04-17'),(62515,99302,'2001-04-17','2002-04-17'),(62515,103663,'2002-04-17','9999-01-01'),(62516,58514,'1997-02-14','1998-02-14'),(62516,59618,'1998-02-14','1999-02-14'),(62516,61686,'1999-02-14','2000-02-14'),(62516,62388,'2000-02-14','2001-02-13'),(62516,66558,'2001-02-13','2002-02-13'),(62516,66616,'2002-02-13','9999-01-01'),(62517,40000,'1985-10-21','1986-10-21'),(62517,41356,'1986-10-21','1987-10-21'),(62517,41894,'1987-10-21','1988-10-20'),(62517,43865,'1988-10-20','1989-10-20'),(62517,47240,'1989-10-20','1990-10-20'),(62517,50894,'1990-10-20','1991-10-20'),(62517,52059,'1991-10-20','1992-10-19'),(62517,54007,'1992-10-19','1993-10-19'),(62517,55113,'1993-10-19','1994-10-19'),(62517,55138,'1994-10-19','1995-10-19'),(62517,56358,'1995-10-19','1996-10-18'),(62517,58899,'1996-10-18','1997-10-18'),(62517,60095,'1997-10-18','1998-10-18'),(62517,60050,'1998-10-18','1999-10-18'),(62517,60885,'1999-10-18','2000-10-17'),(62517,60843,'2000-10-17','2001-10-17'),(62517,61741,'2001-10-17','9999-01-01'),(62518,46074,'1988-07-30','1989-07-30'),(62518,50345,'1989-07-30','1990-07-30'),(62518,53916,'1990-07-30','1991-07-30'),(62518,54734,'1991-07-30','1992-07-29'),(62518,54756,'1992-07-29','1993-07-29'),(62518,56260,'1993-07-29','1994-07-29'),(62518,57188,'1994-07-29','1995-07-29'),(62518,56873,'1995-07-29','1995-08-28'),(62519,56239,'1987-07-07','1988-07-06'),(62519,58442,'1988-07-06','1989-07-06'),(62519,59617,'1989-07-06','1990-07-06'),(62519,62649,'1990-07-06','1991-07-06'),(62519,62534,'1991-07-06','1992-07-05'),(62519,66597,'1992-07-05','1993-07-05'),(62519,66702,'1993-07-05','1994-07-05'),(62519,67779,'1994-07-05','1995-07-05'),(62519,67687,'1995-07-05','1996-07-04'),(62519,71218,'1996-07-04','1997-07-04'),(62519,75665,'1997-07-04','1998-07-04'),(62519,79799,'1998-07-04','1999-07-04'),(62519,82988,'1999-07-04','2000-07-03'),(62519,85602,'2000-07-03','2001-07-03'),(62519,86171,'2001-07-03','2002-07-03'),(62519,86384,'2002-07-03','9999-01-01'),(62520,50432,'1986-12-29','1987-12-29'),(62520,51192,'1987-12-29','1988-12-28'),(62520,52787,'1988-12-28','1989-12-28'),(62520,55134,'1989-12-28','1990-12-28'),(62520,58932,'1990-12-28','1991-12-28'),(62520,58506,'1991-12-28','1992-12-27'),(62520,59458,'1992-12-27','1993-12-27'),(62520,60143,'1993-12-27','1994-12-27'),(62520,59806,'1994-12-27','1995-12-27'),(62520,63634,'1995-12-27','1996-12-26'),(62520,67972,'1996-12-26','1997-12-26'),(62520,71236,'1997-12-26','1998-12-26'),(62520,71703,'1998-12-26','1999-12-26'),(62520,74412,'1999-12-26','2000-12-25'),(62520,74961,'2000-12-25','2001-12-25'),(62520,78611,'2001-12-25','9999-01-01'),(62521,62581,'1986-06-19','1987-06-19'),(62521,66042,'1987-06-19','1988-06-18'),(62521,66383,'1988-06-18','1989-06-18'),(62521,66185,'1989-06-18','1990-06-18'),(62521,70051,'1990-06-18','1991-06-18'),(62521,69734,'1991-06-18','1992-06-17'),(62521,72352,'1992-06-17','1993-06-17'),(62521,71857,'1993-06-17','1994-06-17'),(62521,75318,'1994-06-17','1995-06-17'),(62521,77480,'1995-06-17','1996-06-16'),(62521,78249,'1996-06-16','1997-06-16'),(62521,80690,'1997-06-16','1998-06-16'),(62521,81611,'1998-06-16','1999-06-16'),(62521,84614,'1999-06-16','2000-06-15'),(62521,87841,'2000-06-15','2001-06-15'),(62521,88291,'2001-06-15','2002-06-15'),(62521,88284,'2002-06-15','9999-01-01'),(62522,40000,'1991-04-03','1992-04-02'),(62522,42663,'1992-04-02','1993-04-02'),(62522,43021,'1993-04-02','1994-04-02'),(62522,42743,'1994-04-02','1995-04-02'),(62522,46871,'1995-04-02','1996-04-01'),(62522,50296,'1996-04-01','1997-04-01'),(62522,51393,'1997-04-01','1998-04-01'),(62522,55747,'1998-04-01','1999-04-01'),(62522,57507,'1999-04-01','2000-03-31'),(62522,60320,'2000-03-31','2001-03-31'),(62522,61737,'2001-03-31','2002-03-31'),(62522,64810,'2002-03-31','9999-01-01'),(62523,48772,'1992-09-02','1993-09-02'),(62523,52389,'1993-09-02','1994-09-02'),(62523,54075,'1994-09-02','1995-09-02'),(62523,55847,'1995-09-02','1996-09-01'),(62523,55806,'1996-09-01','1997-09-01'),(62523,56402,'1997-09-01','1998-09-01'),(62523,57223,'1998-09-01','1999-09-01'),(62523,61628,'1999-09-01','2000-08-31'),(62523,65156,'2000-08-31','2001-08-31'),(62523,67098,'2001-08-31','9999-01-01'),(62524,40000,'1995-05-15','1996-05-14'),(62524,44092,'1996-05-14','1997-05-14'),(62524,45523,'1997-05-14','1998-05-14'),(62524,45297,'1998-05-14','1999-05-14'),(62524,49042,'1999-05-14','2000-05-13'),(62524,49778,'2000-05-13','2001-05-13'),(62524,50901,'2001-05-13','2002-05-13'),(62524,54537,'2002-05-13','9999-01-01'),(62525,42323,'1989-12-12','1990-12-12'),(62525,44012,'1990-12-12','1991-12-12'),(62525,47799,'1991-12-12','1992-12-11'),(62525,50548,'1992-12-11','1993-12-11'),(62525,50413,'1993-12-11','1994-12-11'),(62525,50509,'1994-12-11','1995-01-03'),(62526,51839,'1990-07-16','1991-07-16'),(62526,53359,'1991-07-16','1992-07-15'),(62526,52900,'1992-07-15','1993-07-15'),(62526,56388,'1993-07-15','1994-07-15'),(62526,57476,'1994-07-15','1995-07-15'),(62526,61046,'1995-07-15','1996-07-14'),(62526,61207,'1996-07-14','1997-07-14'),(62526,63081,'1997-07-14','1998-07-14'),(62526,66629,'1998-07-14','1999-07-14'),(62526,70118,'1999-07-14','2000-07-13'),(62526,71213,'2000-07-13','2001-07-13'),(62526,71129,'2001-07-13','2002-07-13'),(62526,72327,'2002-07-13','9999-01-01'),(62527,43924,'1998-01-29','1998-12-01'),(62528,56857,'1994-01-23','1995-01-23'),(62528,56556,'1995-01-23','1996-01-23'),(62528,57493,'1996-01-23','1997-01-22'),(62528,59489,'1997-01-22','1998-01-22'),(62528,62241,'1998-01-22','1999-01-22'),(62528,64358,'1999-01-22','2000-01-22'),(62528,66831,'2000-01-22','2001-01-21'),(62528,71051,'2001-01-21','2002-01-21'),(62528,70624,'2002-01-21','9999-01-01'),(62529,40000,'1986-08-02','1987-08-02'),(62529,42290,'1987-08-02','1988-08-01'),(62529,42052,'1988-08-01','1989-08-01'),(62529,44898,'1989-08-01','1990-08-01'),(62529,47610,'1990-08-01','1991-08-01'),(62529,48121,'1991-08-01','1992-07-31'),(62529,48333,'1992-07-31','1993-07-31'),(62529,48324,'1993-07-31','1994-07-31'),(62529,49809,'1994-07-31','1995-07-31'),(62529,54035,'1995-07-31','1996-07-30'),(62529,54767,'1996-07-30','1997-07-30'),(62529,55211,'1997-07-30','1998-07-30'),(62529,55200,'1998-07-30','1999-07-30'),(62529,58237,'1999-07-30','2000-07-29'),(62529,60881,'2000-07-29','2001-07-29'),(62529,64750,'2001-07-29','2002-07-29'),(62529,65847,'2002-07-29','9999-01-01'),(62530,89609,'1992-06-23','1993-06-23'),(62530,91316,'1993-06-23','1994-06-23'),(62530,93271,'1994-06-23','1995-06-23'),(62530,93038,'1995-06-23','1996-06-22'),(62530,97519,'1996-06-22','1997-06-22'),(62530,101423,'1997-06-22','1998-06-22'),(62530,101421,'1998-06-22','1999-06-22'),(62530,104732,'1999-06-22','2000-06-21'),(62530,105908,'2000-06-21','2001-06-21'),(62530,106764,'2001-06-21','2002-06-21'),(62530,110932,'2002-06-21','9999-01-01'),(62531,40000,'1995-01-19','1996-01-19'),(62531,43571,'1996-01-19','1997-01-18'),(62531,45613,'1997-01-18','1998-01-18'),(62531,46301,'1998-01-18','1999-01-18'),(62531,46012,'1999-01-18','2000-01-18'),(62531,47723,'2000-01-18','2001-01-17'),(62531,48950,'2001-01-17','2002-01-17'),(62531,49946,'2002-01-17','9999-01-01'),(62532,40000,'1985-03-14','1986-03-14'),(62532,41060,'1986-03-14','1987-03-14'),(62532,41508,'1987-03-14','1988-03-13'),(62532,44916,'1988-03-13','1989-03-13'),(62532,49014,'1989-03-13','1990-03-13'),(62532,49252,'1990-03-13','1991-03-13'),(62532,51697,'1991-03-13','1992-03-12'),(62532,51845,'1992-03-12','1993-03-12'),(62532,53369,'1993-03-12','1994-03-12'),(62532,53583,'1994-03-12','1995-03-12'),(62532,57904,'1995-03-12','1996-03-11'),(62532,59077,'1996-03-11','1997-03-11'),(62532,60563,'1997-03-11','1998-03-11'),(62532,63487,'1998-03-11','1999-03-11'),(62532,63164,'1999-03-11','2000-03-10'),(62532,63941,'2000-03-10','2001-03-10'),(62532,64443,'2001-03-10','2002-03-10'),(62532,64299,'2002-03-10','9999-01-01'),(62533,40000,'1985-10-29','1986-10-29'),(62533,43832,'1986-10-29','1987-10-29'),(62533,46643,'1987-10-29','1988-10-28'),(62533,49510,'1988-10-28','1989-10-28'),(62533,52244,'1989-10-28','1990-10-28'),(62533,52256,'1990-10-28','1991-10-28'),(62533,52203,'1991-10-28','1992-10-27'),(62533,56570,'1992-10-27','1993-10-27'),(62533,59399,'1993-10-27','1994-10-27'),(62533,60735,'1994-10-27','1995-10-27'),(62533,64708,'1995-10-27','1996-10-26'),(62533,69201,'1996-10-26','1997-10-26'),(62533,69088,'1997-10-26','1998-10-26'),(62533,69401,'1998-10-26','1999-10-26'),(62533,73297,'1999-10-26','2000-10-25'),(62533,77719,'2000-10-25','2001-10-25'),(62533,78183,'2001-10-25','9999-01-01'),(62534,75835,'1989-10-26','1990-10-26'),(62534,78283,'1990-10-26','1991-10-26'),(62534,80832,'1991-10-26','1992-10-25'),(62534,82045,'1992-10-25','1993-10-25'),(62534,82753,'1993-10-25','1994-10-25'),(62534,86039,'1994-10-25','1995-10-25'),(62534,86211,'1995-10-25','1996-10-24'),(62534,88173,'1996-10-24','1997-10-24'),(62534,88465,'1997-10-24','1998-10-24'),(62534,91834,'1998-10-24','1999-10-24'),(62534,92076,'1999-10-24','2000-10-23'),(62534,92250,'2000-10-23','2001-10-23'),(62534,94477,'2001-10-23','9999-01-01'),(62535,40000,'1999-07-05','2000-07-04'),(62535,43651,'2000-07-04','2001-07-04'),(62535,47014,'2001-07-04','2002-07-04'),(62535,47243,'2002-07-04','9999-01-01'),(62536,40000,'1995-04-19','1995-11-26'),(62537,48819,'1994-01-12','1995-01-12'),(62537,51567,'1995-01-12','1996-01-12'),(62537,55980,'1996-01-12','1997-01-11'),(62537,55611,'1997-01-11','1998-01-11'),(62537,55223,'1998-01-11','1999-01-11'),(62537,56576,'1999-01-11','2000-01-11'),(62537,60555,'2000-01-11','2001-01-10'),(62537,63858,'2001-01-10','2002-01-10'),(62537,66409,'2002-01-10','9999-01-01'),(62538,42340,'1992-03-04','1993-03-04'),(62538,45648,'1993-03-04','1994-03-04'),(62538,50144,'1994-03-04','1995-03-04'),(62538,51105,'1995-03-04','1996-03-03'),(62538,53864,'1996-03-03','1997-03-03'),(62538,54512,'1997-03-03','1998-03-03'),(62538,55041,'1998-03-03','1999-03-03'),(62538,55625,'1999-03-03','2000-03-02'),(62538,57954,'2000-03-02','2001-03-02'),(62538,60693,'2001-03-02','2002-03-02'),(62538,63173,'2002-03-02','9999-01-01'),(62539,71545,'1993-12-10','1994-12-10'),(62539,75709,'1994-12-10','1995-12-10'),(62539,78839,'1995-12-10','1996-12-09'),(62539,82861,'1996-12-09','1997-12-09'),(62539,83550,'1997-12-09','1998-12-09'),(62539,84052,'1998-12-09','1999-03-08'),(62540,82892,'1994-08-21','1995-08-21'),(62540,84653,'1995-08-21','1996-08-20'),(62540,89023,'1996-08-20','1997-08-20'),(62540,91660,'1997-08-20','1998-08-20'),(62540,94492,'1998-08-20','1999-08-20'),(62540,98216,'1999-08-20','2000-08-19'),(62540,100099,'2000-08-19','2001-08-19'),(62540,99908,'2001-08-19','9999-01-01'),(62541,71189,'1993-03-26','1994-03-26'),(62541,73995,'1994-03-26','1995-03-26'),(62541,76452,'1995-03-26','1996-03-25'),(62541,80027,'1996-03-25','1997-03-25'),(62541,82677,'1997-03-25','1998-03-25'),(62541,85807,'1998-03-25','1999-03-25'),(62541,89694,'1999-03-25','2000-03-24'),(62541,91258,'2000-03-24','2001-03-24'),(62541,92803,'2001-03-24','2002-03-24'),(62541,93655,'2002-03-24','9999-01-01'),(62542,40000,'1997-11-23','1998-11-23'),(62542,42312,'1998-11-23','1999-11-23'),(62542,43209,'1999-11-23','2000-11-22'),(62542,47082,'2000-11-22','2001-11-22'),(62542,48993,'2001-11-22','9999-01-01'),(62543,59899,'1993-11-06','1994-11-06'),(62543,63778,'1994-11-06','1995-11-06'),(62543,63823,'1995-11-06','1996-11-05'),(62543,65863,'1996-11-05','1997-11-05'),(62543,65892,'1997-11-05','1998-11-05'),(62543,70214,'1998-11-05','1999-11-05'),(62543,71676,'1999-11-05','2000-11-04'),(62543,71496,'2000-11-04','2001-11-04'),(62543,75982,'2001-11-04','9999-01-01'),(62544,80822,'1985-08-02','1986-08-02'),(62544,84219,'1986-08-02','1987-08-02'),(62544,86530,'1987-08-02','1988-08-01'),(62544,86033,'1988-08-01','1989-08-01'),(62544,87606,'1989-08-01','1990-08-01'),(62544,91808,'1990-08-01','1991-08-01'),(62544,91457,'1991-08-01','1992-07-31'),(62544,91514,'1992-07-31','1993-07-31'),(62544,95333,'1993-07-31','1994-07-31'),(62544,96915,'1994-07-31','1995-07-31'),(62544,96778,'1995-07-31','1996-07-30'),(62544,98820,'1996-07-30','1997-07-30'),(62544,102951,'1997-07-30','1998-07-30'),(62544,102923,'1998-07-30','1999-07-30'),(62544,107076,'1999-07-30','2000-07-29'),(62544,110068,'2000-07-29','2001-01-05'),(62545,40000,'1997-05-13','1998-05-13'),(62545,44111,'1998-05-13','1999-05-13'),(62545,46387,'1999-05-13','2000-05-12'),(62545,46585,'2000-05-12','2001-05-12'),(62545,49416,'2001-05-12','2002-05-12'),(62545,51098,'2002-05-12','9999-01-01'),(62546,64581,'1994-04-29','1995-04-29'),(62546,67474,'1995-04-29','1996-04-28'),(62546,67373,'1996-04-28','1997-04-28'),(62546,69610,'1997-04-28','1998-04-28'),(62546,72644,'1998-04-28','1999-04-28'),(62546,72197,'1999-04-28','2000-04-27'),(62546,76514,'2000-04-27','2001-04-27'),(62546,79430,'2001-04-27','2002-04-27'),(62546,82123,'2002-04-27','9999-01-01'),(62547,58878,'1986-08-14','1987-08-14'),(62547,59288,'1987-08-14','1988-08-13'),(62547,63741,'1988-08-13','1989-08-13'),(62547,66266,'1989-08-13','1990-08-13'),(62547,69344,'1990-08-13','1991-08-13'),(62547,69134,'1991-08-13','1992-08-12'),(62547,69670,'1992-08-12','1993-08-12'),(62547,72950,'1993-08-12','1994-08-12'),(62547,74558,'1994-08-12','1995-08-12'),(62547,77540,'1995-08-12','1996-08-11'),(62547,80423,'1996-08-11','1997-08-11'),(62547,82795,'1997-08-11','1998-08-11'),(62547,86567,'1998-08-11','1999-08-11'),(62547,89368,'1999-08-11','2000-08-10'),(62547,93544,'2000-08-10','2001-08-10'),(62547,97517,'2001-08-10','9999-01-01'),(62548,55762,'1985-06-17','1986-06-17'),(62548,55803,'1986-06-17','1987-06-17'),(62548,58754,'1987-06-17','1988-06-16'),(62548,59984,'1988-06-16','1989-06-16'),(62548,61930,'1989-06-16','1990-06-16'),(62548,64683,'1990-06-16','1991-06-16'),(62548,65478,'1991-06-16','1992-06-15'),(62548,69403,'1992-06-15','1993-06-15'),(62548,73805,'1993-06-15','1994-06-15'),(62548,75087,'1994-06-15','1995-06-15'),(62548,74941,'1995-06-15','1996-06-14'),(62548,74955,'1996-06-14','1997-06-14'),(62548,75811,'1997-06-14','1998-06-14'),(62548,75744,'1998-06-14','1999-06-14'),(62548,75928,'1999-06-14','2000-06-13'),(62548,77842,'2000-06-13','2001-06-13'),(62548,77941,'2001-06-13','2002-06-13'),(62548,80929,'2002-06-13','9999-01-01'),(62549,40000,'1991-01-03','1992-01-03'),(62549,42801,'1992-01-03','1993-01-02'),(62549,43263,'1993-01-02','1994-01-02'),(62549,45068,'1994-01-02','1995-01-02'),(62549,45304,'1995-01-02','1996-01-02'),(62549,47821,'1996-01-02','1997-01-01'),(62549,48641,'1997-01-01','1998-01-01'),(62549,51212,'1998-01-01','1999-01-01'),(62549,55372,'1999-01-01','2000-01-01'),(62549,57205,'2000-01-01','2000-12-31'),(62549,59577,'2000-12-31','2001-12-31'),(62549,61911,'2001-12-31','9999-01-01'),(62550,73858,'1988-08-03','1988-10-19'),(62551,40000,'1992-03-16','1993-03-16'),(62551,41653,'1993-03-16','1994-03-16'),(62551,43704,'1994-03-16','1995-03-16'),(62551,46239,'1995-03-16','1996-03-15'),(62551,46280,'1996-03-15','1997-03-15'),(62551,50060,'1997-03-15','1998-03-15'),(62551,51455,'1998-03-15','1999-03-15'),(62551,55248,'1999-03-15','2000-03-14'),(62551,58333,'2000-03-14','2001-03-14'),(62551,59954,'2001-03-14','2002-03-14'),(62551,63669,'2002-03-14','9999-01-01'),(62552,64666,'1997-07-29','1998-07-29'),(62552,68888,'1998-07-29','1999-07-29'),(62552,72062,'1999-07-29','2000-07-28'),(62552,71779,'2000-07-28','2001-07-28'),(62552,72094,'2001-07-28','2002-07-28'),(62552,76050,'2002-07-28','9999-01-01'),(62553,42683,'1993-10-21','1994-10-21'),(62553,45008,'1994-10-21','1995-10-21'),(62553,45926,'1995-10-21','1996-10-20'),(62553,47452,'1996-10-20','1997-10-20'),(62553,51233,'1997-10-20','1998-10-20'),(62553,52354,'1998-10-20','1999-08-17'),(62554,40000,'1995-10-29','1996-10-27'),(62554,42760,'1996-10-27','1997-10-27'),(62554,46714,'1997-10-27','1998-10-27'),(62554,48822,'1998-10-27','1999-10-28'),(62554,51480,'1999-10-28','2000-10-27'),(62554,52091,'2000-10-27','2001-10-27'),(62554,55776,'2001-10-27','9999-01-01'),(62555,40000,'1989-03-01','1990-03-01'),(62555,43043,'1990-03-01','1991-03-01'),(62555,47502,'1991-03-01','1992-02-29'),(62555,49405,'1992-02-29','1993-02-28'),(62555,49793,'1993-02-28','1993-12-23'),(62556,83747,'1998-11-21','1999-11-21'),(62556,84956,'1999-11-21','2000-11-20'),(62556,87102,'2000-11-20','2001-11-20'),(62556,90871,'2001-11-20','9999-01-01'),(62557,63757,'1992-07-14','1993-07-14'),(62557,65648,'1993-07-14','1994-07-14'),(62557,68895,'1994-07-14','1995-07-14'),(62557,71760,'1995-07-14','1996-07-13'),(62557,74991,'1996-07-13','1997-07-13'),(62557,78789,'1997-07-13','1998-07-13'),(62557,80423,'1998-07-13','1999-07-13'),(62557,83722,'1999-07-13','2000-07-12'),(62557,83654,'2000-07-12','2001-07-12'),(62557,87305,'2001-07-12','2002-07-12'),(62557,90891,'2002-07-12','9999-01-01'),(62558,63428,'1995-01-15','1996-01-15'),(62558,65015,'1996-01-15','1997-01-14'),(62558,66053,'1997-01-14','1998-01-14'),(62558,70500,'1998-01-14','1999-01-14'),(62558,71820,'1999-01-14','2000-01-14'),(62558,71451,'2000-01-14','2001-01-13'),(62558,73037,'2001-01-13','2002-01-13'),(62558,75619,'2002-01-13','9999-01-01'),(62559,73063,'1991-03-28','1992-03-27'),(62559,72942,'1992-03-27','1993-03-27'),(62559,75021,'1993-03-27','1994-03-27'),(62559,76044,'1994-03-27','1995-03-27'),(62559,76927,'1995-03-27','1996-03-26'),(62559,76981,'1996-03-26','1997-03-26'),(62559,77726,'1997-03-26','1998-03-26'),(62559,80837,'1998-03-26','1999-03-26'),(62559,83837,'1999-03-26','2000-03-25'),(62559,85523,'2000-03-25','2001-03-25'),(62559,88863,'2001-03-25','2002-03-25'),(62559,90546,'2002-03-25','9999-01-01'),(62560,40000,'1998-07-27','1999-07-27'),(62560,41289,'1999-07-27','2000-07-26'),(62560,43068,'2000-07-26','2001-07-26'),(62560,46225,'2001-07-26','2002-07-26'),(62560,50187,'2002-07-26','9999-01-01'),(62561,61987,'1991-05-18','1992-05-17'),(62561,63286,'1992-05-17','1993-05-17'),(62561,65661,'1993-05-17','1994-05-17'),(62561,67490,'1994-05-17','1995-05-17'),(62561,68768,'1995-05-17','1996-05-16'),(62561,70852,'1996-05-16','1997-05-16'),(62561,71000,'1997-05-16','1998-05-16'),(62561,71306,'1998-05-16','1999-05-16'),(62561,75370,'1999-05-16','2000-05-15'),(62561,78262,'2000-05-15','2001-05-15'),(62561,81260,'2001-05-15','2002-05-15'),(62561,85267,'2002-05-15','9999-01-01'),(62562,46457,'1985-03-18','1986-03-18'),(62562,50413,'1986-03-18','1987-03-18'),(62562,53621,'1987-03-18','1988-03-17'),(62562,57335,'1988-03-17','1989-03-17'),(62562,58803,'1989-03-17','1990-03-17'),(62562,59450,'1990-03-17','1991-03-17'),(62562,59190,'1991-03-17','1992-03-16'),(62562,61162,'1992-03-16','1993-03-16'),(62562,63022,'1993-03-16','1994-03-16'),(62562,62954,'1994-03-16','1995-03-16'),(62562,63667,'1995-03-16','1996-03-15'),(62562,67114,'1996-03-15','1997-03-15'),(62562,67640,'1997-03-15','1998-03-15'),(62562,69669,'1998-03-15','1999-03-15'),(62562,69398,'1999-03-15','2000-03-14'),(62562,73312,'2000-03-14','2001-03-14'),(62562,76274,'2001-03-14','2002-03-14'),(62562,77083,'2002-03-14','9999-01-01'),(62563,43943,'1989-04-17','1990-04-17'),(62563,47503,'1990-04-17','1991-04-17'),(62563,49003,'1991-04-17','1992-04-16'),(62563,50803,'1992-04-16','1993-04-16'),(62563,50880,'1993-04-16','1994-04-16'),(62563,51309,'1994-04-16','1995-04-16'),(62563,53446,'1995-04-16','1996-04-15'),(62563,56385,'1996-04-15','1996-11-06'),(62564,40000,'1994-05-07','1995-05-07'),(62564,42410,'1995-05-07','1996-05-06'),(62564,45185,'1996-05-06','1997-05-06'),(62564,46592,'1997-05-06','1998-05-06'),(62564,47991,'1998-05-06','1999-05-06'),(62564,52314,'1999-05-06','2000-05-05'),(62564,53300,'2000-05-05','2001-01-02'),(62565,40000,'1999-11-18','2000-11-17'),(62565,40643,'2000-11-17','2001-11-17'),(62565,45034,'2001-11-17','9999-01-01'),(62566,40000,'1985-07-15','1986-07-15'),(62566,43759,'1986-07-15','1987-07-15'),(62566,46095,'1987-07-15','1988-07-14'),(62566,47220,'1988-07-14','1989-07-14'),(62566,51025,'1989-07-14','1990-07-14'),(62566,53021,'1990-07-14','1991-07-14'),(62566,55198,'1991-07-14','1992-07-13'),(62566,57845,'1992-07-13','1993-07-13'),(62566,60461,'1993-07-13','1994-07-13'),(62566,62485,'1994-07-13','1995-07-13'),(62566,64955,'1995-07-13','1996-07-12'),(62566,66561,'1996-07-12','1997-07-12'),(62566,66194,'1997-07-12','1998-07-12'),(62566,70629,'1998-07-12','1999-07-12'),(62566,71536,'1999-07-12','2000-07-11'),(62566,75460,'2000-07-11','2001-07-11'),(62566,75177,'2001-07-11','2002-07-11'),(62566,74766,'2002-07-11','9999-01-01'),(62567,41559,'1995-05-07','1996-05-06'),(62567,43771,'1996-05-06','1997-05-06'),(62567,43602,'1997-05-06','1998-05-06'),(62567,45387,'1998-05-06','1999-05-06'),(62567,47031,'1999-05-06','2000-05-05'),(62567,48672,'2000-05-05','2001-05-05'),(62567,49233,'2001-05-05','2002-05-05'),(62567,49154,'2002-05-05','9999-01-01'),(62568,70309,'1997-04-16','1998-04-16'),(62568,70889,'1998-04-16','1999-04-16'),(62568,75308,'1999-04-16','2000-04-15'),(62568,76766,'2000-04-15','2001-04-15'),(62568,80227,'2001-04-15','2002-04-15'),(62568,83178,'2002-04-15','9999-01-01'),(62569,40000,'1997-02-20','1998-02-20'),(62569,43569,'1998-02-20','1999-02-20'),(62569,45448,'1999-02-20','2000-02-20'),(62569,45641,'2000-02-20','2001-02-19'),(62569,46124,'2001-02-19','2002-02-19'),(62569,48711,'2002-02-19','9999-01-01'),(62570,59988,'1993-11-07','1994-11-07'),(62570,59524,'1994-11-07','1995-11-07'),(62570,62233,'1995-11-07','1996-11-06'),(62570,65273,'1996-11-06','1997-11-06'),(62570,68777,'1997-11-06','1998-11-06'),(62570,69374,'1998-11-06','1999-11-06'),(62570,70855,'1999-11-06','2000-11-05'),(62570,74549,'2000-11-05','2001-11-05'),(62570,74694,'2001-11-05','9999-01-01'),(62571,94253,'1985-03-24','1986-03-24'),(62571,96201,'1986-03-24','1987-03-24'),(62571,95708,'1987-03-24','1988-03-23'),(62571,99519,'1988-03-23','1989-03-23'),(62571,100316,'1989-03-23','1990-03-23'),(62571,103846,'1990-03-23','1991-03-23'),(62571,106015,'1991-03-23','1992-03-22'),(62571,106154,'1992-03-22','1993-03-22'),(62571,110268,'1993-03-22','1994-03-22'),(62571,111775,'1994-03-22','1995-03-22'),(62571,114323,'1995-03-22','1996-03-21'),(62571,118162,'1996-03-21','1997-03-21'),(62571,119930,'1997-03-21','1998-03-21'),(62571,122318,'1998-03-21','1999-03-21'),(62571,123884,'1999-03-21','2000-03-20'),(62571,127193,'2000-03-20','2001-03-20'),(62571,128465,'2001-03-20','2002-03-20'),(62571,132353,'2002-03-20','9999-01-01'),(62572,46186,'1995-12-01','1996-11-30'),(62572,50393,'1996-11-30','1997-11-30'),(62572,53787,'1997-11-30','1998-11-30'),(62572,56241,'1998-11-30','1999-11-30'),(62572,56682,'1999-11-30','2000-11-29'),(62572,59216,'2000-11-29','2001-11-29'),(62572,62544,'2001-11-29','9999-01-01'),(62573,48618,'1999-11-26','2000-02-17'),(62574,63417,'1991-05-06','1992-05-05'),(62574,64636,'1992-05-05','1993-05-05'),(62574,64449,'1993-05-05','1994-05-05'),(62574,67850,'1994-05-05','1995-05-05'),(62574,72126,'1995-05-05','1996-05-04'),(62574,71782,'1996-05-04','1997-05-04'),(62574,73931,'1997-05-04','1998-05-04'),(62574,77485,'1998-05-04','1999-05-04'),(62574,77411,'1999-05-04','2000-05-03'),(62574,79400,'2000-05-03','2001-05-03'),(62574,83581,'2001-05-03','2002-05-03'),(62574,85853,'2002-05-03','9999-01-01'),(62575,40000,'1993-10-18','1994-10-18'),(62575,39942,'1994-10-18','1995-10-18'),(62575,41534,'1995-10-18','1996-10-17'),(62575,45545,'1996-10-17','1997-10-17'),(62575,47388,'1997-10-17','1998-10-17'),(62575,48802,'1998-10-17','1999-10-17'),(62575,48906,'1999-10-17','2000-10-16'),(62575,49952,'2000-10-16','2001-10-16'),(62575,53882,'2001-10-16','9999-01-01'),(62576,67898,'1987-03-09','1988-03-08'),(62576,70582,'1988-03-08','1989-03-08'),(62576,71218,'1989-03-08','1990-03-08'),(62576,72443,'1990-03-08','1991-03-08'),(62576,72774,'1991-03-08','1992-03-07'),(62576,74815,'1992-03-07','1993-03-07'),(62576,78035,'1993-03-07','1994-03-07'),(62576,77665,'1994-03-07','1995-03-07'),(62576,77368,'1995-03-07','1996-03-06'),(62576,78179,'1996-03-06','1997-03-06'),(62576,80138,'1997-03-06','1998-03-06'),(62576,81056,'1998-03-06','1999-03-06'),(62576,83660,'1999-03-06','2000-03-05'),(62576,84990,'2000-03-05','2001-03-05'),(62576,84732,'2001-03-05','2002-03-05'),(62576,87543,'2002-03-05','9999-01-01'),(62577,87029,'1991-09-02','1992-09-01'),(62577,87613,'1992-09-01','1993-09-01'),(62577,87723,'1993-09-01','1994-09-01'),(62577,90767,'1994-09-01','1995-09-01'),(62577,94809,'1995-09-01','1996-08-31'),(62577,95921,'1996-08-31','1997-08-31'),(62577,96201,'1997-08-31','1998-08-31'),(62577,97267,'1998-08-31','1999-08-31'),(62577,98001,'1999-08-31','2000-08-30'),(62577,101867,'2000-08-30','2001-08-30'),(62577,101920,'2001-08-30','9999-01-01'),(62578,53548,'1999-08-30','2000-08-29'),(62578,53928,'2000-08-29','2001-08-29'),(62578,58123,'2001-08-29','9999-01-01'),(62579,77187,'1991-10-10','1992-10-09'),(62579,77447,'1992-10-09','1993-10-09'),(62579,77957,'1993-10-09','1994-10-09'),(62579,81313,'1994-10-09','1995-10-09'),(62579,84801,'1995-10-09','1996-10-08'),(62579,86936,'1996-10-08','1997-10-08'),(62579,88428,'1997-10-08','1998-10-08'),(62579,89265,'1998-10-08','1999-10-08'),(62579,92213,'1999-10-08','2000-10-07'),(62579,94401,'2000-10-07','2001-10-07'),(62579,98155,'2001-10-07','9999-01-01'),(62580,41682,'1995-01-13','1996-01-13'),(62580,43638,'1996-01-13','1997-01-12'),(62580,46667,'1997-01-12','1998-01-12'),(62580,49776,'1998-01-12','1999-01-12'),(62580,53611,'1999-01-12','2000-01-12'),(62580,55104,'2000-01-12','2001-01-11'),(62580,57567,'2001-01-11','2002-01-11'),(62580,61898,'2002-01-11','9999-01-01'),(62581,40000,'1989-05-09','1990-05-09'),(62581,40278,'1990-05-09','1991-05-09'),(62581,43173,'1991-05-09','1991-09-15'),(62582,58690,'1988-06-11','1989-06-11'),(62582,59446,'1989-06-11','1990-06-11'),(62582,59453,'1990-06-11','1991-06-11'),(62582,60391,'1991-06-11','1992-06-10'),(62582,63335,'1992-06-10','1993-06-10'),(62582,65789,'1993-06-10','1994-06-10'),(62582,69885,'1994-06-10','1995-06-10'),(62582,71000,'1995-06-10','1996-06-09'),(62582,73057,'1996-06-09','1997-06-09'),(62582,76496,'1997-06-09','1998-06-09'),(62582,79923,'1998-06-09','1999-06-09'),(62582,81114,'1999-06-09','2000-06-08'),(62582,83464,'2000-06-08','2001-06-08'),(62582,83265,'2001-06-08','2002-06-08'),(62582,85497,'2002-06-08','9999-01-01'),(62583,49237,'1985-09-25','1986-09-25'),(62583,49438,'1986-09-25','1987-09-25'),(62583,53426,'1987-09-25','1988-09-24'),(62583,54825,'1988-09-24','1989-09-24'),(62583,56736,'1989-09-24','1990-09-24'),(62583,60306,'1990-09-24','1991-09-24'),(62583,64052,'1991-09-24','1992-09-23'),(62583,64411,'1992-09-23','1993-09-23'),(62583,67132,'1993-09-23','1994-09-23'),(62583,70946,'1994-09-23','1995-09-23'),(62583,74356,'1995-09-23','1996-09-22'),(62583,78501,'1996-09-22','1997-09-22'),(62583,78190,'1997-09-22','1998-09-22'),(62583,80784,'1998-09-22','1999-09-22'),(62583,85171,'1999-09-22','2000-09-21'),(62583,88933,'2000-09-21','2001-09-21'),(62583,92217,'2001-09-21','9999-01-01'),(62584,56960,'1986-07-13','1987-07-13'),(62584,57845,'1987-07-13','1988-07-12'),(62584,61739,'1988-07-12','1989-07-12'),(62584,61605,'1989-07-12','1990-07-12'),(62584,62884,'1990-07-12','1991-07-12'),(62584,64350,'1991-07-12','1992-07-11'),(62584,66499,'1992-07-11','1993-07-11'),(62584,69781,'1993-07-11','1994-07-11'),(62584,71603,'1994-07-11','1995-07-11'),(62584,75682,'1995-07-11','1996-07-10'),(62584,79990,'1996-07-10','1997-07-10'),(62584,81464,'1997-07-10','1998-07-10'),(62584,85376,'1998-07-10','1999-07-10'),(62584,89248,'1999-07-10','2000-07-09'),(62584,89496,'2000-07-09','2001-07-09'),(62584,93530,'2001-07-09','2002-07-09'),(62584,93911,'2002-07-09','9999-01-01'),(62585,40000,'1998-09-23','1999-09-23'),(62585,42741,'1999-09-23','2000-09-22'),(62585,42676,'2000-09-22','2001-09-22'),(62585,45790,'2001-09-22','9999-01-01'),(62586,57348,'1997-01-07','1998-01-07'),(62586,57344,'1998-01-07','1999-01-07'),(62586,58514,'1999-01-07','2000-01-07'),(62586,60309,'2000-01-07','2001-01-06'),(62586,64391,'2001-01-06','2002-01-06'),(62586,68867,'2002-01-06','9999-01-01'),(62587,67135,'1988-06-29','1989-06-29'),(62587,67217,'1989-06-29','1990-06-29'),(62587,68635,'1990-06-29','1991-06-29'),(62587,70951,'1991-06-29','1992-06-28'),(62587,74021,'1992-06-28','1993-06-28'),(62587,76981,'1993-06-28','1994-06-28'),(62587,79960,'1994-06-28','1995-06-28'),(62587,84207,'1995-06-28','1996-06-27'),(62587,86050,'1996-06-27','1997-06-27'),(62587,89252,'1997-06-27','1998-06-27'),(62587,90173,'1998-06-27','1999-06-27'),(62587,94390,'1999-06-27','2000-06-26'),(62587,96330,'2000-06-26','2001-06-26'),(62587,96622,'2001-06-26','2002-06-26'),(62587,96483,'2002-06-26','9999-01-01'),(62588,63877,'1991-07-31','1992-07-30'),(62588,67547,'1992-07-30','1993-07-30'),(62588,68509,'1993-07-30','1994-07-30'),(62588,69343,'1994-07-30','1995-07-30'),(62588,70477,'1995-07-30','1996-07-29'),(62588,71018,'1996-07-29','1997-07-29'),(62588,75004,'1997-07-29','1998-07-29'),(62588,76968,'1998-07-29','1999-07-29'),(62588,77052,'1999-07-29','2000-07-28'),(62588,81474,'2000-07-28','2001-07-28'),(62588,82414,'2001-07-28','2002-07-28'),(62588,82315,'2002-07-28','9999-01-01'),(62589,40000,'1989-10-08','1990-10-08'),(62589,44057,'1990-10-08','1991-10-08'),(62589,46293,'1991-10-08','1992-10-07'),(62589,46107,'1992-10-07','1993-10-07'),(62589,46794,'1993-10-07','1994-10-07'),(62589,48786,'1994-10-07','1995-02-09'),(62590,47775,'1998-10-22','1999-10-22'),(62590,47498,'1999-10-22','2000-10-21'),(62590,48057,'2000-10-21','2001-10-21'),(62590,51325,'2001-10-21','9999-01-01'),(62591,40000,'1999-11-10','2000-11-09'),(62591,42663,'2000-11-09','2001-11-09'),(62591,43628,'2001-11-09','9999-01-01'),(62592,55492,'1989-06-30','1990-06-30'),(62592,58230,'1990-06-30','1991-06-30'),(62592,60307,'1991-06-30','1992-06-29'),(62592,60251,'1992-06-29','1993-06-29'),(62592,61816,'1993-06-29','1994-06-29'),(62592,62418,'1994-06-29','1995-06-29'),(62592,64712,'1995-06-29','1996-06-28'),(62592,64567,'1996-06-28','1997-06-28'),(62592,65440,'1997-06-28','1998-06-28'),(62592,68220,'1998-06-28','1999-06-28'),(62592,68942,'1999-06-28','2000-06-27'),(62592,69777,'2000-06-27','2001-06-27'),(62592,69564,'2001-06-27','2002-06-27'),(62592,69335,'2002-06-27','9999-01-01'),(62593,60188,'1987-10-21','1988-10-20'),(62593,64229,'1988-10-20','1989-10-20'),(62593,64599,'1989-10-20','1990-10-20'),(62593,67900,'1990-10-20','1991-10-20'),(62593,69048,'1991-10-20','1992-10-19'),(62593,72869,'1992-10-19','1993-10-19'),(62593,75965,'1993-10-19','1994-10-19'),(62593,76873,'1994-10-19','1995-10-19'),(62593,77658,'1995-10-19','1996-10-18'),(62593,81922,'1996-10-18','1997-10-18'),(62593,84430,'1997-10-18','1998-10-18'),(62593,87809,'1998-10-18','1999-10-18'),(62593,90217,'1999-10-18','2000-10-17'),(62593,94330,'2000-10-17','2001-10-17'),(62593,95021,'2001-10-17','9999-01-01'),(62594,55458,'1995-07-01','1996-06-30'),(62594,56729,'1996-06-30','1997-06-30'),(62594,61214,'1997-06-30','1998-06-30'),(62594,64754,'1998-06-30','1999-06-30'),(62594,67591,'1999-06-30','2000-06-29'),(62594,71253,'2000-06-29','2001-06-29'),(62594,74052,'2001-06-29','2002-06-29'),(62594,74165,'2002-06-29','9999-01-01'),(62595,41081,'1998-07-14','1999-07-14'),(62595,41962,'1999-07-14','2000-07-13'),(62595,42252,'2000-07-13','2001-07-13'),(62595,43288,'2001-07-13','2002-07-13'),(62595,43441,'2002-07-13','9999-01-01'),(62596,49385,'1989-04-26','1990-04-26'),(62596,52659,'1990-04-26','1991-04-26'),(62596,53909,'1991-04-26','1992-04-25'),(62596,58310,'1992-04-25','1993-04-25'),(62596,61167,'1993-04-25','1994-04-25'),(62596,61945,'1994-04-25','1995-04-25'),(62596,62797,'1995-04-25','1996-04-24'),(62596,66347,'1996-04-24','1997-04-24'),(62596,65938,'1997-04-24','1998-04-24'),(62596,67114,'1998-04-24','1999-04-24'),(62596,68173,'1999-04-24','2000-04-23'),(62596,69286,'2000-04-23','2001-04-23'),(62596,68964,'2001-04-23','2002-04-23'),(62596,72916,'2002-04-23','9999-01-01'),(62597,40000,'1986-10-08','1987-10-08'),(62597,40189,'1987-10-08','1988-10-07'),(62597,40905,'1988-10-07','1989-10-07'),(62597,42680,'1989-10-07','1990-06-11'),(62598,75646,'1995-08-15','1996-08-14'),(62598,79988,'1996-08-14','1997-08-14'),(62598,84159,'1997-08-14','1998-08-14'),(62598,87804,'1998-08-14','1999-08-14'),(62598,89537,'1999-08-14','1999-09-05'),(62599,55194,'1999-04-16','2000-04-15'),(62599,54806,'2000-04-15','2001-04-15'),(62599,55557,'2001-04-15','2002-04-15'),(62599,56834,'2002-04-15','9999-01-01'),(62600,84895,'1990-12-02','1991-12-02'),(62600,88276,'1991-12-02','1992-12-01'),(62600,92350,'1992-12-01','1993-12-01'),(62600,93785,'1993-12-01','1994-12-01'),(62600,95767,'1994-12-01','1995-12-01'),(62600,99043,'1995-12-01','1996-11-30'),(62600,102186,'1996-11-30','1997-11-30'),(62600,104078,'1997-11-30','1998-11-30'),(62600,108488,'1998-11-30','1999-11-30'),(62600,112358,'1999-11-30','2000-11-29'),(62600,113040,'2000-11-29','2001-11-29'),(62600,116789,'2001-11-29','9999-01-01'),(62601,59657,'1995-12-03','1996-12-02'),(62601,59695,'1996-12-02','1997-12-02'),(62601,61599,'1997-12-02','1998-12-02'),(62601,64593,'1998-12-02','1999-12-02'),(62601,69014,'1999-12-02','2000-12-01'),(62601,70391,'2000-12-01','2001-12-01'),(62601,70476,'2001-12-01','9999-01-01'),(62602,42577,'1998-08-08','1999-01-25'),(62603,83936,'1995-06-30','1996-06-29'),(62603,86018,'1996-06-29','1997-06-29'),(62603,87721,'1997-06-29','1998-06-29'),(62603,91160,'1998-06-29','1999-06-29'),(62603,91442,'1999-06-29','2000-06-28'),(62603,91652,'2000-06-28','2001-06-28'),(62603,92964,'2001-06-28','2002-06-28'),(62603,92965,'2002-06-28','9999-01-01'),(62604,50020,'1990-06-08','1991-06-08'),(62604,50547,'1991-06-08','1992-06-07'),(62604,52935,'1992-06-07','1993-06-07'),(62604,56433,'1993-06-07','1994-06-07'),(62604,59079,'1994-06-07','1995-06-07'),(62604,60156,'1995-06-07','1996-06-06'),(62604,63271,'1996-06-06','1997-06-06'),(62604,67397,'1997-06-06','1998-06-06'),(62604,67209,'1998-06-06','1999-06-06'),(62604,68903,'1999-06-06','2000-06-05'),(62604,72533,'2000-06-05','2001-06-05'),(62604,73857,'2001-06-05','2002-06-05'),(62604,73751,'2002-06-05','9999-01-01'),(62605,40000,'1986-12-14','1987-12-14'),(62605,43077,'1987-12-14','1988-12-13'),(62605,43999,'1988-12-13','1989-12-13'),(62605,44951,'1989-12-13','1990-12-13'),(62605,46888,'1990-12-13','1991-12-13'),(62605,46942,'1991-12-13','1992-12-12'),(62605,46948,'1992-12-12','1993-12-12'),(62605,49563,'1993-12-12','1994-12-12'),(62605,49191,'1994-12-12','1995-12-12'),(62605,51955,'1995-12-12','1996-12-11'),(62605,53232,'1996-12-11','1997-12-11'),(62605,56139,'1997-12-11','1998-12-11'),(62605,60219,'1998-12-11','1999-12-11'),(62605,59784,'1999-12-11','2000-12-10'),(62605,60080,'2000-12-10','2001-12-10'),(62605,63961,'2001-12-10','9999-01-01'),(62606,40591,'1995-07-28','1996-07-27'),(62606,43998,'1996-07-27','1997-07-27'),(62606,45786,'1997-07-27','1998-07-27'),(62606,48813,'1998-07-27','1999-07-27'),(62606,51322,'1999-07-27','2000-07-26'),(62606,53478,'2000-07-26','2001-07-26'),(62606,54289,'2001-07-26','2002-07-26'),(62606,54644,'2002-07-26','9999-01-01'),(62607,68532,'1985-09-22','1986-09-22'),(62607,69533,'1986-09-22','1987-09-22'),(62607,71022,'1987-09-22','1988-09-21'),(62607,73140,'1988-09-21','1989-09-21'),(62607,74857,'1989-09-21','1990-09-21'),(62607,78311,'1990-09-21','1991-09-21'),(62607,79734,'1991-09-21','1992-09-20'),(62607,83892,'1992-09-20','1993-09-20'),(62607,87695,'1993-09-20','1994-09-20'),(62607,88890,'1994-09-20','1995-09-20'),(62607,88416,'1995-09-20','1996-09-19'),(62607,90260,'1996-09-19','1997-09-19'),(62607,91838,'1997-09-19','1998-09-19'),(62607,94464,'1998-09-19','1999-09-19'),(62607,95661,'1999-09-19','2000-09-18'),(62607,96161,'2000-09-18','2001-09-18'),(62607,96492,'2001-09-18','9999-01-01'),(62608,105588,'1996-06-05','1997-06-05'),(62608,108658,'1997-06-05','1998-06-05'),(62608,108779,'1998-06-05','1999-06-05'),(62608,109630,'1999-06-05','2000-06-04'),(62608,113687,'2000-06-04','2001-06-04'),(62608,115048,'2001-06-04','2002-06-04'),(62608,118509,'2002-06-04','9999-01-01'),(62609,64910,'1988-12-12','1989-12-12'),(62609,69408,'1989-12-12','1990-12-12'),(62609,71662,'1990-12-12','1991-12-12'),(62609,74103,'1991-12-12','1992-12-11'),(62609,74260,'1992-12-11','1993-12-11'),(62609,76146,'1993-12-11','1994-03-21'),(62610,45736,'1987-08-13','1988-08-12'),(62610,49852,'1988-08-12','1989-08-12'),(62610,54141,'1989-08-12','1990-08-12'),(62610,56126,'1990-08-12','1991-08-12'),(62610,57531,'1991-08-12','1992-08-11'),(62610,58734,'1992-08-11','1993-08-11'),(62610,61557,'1993-08-11','1994-08-11'),(62610,62700,'1994-08-11','1995-08-11'),(62610,66430,'1995-08-11','1996-08-10'),(62610,68291,'1996-08-10','1997-08-10'),(62610,68578,'1997-08-10','1998-08-10'),(62610,68327,'1998-08-10','1999-08-10'),(62610,68163,'1999-08-10','2000-08-09'),(62610,71276,'2000-08-09','2001-08-09'),(62610,72076,'2001-08-09','9999-01-01'),(62611,51854,'1999-06-23','2000-04-08'),(62612,40000,'1992-07-26','1993-07-26'),(62612,41006,'1993-07-26','1994-07-26'),(62612,45487,'1994-07-26','1995-07-26'),(62612,48715,'1995-07-26','1996-07-25'),(62612,50079,'1996-07-25','1997-07-25'),(62612,53868,'1997-07-25','1998-07-25'),(62612,57974,'1998-07-25','1999-07-25'),(62612,58867,'1999-07-25','2000-02-07'),(62613,40000,'1999-07-15','2000-07-14'),(62613,42680,'2000-07-14','2001-07-14'),(62613,44733,'2001-07-14','2002-07-14'),(62613,48900,'2002-07-14','9999-01-01'),(62614,69312,'1990-02-21','1991-02-21'),(62614,69111,'1991-02-21','1992-02-21'),(62614,70613,'1992-02-21','1993-02-20'),(62614,73379,'1993-02-20','1994-02-20'),(62614,74388,'1994-02-20','1995-02-20'),(62614,74806,'1995-02-20','1996-02-20'),(62614,74922,'1996-02-20','1997-02-19'),(62614,75979,'1997-02-19','1998-02-19'),(62614,78175,'1998-02-19','1999-02-19'),(62614,82131,'1999-02-19','2000-02-19'),(62614,85914,'2000-02-19','2001-02-18'),(62614,89776,'2001-02-18','2002-02-18'),(62614,91899,'2002-02-18','9999-01-01'),(62615,68228,'1991-01-17','1992-01-17'),(62615,69980,'1992-01-17','1993-01-16'),(62615,73586,'1993-01-16','1994-01-16'),(62615,77252,'1994-01-16','1995-01-16'),(62615,78629,'1995-01-16','1996-01-16'),(62615,80570,'1996-01-16','1997-01-15'),(62615,80901,'1997-01-15','1998-01-15'),(62615,82727,'1998-01-15','1999-01-15'),(62615,86755,'1999-01-15','2000-01-15'),(62615,90488,'2000-01-15','2001-01-14'),(62615,94571,'2001-01-14','2002-01-14'),(62615,96176,'2002-01-14','9999-01-01'),(62616,62814,'1993-03-22','1994-03-22'),(62616,64297,'1994-03-22','1995-03-22'),(62616,67873,'1995-03-22','1996-03-21'),(62616,68746,'1996-03-21','1997-03-21'),(62616,72996,'1997-03-21','1998-03-21'),(62616,73041,'1998-03-21','1999-03-21'),(62616,74358,'1999-03-21','2000-03-20'),(62616,78334,'2000-03-20','2001-03-20'),(62616,80699,'2001-03-20','2002-03-20'),(62616,82328,'2002-03-20','9999-01-01'),(62617,40000,'1991-04-03','1992-04-02'),(62617,43645,'1992-04-02','1993-04-02'),(62617,45637,'1993-04-02','1994-04-02'),(62617,49050,'1994-04-02','1995-04-02'),(62617,52403,'1995-04-02','1996-04-01'),(62617,53740,'1996-04-01','1997-04-01'),(62617,54191,'1997-04-01','1998-04-01'),(62617,56534,'1998-04-01','1999-04-01'),(62617,58441,'1999-04-01','2000-03-31'),(62617,59684,'2000-03-31','2001-03-31'),(62617,60014,'2001-03-31','2002-03-31'),(62617,61289,'2002-03-31','9999-01-01'),(62618,63245,'1999-03-19','2000-03-18'),(62618,65847,'2000-03-18','2001-03-18'),(62618,69400,'2001-03-18','2002-03-18'),(62618,69140,'2002-03-18','9999-01-01'),(62619,68231,'1992-02-12','1993-02-11'),(62619,68875,'1993-02-11','1994-02-11'),(62619,69945,'1994-02-11','1995-02-11'),(62619,69518,'1995-02-11','1996-02-11'),(62619,73855,'1996-02-11','1997-02-10'),(62619,74299,'1997-02-10','1998-02-10'),(62619,76684,'1998-02-10','1999-02-10'),(62619,76841,'1999-02-10','2000-02-10'),(62619,79584,'2000-02-10','2001-02-09'),(62619,81577,'2001-02-09','2002-02-09'),(62619,84778,'2002-02-09','9999-01-01'),(62620,40000,'1995-08-12','1996-08-11'),(62620,39992,'1996-08-11','1997-08-11'),(62620,40328,'1997-08-11','1998-08-11'),(62620,40535,'1998-08-11','1999-08-11'),(62620,42723,'1999-08-11','2000-04-14'),(62621,40000,'1993-07-03','1994-07-03'),(62621,43101,'1994-07-03','1995-07-03'),(62621,46431,'1995-07-03','1996-07-02'),(62621,49893,'1996-07-02','1997-07-02'),(62621,52536,'1997-07-02','1998-07-02'),(62621,52846,'1998-07-02','1999-07-02'),(62621,52815,'1999-07-02','2000-07-01'),(62621,55775,'2000-07-01','2001-07-01'),(62621,59436,'2001-07-01','2002-07-01'),(62621,59371,'2002-07-01','2002-07-03'),(62622,52641,'1986-07-02','1987-07-02'),(62622,54640,'1987-07-02','1988-07-01'),(62622,55634,'1988-07-01','1989-07-01'),(62622,58292,'1989-07-01','1990-07-01'),(62622,61900,'1990-07-01','1991-07-01'),(62622,64221,'1991-07-01','1992-06-30'),(62622,66821,'1992-06-30','1993-06-30'),(62622,69176,'1993-06-30','1994-06-30'),(62622,69170,'1994-06-30','1995-06-30'),(62622,73027,'1995-06-30','1996-06-29'),(62622,75913,'1996-06-29','1997-06-29'),(62622,75481,'1997-06-29','1998-06-29'),(62622,75589,'1998-06-29','1999-06-29'),(62622,75859,'1999-06-29','2000-06-28'),(62622,78600,'2000-06-28','2001-06-28'),(62622,79857,'2001-06-28','2002-06-28'),(62622,83990,'2002-06-28','9999-01-01'),(62623,42133,'1992-12-29','1993-12-29'),(62623,43174,'1993-12-29','1994-12-29'),(62623,46914,'1994-12-29','1995-12-29'),(62623,47262,'1995-12-29','1996-12-28'),(62623,48117,'1996-12-28','1997-12-28'),(62623,49989,'1997-12-28','1998-12-28'),(62623,53791,'1998-12-28','1999-12-28'),(62623,53550,'1999-12-28','2000-12-27'),(62623,55917,'2000-12-27','2001-12-27'),(62623,56988,'2001-12-27','9999-01-01'),(62624,80530,'1995-08-07','1995-12-05'),(62625,40000,'1996-06-15','1997-06-15'),(62625,43541,'1997-06-15','1998-06-15'),(62625,46470,'1998-06-15','1999-06-15'),(62625,49700,'1999-06-15','2000-06-14'),(62625,53518,'2000-06-14','2001-06-14'),(62625,57856,'2001-06-14','2002-06-14'),(62625,60762,'2002-06-14','9999-01-01'),(62626,40000,'1999-07-03','2000-07-02'),(62626,40076,'2000-07-02','2001-07-02'),(62626,43825,'2001-07-02','2002-07-02'),(62626,46687,'2002-07-02','9999-01-01'),(62627,64611,'1989-04-16','1990-04-16'),(62627,64290,'1990-04-16','1991-04-16'),(62627,63860,'1991-04-16','1992-04-15'),(62627,64145,'1992-04-15','1993-04-15'),(62627,67295,'1993-04-15','1994-04-15'),(62627,69352,'1994-04-15','1995-04-15'),(62627,69020,'1995-04-15','1996-04-14'),(62627,69602,'1996-04-14','1997-04-14'),(62627,70966,'1997-04-14','1998-04-14'),(62627,71789,'1998-04-14','1999-04-14'),(62627,73202,'1999-04-14','2000-04-13'),(62627,74902,'2000-04-13','2001-04-13'),(62627,74953,'2001-04-13','2002-04-13'),(62627,79258,'2002-04-13','9999-01-01'),(62628,76256,'1999-03-06','2000-03-05'),(62628,77094,'2000-03-05','2001-03-05'),(62628,78957,'2001-03-05','2002-03-05'),(62628,82032,'2002-03-05','9999-01-01'),(62629,78609,'1989-10-17','1990-10-17'),(62629,79380,'1990-10-17','1991-10-17'),(62629,82505,'1991-10-17','1992-10-16'),(62629,86763,'1992-10-16','1993-10-16'),(62629,91101,'1993-10-16','1994-10-16'),(62629,95371,'1994-10-16','1995-10-16'),(62629,99208,'1995-10-16','1996-10-15'),(62629,102073,'1996-10-15','1997-10-15'),(62629,105222,'1997-10-15','1998-10-15'),(62629,106822,'1998-10-15','1999-10-15'),(62629,106773,'1999-10-15','2000-10-14'),(62629,108984,'2000-10-14','2001-10-14'),(62629,110298,'2001-10-14','9999-01-01'),(62630,54639,'1997-06-02','1998-06-02'),(62630,57785,'1998-06-02','1999-06-02'),(62630,59145,'1999-06-02','2000-06-01'),(62630,60952,'2000-06-01','2001-06-01'),(62630,63007,'2001-06-01','2002-06-01'),(62630,67189,'2002-06-01','9999-01-01'),(62631,49140,'1990-06-14','1991-06-14'),(62631,50882,'1991-06-14','1992-06-13'),(62631,52119,'1992-06-13','1993-06-13'),(62631,55571,'1993-06-13','1994-06-13'),(62631,56666,'1994-06-13','1995-06-13'),(62631,57656,'1995-06-13','1996-06-12'),(62631,61181,'1996-06-12','1997-06-12'),(62631,65586,'1997-06-12','1998-06-12'),(62631,69272,'1998-06-12','1999-06-12'),(62631,69153,'1999-06-12','2000-06-11'),(62631,71614,'2000-06-11','2001-06-11'),(62631,75625,'2001-06-11','2002-06-11'),(62631,75976,'2002-06-11','9999-01-01'),(62632,48394,'1998-01-21','1999-01-21'),(62632,49701,'1999-01-21','2000-01-21'),(62632,53725,'2000-01-21','2001-01-20'),(62632,54614,'2001-01-20','2002-01-20'),(62632,57068,'2002-01-20','9999-01-01'),(62633,81067,'1985-08-28','1986-08-28'),(62633,82250,'1986-08-28','1987-08-28'),(62633,85144,'1987-08-28','1988-08-27'),(62633,87342,'1988-08-27','1989-08-27'),(62633,90022,'1989-08-27','1990-08-27'),(62633,91103,'1990-08-27','1991-08-27'),(62633,93435,'1991-08-27','1992-08-26'),(62633,96441,'1992-08-26','1993-08-26'),(62633,100923,'1993-08-26','1994-08-26'),(62633,104708,'1994-08-26','1995-08-26'),(62633,109077,'1995-08-26','1996-08-25'),(62633,109300,'1996-08-25','1997-08-25'),(62633,110303,'1997-08-25','1998-08-25'),(62633,112475,'1998-08-25','1999-08-25'),(62633,114814,'1999-08-25','2000-08-24'),(62633,116374,'2000-08-24','2000-08-31'),(62634,40000,'1995-08-13','1996-08-12'),(62634,41994,'1996-08-12','1997-08-12'),(62634,43287,'1997-08-12','1998-08-12'),(62634,47550,'1998-08-12','1999-08-12'),(62634,51338,'1999-08-12','2000-08-11'),(62634,52693,'2000-08-11','2001-08-11'),(62634,55751,'2001-08-11','9999-01-01'),(62635,45607,'1998-10-13','1999-10-13'),(62635,49139,'1999-10-13','2000-10-12'),(62635,50278,'2000-10-12','2001-10-12'),(62635,51131,'2001-10-12','9999-01-01'),(62636,40000,'1990-06-25','1991-06-25'),(62636,42709,'1991-06-25','1992-06-24'),(62636,45262,'1992-06-24','1993-06-24'),(62636,49157,'1993-06-24','1994-06-24'),(62636,51653,'1994-06-24','1995-06-24'),(62636,52758,'1995-06-24','1996-04-15'),(62637,70296,'1986-11-12','1987-11-12'),(62637,71129,'1987-11-12','1988-11-11'),(62637,75120,'1988-11-11','1989-11-11'),(62637,77909,'1989-11-11','1990-11-11'),(62637,79821,'1990-11-11','1991-11-11'),(62637,80835,'1991-11-11','1992-11-10'),(62637,84844,'1992-11-10','1993-11-10'),(62637,86661,'1993-11-10','1994-11-10'),(62637,89664,'1994-11-10','1995-11-10'),(62637,89584,'1995-11-10','1996-11-09'),(62637,92652,'1996-11-09','1997-11-09'),(62637,96343,'1997-11-09','1998-11-09'),(62637,98038,'1998-11-09','1999-11-09'),(62637,99647,'1999-11-09','2000-11-08'),(62637,102581,'2000-11-08','2001-11-08'),(62637,104970,'2001-11-08','9999-01-01'),(62638,47763,'1988-05-15','1989-05-15'),(62638,51753,'1989-05-15','1990-05-15'),(62638,52501,'1990-05-15','1991-05-15'),(62638,52635,'1991-05-15','1992-05-14'),(62638,56082,'1992-05-14','1993-05-14'),(62638,59734,'1993-05-14','1994-05-14'),(62638,62100,'1994-05-14','1995-05-14'),(62638,62076,'1995-05-14','1996-05-13'),(62638,64350,'1996-05-13','1997-05-13'),(62638,67117,'1997-05-13','1998-05-13'),(62638,70300,'1998-05-13','1999-05-13'),(62638,71482,'1999-05-13','2000-05-12'),(62638,75548,'2000-05-12','2001-05-12'),(62638,76966,'2001-05-12','2002-05-12'),(62638,77262,'2002-05-12','9999-01-01'),(62639,57675,'1997-07-16','1998-07-16'),(62639,57901,'1998-07-16','1999-07-16'),(62639,61363,'1999-07-16','2000-07-15'),(62639,61620,'2000-07-15','2001-07-15'),(62639,61521,'2001-07-15','2002-07-15'),(62639,64133,'2002-07-15','9999-01-01'),(62640,40000,'1987-07-26','1988-07-25'),(62640,44080,'1988-07-25','1989-07-25'),(62640,45111,'1989-07-25','1990-07-25'),(62640,47268,'1990-07-25','1991-07-25'),(62640,51313,'1991-07-25','1992-07-24'),(62640,55359,'1992-07-24','1993-07-24'),(62640,56942,'1993-07-24','1994-07-24'),(62640,59964,'1994-07-24','1995-07-24'),(62640,62817,'1995-07-24','1996-07-23'),(62640,66275,'1996-07-23','1997-07-23'),(62640,69723,'1997-07-23','1998-07-23'),(62640,69828,'1998-07-23','1999-07-23'),(62640,70912,'1999-07-23','2000-07-22'),(62640,74403,'2000-07-22','2001-07-22'),(62640,76334,'2001-07-22','2002-07-22'),(62640,78452,'2002-07-22','9999-01-01'),(62641,40000,'1993-05-03','1994-05-03'),(62641,40419,'1994-05-03','1995-05-03'),(62641,39932,'1995-05-03','1996-05-02'),(62641,40405,'1996-05-02','1997-05-02'),(62641,40953,'1997-05-02','1998-05-02'),(62641,41367,'1998-05-02','1999-05-02'),(62641,43494,'1999-05-02','2000-05-01'),(62641,46670,'2000-05-01','2001-05-01'),(62641,49203,'2001-05-01','2002-05-01'),(62641,49792,'2002-05-01','9999-01-01'),(62642,40000,'1989-12-22','1990-12-22'),(62642,40565,'1990-12-22','1991-12-22'),(62642,42182,'1991-12-22','1992-12-21'),(62642,42914,'1992-12-21','1993-12-21'),(62642,42532,'1993-12-21','1994-12-21'),(62642,44744,'1994-12-21','1995-12-21'),(62642,49167,'1995-12-21','1996-12-20'),(62642,53365,'1996-12-20','1997-12-20'),(62642,57524,'1997-12-20','1998-12-20'),(62642,57843,'1998-12-20','1999-12-20'),(62642,58517,'1999-12-20','2000-12-19'),(62642,62396,'2000-12-19','2001-12-19'),(62642,64291,'2001-12-19','9999-01-01'),(62643,77734,'1999-02-01','2000-02-01'),(62643,81926,'2000-02-01','2000-06-10'),(62644,40000,'1986-01-22','1987-01-22'),(62644,40859,'1987-01-22','1988-01-22'),(62644,43218,'1988-01-22','1989-01-21'),(62644,46215,'1989-01-21','1990-01-21'),(62644,48421,'1990-01-21','1991-01-21'),(62644,50426,'1991-01-21','1992-01-21'),(62644,50355,'1992-01-21','1993-01-20'),(62644,51894,'1993-01-20','1994-01-20'),(62644,54902,'1994-01-20','1995-01-20'),(62644,56459,'1995-01-20','1996-01-20'),(62644,59344,'1996-01-20','1997-01-19'),(62644,62683,'1997-01-19','1998-01-19'),(62644,66881,'1998-01-19','1999-01-19'),(62644,69712,'1999-01-19','2000-01-19'),(62644,69874,'2000-01-19','2001-01-18'),(62644,74233,'2001-01-18','2002-01-18'),(62644,74810,'2002-01-18','9999-01-01'),(62645,55410,'1991-08-29','1992-08-28'),(62645,58528,'1992-08-28','1993-08-28'),(62645,59643,'1993-08-28','1994-08-28'),(62645,63680,'1994-08-28','1995-08-28'),(62645,64469,'1995-08-28','1996-08-27'),(62645,68501,'1996-08-27','1997-08-27'),(62645,68778,'1997-08-27','1998-08-27'),(62645,69653,'1998-08-27','1999-08-27'),(62645,71450,'1999-08-27','2000-08-26'),(62645,73779,'2000-08-26','2001-08-26'),(62645,78146,'2001-08-26','9999-01-01'),(62646,110778,'1988-08-19','1989-08-19'),(62646,113998,'1989-08-19','1990-08-19'),(62646,114180,'1990-08-19','1991-08-19'),(62646,117408,'1991-08-19','1992-08-18'),(62646,120132,'1992-08-18','1993-08-18'),(62646,121501,'1993-08-18','1994-08-18'),(62646,124203,'1994-08-18','1995-08-18'),(62646,126381,'1995-08-18','1996-08-17'),(62646,125969,'1996-08-17','1997-08-17'),(62646,129049,'1997-08-17','1998-08-17'),(62646,129924,'1998-08-17','1999-08-17'),(62646,130094,'1999-08-17','2000-08-16'),(62646,130418,'2000-08-16','2001-08-16'),(62646,133546,'2001-08-16','9999-01-01'),(62647,56134,'1989-07-30','1990-07-30'),(62647,56756,'1990-07-30','1991-07-30'),(62647,58679,'1991-07-30','1992-07-29'),(62647,62464,'1992-07-29','1993-07-29'),(62647,66179,'1993-07-29','1994-07-29'),(62647,69349,'1994-07-29','1995-07-29'),(62647,70043,'1995-07-29','1996-07-28'),(62647,74538,'1996-07-28','1997-07-28'),(62647,76005,'1997-07-28','1998-07-28'),(62647,78467,'1998-07-28','1999-07-28'),(62647,81537,'1999-07-28','2000-07-27'),(62647,82724,'2000-07-27','2001-07-27'),(62647,85996,'2001-07-27','2002-07-27'),(62647,88315,'2002-07-27','9999-01-01'),(62648,53812,'1990-04-18','1991-04-18'),(62648,55582,'1991-04-18','1992-04-17'),(62648,58214,'1992-04-17','1993-04-17'),(62648,60557,'1993-04-17','1994-04-17'),(62648,64020,'1994-04-17','1995-04-17'),(62648,68459,'1995-04-17','1996-04-16'),(62648,70738,'1996-04-16','1997-04-16'),(62648,73563,'1997-04-16','1998-04-16'),(62648,74866,'1998-04-16','1999-04-16'),(62648,76282,'1999-04-16','2000-04-15'),(62648,76716,'2000-04-15','2001-04-15'),(62648,77379,'2001-04-15','2002-04-15'),(62648,77447,'2002-04-15','9999-01-01'),(62649,40000,'1999-11-07','2000-11-06'),(62649,40674,'2000-11-06','2000-12-16'),(62650,69599,'1985-12-22','1986-12-22'),(62650,70785,'1986-12-22','1987-12-22'),(62650,71473,'1987-12-22','1988-12-21'),(62650,73966,'1988-12-21','1989-12-21'),(62650,77454,'1989-12-21','1990-12-21'),(62650,78682,'1990-12-21','1991-12-21'),(62650,78295,'1991-12-21','1992-12-20'),(62650,80032,'1992-12-20','1993-12-20'),(62650,79915,'1993-12-20','1994-12-20'),(62650,83946,'1994-12-20','1995-12-20'),(62650,86097,'1995-12-20','1996-12-19'),(62650,89755,'1996-12-19','1997-12-19'),(62650,93377,'1997-12-19','1998-12-19'),(62650,93987,'1998-12-19','1999-12-19'),(62650,96564,'1999-12-19','2000-12-18'),(62650,99410,'2000-12-18','2001-12-18'),(62650,101672,'2001-12-18','9999-01-01'),(62651,57306,'1989-02-27','1990-02-27'),(62651,59529,'1990-02-27','1991-02-27'),(62651,61330,'1991-02-27','1992-02-27'),(62651,61418,'1992-02-27','1993-02-26'),(62651,65262,'1993-02-26','1994-02-26'),(62651,66188,'1994-02-26','1995-02-26'),(62651,66691,'1995-02-26','1996-01-21'),(62652,57547,'1999-07-31','2000-07-30'),(62652,59564,'2000-07-30','2001-07-30'),(62652,62446,'2001-07-30','2002-07-30'),(62652,63292,'2002-07-30','9999-01-01'),(62653,40000,'1996-10-17','1997-10-17'),(62653,41936,'1997-10-17','1998-10-17'),(62653,42723,'1998-10-17','1999-10-17'),(62653,42347,'1999-10-17','2000-10-16'),(62653,43764,'2000-10-16','2001-10-16'),(62653,47535,'2001-10-16','9999-01-01'),(62654,40000,'1992-02-25','1993-02-24'),(62654,42497,'1993-02-24','1994-02-24'),(62654,45512,'1994-02-24','1995-02-24'),(62654,49080,'1995-02-24','1996-02-24'),(62654,50816,'1996-02-24','1997-02-23'),(62654,53821,'1997-02-23','1998-02-23'),(62654,58203,'1998-02-23','1999-02-23'),(62654,59266,'1999-02-23','2000-02-23'),(62654,63175,'2000-02-23','2001-02-22'),(62654,66633,'2001-02-22','2002-02-22'),(62654,67272,'2002-02-22','9999-01-01'),(62655,58937,'1987-07-23','1988-07-22'),(62655,60683,'1988-07-22','1989-07-22'),(62655,63851,'1989-07-22','1990-07-22'),(62655,64431,'1990-07-22','1991-07-22'),(62655,67156,'1991-07-22','1992-07-21'),(62655,69597,'1992-07-21','1993-07-21'),(62655,71345,'1993-07-21','1994-07-21'),(62655,74655,'1994-07-21','1995-07-21'),(62655,76698,'1995-07-21','1996-07-20'),(62655,78366,'1996-07-20','1997-07-20'),(62655,79202,'1997-07-20','1998-07-20'),(62655,82026,'1998-07-20','1999-07-20'),(62655,81968,'1999-07-20','2000-07-19'),(62655,83092,'2000-07-19','2001-07-19'),(62655,82919,'2001-07-19','2002-07-19'),(62655,85340,'2002-07-19','9999-01-01'),(62656,40000,'1996-12-20','1997-12-20'),(62656,42633,'1997-12-20','1998-12-20'),(62656,42712,'1998-12-20','1999-12-20'),(62656,46935,'1999-12-20','2000-12-19'),(62656,48900,'2000-12-19','2001-12-19'),(62656,50391,'2001-12-19','9999-01-01'),(62657,61836,'1988-03-08','1989-03-08'),(62657,63301,'1989-03-08','1990-03-08'),(62657,66440,'1990-03-08','1991-03-08'),(62657,70269,'1991-03-08','1992-03-07'),(62657,71653,'1992-03-07','1993-03-07'),(62657,76109,'1993-03-07','1994-03-07'),(62657,78137,'1994-03-07','1995-03-07'),(62657,81488,'1995-03-07','1996-03-06'),(62657,84043,'1996-03-06','1997-03-06'),(62657,84799,'1997-03-06','1998-03-06'),(62657,88364,'1998-03-06','1999-03-06'),(62657,90183,'1999-03-06','2000-03-05'),(62657,89728,'2000-03-05','2001-03-05'),(62657,90385,'2001-03-05','2002-03-05'),(62657,89961,'2002-03-05','9999-01-01'),(62658,59900,'1987-07-31','1988-07-30'),(62658,63835,'1988-07-30','1989-07-30'),(62658,67713,'1989-07-30','1990-07-30'),(62658,67841,'1990-07-30','1991-07-30'),(62658,67388,'1991-07-30','1991-11-09'),(62659,40000,'1997-10-08','1998-10-08'),(62659,44490,'1998-10-08','1999-10-08'),(62659,44987,'1999-10-08','2000-10-07'),(62659,46916,'2000-10-07','2001-10-07'),(62659,48399,'2001-10-07','9999-01-01'),(62660,59306,'1991-08-25','1992-08-24'),(62660,60061,'1992-08-24','1993-08-24'),(62660,61504,'1993-08-24','1994-08-24'),(62660,63188,'1994-08-24','1995-08-24'),(62660,67057,'1995-08-24','1996-08-23'),(62660,69712,'1996-08-23','1997-08-23'),(62660,73647,'1997-08-23','1998-08-23'),(62660,78047,'1998-08-23','1999-08-23'),(62660,81095,'1999-08-23','2000-08-22'),(62660,83508,'2000-08-22','2001-08-22'),(62660,87245,'2001-08-22','2001-09-25'),(62661,71542,'1988-07-05','1989-07-05'),(62661,74258,'1989-07-05','1990-07-05'),(62661,77844,'1990-07-05','1991-07-05'),(62661,81547,'1991-07-05','1992-07-04'),(62661,85278,'1992-07-04','1993-07-04'),(62661,85781,'1993-07-04','1994-07-04'),(62661,85863,'1994-07-04','1995-07-04'),(62661,88645,'1995-07-04','1996-07-03'),(62661,90281,'1996-07-03','1997-07-03'),(62661,94299,'1997-07-03','1998-07-03'),(62661,96779,'1998-07-03','1999-07-03'),(62661,97054,'1999-07-03','2000-07-02'),(62661,97206,'2000-07-02','2001-07-02'),(62661,100223,'2001-07-02','2002-07-02'),(62661,103332,'2002-07-02','9999-01-01'),(62662,40000,'1997-06-18','1998-06-18'),(62662,42441,'1998-06-18','1999-06-18'),(62662,44611,'1999-06-18','2000-06-17'),(62662,45224,'2000-06-17','2001-06-17'),(62662,47805,'2001-06-17','2002-06-17'),(62662,47691,'2002-06-17','9999-01-01'),(62663,76046,'1991-09-12','1992-09-11'),(62663,79350,'1992-09-11','1993-09-11'),(62663,82975,'1993-09-11','1994-09-11'),(62663,86159,'1994-09-11','1995-09-11'),(62663,85715,'1995-09-11','1996-09-10'),(62663,89412,'1996-09-10','1997-09-10'),(62663,93866,'1997-09-10','1998-09-10'),(62663,96483,'1998-09-10','1999-09-10'),(62663,99308,'1999-09-10','2000-09-09'),(62663,100286,'2000-09-09','2001-09-09'),(62663,101479,'2001-09-09','9999-01-01'),(62664,66879,'1989-08-01','1990-08-01'),(62664,69613,'1990-08-01','1991-08-01'),(62664,72827,'1991-08-01','1992-07-31'),(62664,74078,'1992-07-31','1993-07-31'),(62664,73953,'1993-07-31','1994-07-31'),(62664,76410,'1994-07-31','1995-03-04'),(62665,44371,'1996-05-31','1997-05-31'),(62665,46349,'1997-05-31','1998-05-31'),(62665,46598,'1998-05-31','1999-05-31'),(62665,47767,'1999-05-31','2000-05-30'),(62665,48957,'2000-05-30','2001-05-30'),(62665,52405,'2001-05-30','2002-05-30'),(62665,54477,'2002-05-30','9999-01-01'),(62666,53483,'1999-02-09','2000-02-09'),(62666,57354,'2000-02-09','2001-02-08'),(62666,61237,'2001-02-08','2002-02-08'),(62666,65657,'2002-02-08','9999-01-01'),(62667,40000,'1989-10-23','1990-10-23'),(62667,43518,'1990-10-23','1991-10-23'),(62667,47319,'1991-10-23','1992-10-22'),(62667,48624,'1992-10-22','1993-10-22'),(62667,52048,'1993-10-22','1994-10-22'),(62667,54665,'1994-10-22','1995-10-22'),(62667,59142,'1995-10-22','1996-10-21'),(62667,63429,'1996-10-21','1997-10-21'),(62667,64318,'1997-10-21','1998-10-21'),(62667,65176,'1998-10-21','1999-10-21'),(62667,65262,'1999-10-21','2000-10-20'),(62667,68676,'2000-10-20','2001-10-20'),(62667,69224,'2001-10-20','9999-01-01'),(62668,40000,'1996-05-04','1997-05-04'),(62668,39538,'1997-05-04','1998-05-04'),(62668,41363,'1998-05-04','1999-05-04'),(62668,42460,'1999-05-04','2000-05-03'),(62668,42974,'2000-05-03','2001-05-03'),(62668,44799,'2001-05-03','2002-05-03'),(62668,45427,'2002-05-03','9999-01-01'),(62669,64919,'1998-08-29','1999-08-29'),(62669,65984,'1999-08-29','2000-08-28'),(62669,70451,'2000-08-28','2001-08-28'),(62669,73868,'2001-08-28','9999-01-01'),(62670,51154,'1999-11-11','2000-11-10'),(62670,53827,'2000-11-10','2001-11-10'),(62670,54864,'2001-11-10','9999-01-01'),(62671,40000,'1988-04-10','1989-04-10'),(62671,44407,'1989-04-10','1990-04-10'),(62671,45527,'1990-04-10','1991-04-10'),(62671,49365,'1991-04-10','1992-04-09'),(62671,52109,'1992-04-09','1993-04-09'),(62671,53316,'1993-04-09','1994-04-09'),(62671,53593,'1994-04-09','1995-04-09'),(62671,54025,'1995-04-09','1996-04-08'),(62671,53578,'1996-04-08','1997-04-08'),(62671,56557,'1997-04-08','1998-04-08'),(62671,60315,'1998-04-08','1999-04-08'),(62671,61448,'1999-04-08','2000-04-07'),(62671,62079,'2000-04-07','2001-04-07'),(62671,66029,'2001-04-07','2002-04-06'),(62671,68151,'2002-04-06','9999-01-01'),(62672,46273,'1996-02-08','1997-02-07'),(62672,50304,'1997-02-07','1998-02-07'),(62672,52270,'1998-02-07','1999-02-07'),(62672,55355,'1999-02-07','2000-02-07'),(62672,56984,'2000-02-07','2001-02-06'),(62672,60076,'2001-02-06','2002-02-06'),(62672,63696,'2002-02-06','9999-01-01'),(62673,68718,'1986-01-12','1987-01-12'),(62673,70873,'1987-01-12','1988-01-12'),(62673,74928,'1988-01-12','1989-01-11'),(62673,75073,'1989-01-11','1990-01-11'),(62673,79283,'1990-01-11','1991-01-11'),(62673,81675,'1991-01-11','1992-01-11'),(62673,81266,'1992-01-11','1993-01-10'),(62673,82975,'1993-01-10','1994-01-10'),(62673,86015,'1994-01-10','1995-01-10'),(62673,88069,'1995-01-10','1996-01-10'),(62673,89774,'1996-01-10','1997-01-09'),(62673,89362,'1997-01-09','1998-01-09'),(62673,91578,'1998-01-09','1999-01-09'),(62673,91126,'1999-01-09','2000-01-08'),(62674,59375,'1990-04-11','1991-04-11'),(62674,59879,'1991-04-11','1992-04-10'),(62674,60069,'1992-04-10','1993-04-10'),(62674,60864,'1993-04-10','1994-04-10'),(62674,63582,'1994-04-10','1995-04-10'),(62674,67604,'1995-04-10','1996-04-09'),(62674,67539,'1996-04-09','1997-04-09'),(62674,67833,'1997-04-09','1998-04-09'),(62674,67864,'1998-04-09','1999-04-09'),(62674,67708,'1999-04-09','2000-04-08'),(62674,70682,'2000-04-08','2001-04-08'),(62674,71550,'2001-04-08','2002-04-08'),(62674,74767,'2002-04-08','9999-01-01'),(62675,58967,'1985-08-22','1986-08-22'),(62675,61645,'1986-08-22','1987-08-22'),(62675,64307,'1987-08-22','1988-08-21'),(62675,64378,'1988-08-21','1989-08-21'),(62675,68173,'1989-08-21','1990-08-21'),(62675,69950,'1990-08-21','1991-08-21'),(62675,69831,'1991-08-21','1992-08-20'),(62675,71244,'1992-08-20','1993-08-20'),(62675,73842,'1993-08-20','1994-08-20'),(62675,74457,'1994-08-20','1995-08-20'),(62675,78815,'1995-08-20','1996-08-19'),(62675,81656,'1996-08-19','1997-08-19'),(62675,83728,'1997-08-19','1998-08-19'),(62675,83595,'1998-08-19','1999-08-19'),(62675,83179,'1999-08-19','2000-08-18'),(62675,84058,'2000-08-18','2001-08-18'),(62675,84710,'2001-08-18','9999-01-01'),(62676,44881,'1992-12-13','1993-12-13'),(62676,48378,'1993-12-13','1994-12-13'),(62676,51187,'1994-12-13','1995-12-13'),(62676,55580,'1995-12-13','1996-12-12'),(62676,57514,'1996-12-12','1997-12-12'),(62676,59294,'1997-12-12','1998-12-12'),(62676,63122,'1998-12-12','1999-12-12'),(62676,65997,'1999-12-12','2000-12-11'),(62676,69748,'2000-12-11','2001-12-11'),(62676,73836,'2001-12-11','9999-01-01'),(62677,81654,'1992-11-06','1993-11-06'),(62677,81668,'1993-11-06','1994-11-06'),(62677,84324,'1994-11-06','1995-11-06'),(62677,87823,'1995-11-06','1996-11-05'),(62677,91477,'1996-11-05','1997-11-05'),(62677,91533,'1997-11-05','1998-11-05'),(62677,92272,'1998-11-05','1999-04-30'),(62678,47472,'1992-09-18','1993-09-18'),(62678,48667,'1993-09-18','1994-09-18'),(62678,49496,'1994-09-18','1995-09-18'),(62678,49913,'1995-09-18','1996-09-17'),(62678,49652,'1996-09-17','1997-09-17'),(62678,50527,'1997-09-17','1998-09-17'),(62678,51544,'1998-09-17','1999-09-17'),(62678,52931,'1999-09-17','2000-09-16'),(62678,56943,'2000-09-16','2001-09-16'),(62678,60786,'2001-09-16','9999-01-01'),(62679,40000,'1987-09-21','1988-09-20'),(62679,43136,'1988-09-20','1989-09-20'),(62679,47051,'1989-09-20','1990-09-20'),(62679,48253,'1990-09-20','1991-09-20'),(62679,52470,'1991-09-20','1992-09-19'),(62679,56867,'1992-09-19','1993-09-19'),(62679,60982,'1993-09-19','1994-09-19'),(62679,61258,'1994-09-19','1995-09-19'),(62679,64251,'1995-09-19','1996-09-18'),(62679,66427,'1996-09-18','1997-09-18'),(62679,70880,'1997-09-18','1998-09-18'),(62679,72522,'1998-09-18','1999-09-18'),(62679,74019,'1999-09-18','2000-09-17'),(62679,78046,'2000-09-17','2001-09-17'),(62679,82192,'2001-09-17','9999-01-01'),(62680,45902,'1998-07-17','1999-07-17'),(62680,47964,'1999-07-17','2000-07-16'),(62680,51737,'2000-07-16','2001-07-16'),(62680,53893,'2001-07-16','2002-07-16'),(62680,55122,'2002-07-16','9999-01-01'),(62681,40000,'1995-01-20','1996-01-20'),(62681,41913,'1996-01-20','1997-01-19'),(62681,41788,'1997-01-19','1998-01-19'),(62681,46067,'1998-01-19','1999-01-19'),(62681,46132,'1999-01-19','2000-01-19'),(62681,45922,'2000-01-19','2001-01-18'),(62681,49430,'2001-01-18','2002-01-18'),(62681,52807,'2002-01-18','9999-01-01'),(62682,40000,'1990-03-05','1991-03-05'),(62682,40846,'1991-03-05','1992-03-04'),(62682,40429,'1992-03-04','1993-03-04'),(62682,43180,'1993-03-04','1994-03-04'),(62682,42911,'1994-03-04','1995-03-04'),(62682,44655,'1995-03-04','1996-03-03'),(62682,47593,'1996-03-03','1997-03-03'),(62682,49401,'1997-03-03','1998-03-03'),(62682,49000,'1998-03-03','1999-03-03'),(62682,48930,'1999-03-03','2000-03-02'),(62682,49364,'2000-03-02','2001-03-02'),(62682,49259,'2001-03-02','2002-03-02'),(62682,50264,'2002-03-02','9999-01-01'),(62683,68100,'1993-05-22','1994-05-22'),(62683,67774,'1994-05-22','1995-05-22'),(62683,70684,'1995-05-22','1996-05-21'),(62683,71061,'1996-05-21','1997-05-21'),(62683,74515,'1997-05-21','1998-05-21'),(62683,78543,'1998-05-21','1999-05-21'),(62683,78665,'1999-05-21','2000-05-20'),(62683,82900,'2000-05-20','2001-05-20'),(62683,82673,'2001-05-20','2002-05-20'),(62683,84124,'2002-05-20','9999-01-01'),(62684,48807,'1995-01-31','1996-01-31'),(62684,51109,'1996-01-31','1997-01-30'),(62684,52876,'1997-01-30','1998-01-30'),(62684,52829,'1998-01-30','1999-01-30'),(62684,52672,'1999-01-30','2000-01-30'),(62684,53957,'2000-01-30','2001-01-29'),(62684,54161,'2001-01-29','2002-01-29'),(62684,57735,'2002-01-29','9999-01-01'),(62685,40000,'1990-06-23','1991-06-23'),(62685,43078,'1991-06-23','1992-06-22'),(62685,44595,'1992-06-22','1993-06-22'),(62685,47170,'1993-06-22','1994-06-22'),(62685,51511,'1994-06-22','1995-06-22'),(62685,55608,'1995-06-22','1996-06-21'),(62685,58331,'1996-06-21','1997-06-21'),(62685,58049,'1997-06-21','1998-06-21'),(62685,60389,'1998-06-21','1999-06-21'),(62685,64415,'1999-06-21','2000-06-20'),(62685,64364,'2000-06-20','2001-06-20'),(62685,67176,'2001-06-20','2002-06-20'),(62685,69003,'2002-06-20','9999-01-01'),(62686,46790,'1993-07-13','1994-07-13'),(62686,50366,'1994-07-13','1995-07-13'),(62686,53818,'1995-07-13','1996-07-12'),(62686,57003,'1996-07-12','1997-07-12'),(62686,56779,'1997-07-12','1998-06-18'),(62687,44594,'1995-10-06','1996-10-05'),(62687,45805,'1996-10-05','1997-10-05'),(62687,45999,'1997-10-05','1998-10-05'),(62687,50437,'1998-10-05','1999-10-05'),(62687,53395,'1999-10-05','2000-10-04'),(62687,55548,'2000-10-04','2001-10-04'),(62687,56284,'2001-10-04','9999-01-01'),(62688,59171,'1988-05-08','1989-05-08'),(62688,63298,'1989-05-08','1990-05-08'),(62688,67278,'1990-05-08','1991-05-08'),(62688,70615,'1991-05-08','1992-05-07'),(62688,70586,'1992-05-07','1993-05-07'),(62688,73895,'1993-05-07','1994-05-07'),(62688,73546,'1994-05-07','1995-05-07'),(62688,75400,'1995-05-07','1996-05-06'),(62688,77808,'1996-05-06','1997-05-06'),(62688,80123,'1997-05-06','1998-05-06'),(62688,83078,'1998-05-06','1999-05-06'),(62688,86325,'1999-05-06','2000-05-05'),(62688,89074,'2000-05-05','2001-05-05'),(62688,89072,'2001-05-05','2002-05-05'),(62688,92235,'2002-05-05','9999-01-01'),(62689,42324,'1998-08-19','1999-08-19'),(62689,43574,'1999-08-19','2000-08-18'),(62689,43650,'2000-08-18','2001-08-18'),(62689,45135,'2001-08-18','9999-01-01'),(62690,41481,'1997-10-18','1998-10-18'),(62690,43387,'1998-10-18','1999-10-18'),(62690,45638,'1999-10-18','2000-10-17'),(62690,49881,'2000-10-17','2001-10-17'),(62690,51152,'2001-10-17','9999-01-01'),(62691,40000,'1987-10-08','1988-10-07'),(62691,41499,'1988-10-07','1989-10-07'),(62691,42241,'1989-10-07','1990-10-07'),(62691,43289,'1990-10-07','1991-10-07'),(62691,47325,'1991-10-07','1992-10-06'),(62691,47800,'1992-10-06','1993-10-06'),(62691,49363,'1993-10-06','1994-10-06'),(62691,52641,'1994-10-06','1994-10-10'),(62692,71803,'1993-02-15','1994-02-15'),(62692,71960,'1994-02-15','1995-02-15'),(62692,72020,'1995-02-15','1996-02-15'),(62692,72539,'1996-02-15','1997-02-14'),(62692,75589,'1997-02-14','1998-02-14'),(62692,76897,'1998-02-14','1999-02-14'),(62692,81180,'1999-02-14','2000-02-14'),(62692,83484,'2000-02-14','2001-02-13'),(62692,85179,'2001-02-13','2002-02-13'),(62692,89071,'2002-02-13','9999-01-01'),(62693,40000,'1991-03-21','1992-03-20'),(62693,40509,'1992-03-20','1993-03-20'),(62693,43779,'1993-03-20','1994-03-20'),(62693,45842,'1994-03-20','1995-03-20'),(62693,50146,'1995-03-20','1996-03-19'),(62693,51603,'1996-03-19','1997-03-19'),(62693,53333,'1997-03-19','1998-03-19'),(62693,57610,'1998-03-19','1999-03-19'),(62693,57808,'1999-03-19','2000-03-18'),(62693,61977,'2000-03-18','2001-03-18'),(62693,61891,'2001-03-18','2002-03-18'),(62693,61780,'2002-03-18','9999-01-01'),(62694,43166,'1994-03-27','1995-03-27'),(62694,44131,'1995-03-27','1996-03-26'),(62694,45139,'1996-03-26','1997-03-26'),(62694,44762,'1997-03-26','1998-03-26'),(62694,45654,'1998-03-26','1999-03-26'),(62694,49305,'1999-03-26','2000-03-25'),(62694,51735,'2000-03-25','2001-03-25'),(62694,54673,'2001-03-25','2002-03-25'),(62694,58907,'2002-03-25','9999-01-01'),(62695,96321,'1988-01-07','1989-01-06'),(62695,98693,'1989-01-06','1990-01-06'),(62695,99922,'1990-01-06','1991-01-06'),(62695,99931,'1991-01-06','1992-01-06'),(62695,104243,'1992-01-06','1993-01-05'),(62695,104361,'1993-01-05','1994-01-05'),(62695,107327,'1994-01-05','1995-01-05'),(62695,110438,'1995-01-05','1996-01-05'),(62695,110877,'1996-01-05','1997-01-04'),(62695,112360,'1997-01-04','1998-01-04'),(62695,114840,'1998-01-04','1999-01-04'),(62695,114475,'1999-01-04','2000-01-04'),(62695,117891,'2000-01-04','2001-01-03'),(62695,121396,'2001-01-03','2002-01-03'),(62695,123167,'2002-01-03','9999-01-01'),(62696,84196,'1987-02-13','1988-02-13'),(62696,85834,'1988-02-13','1989-02-12'),(62696,85982,'1989-02-12','1990-02-12'),(62696,90244,'1990-02-12','1991-02-12'),(62696,90275,'1991-02-12','1992-02-12'),(62696,91157,'1992-02-12','1993-02-11'),(62696,93890,'1993-02-11','1994-02-11'),(62696,94193,'1994-02-11','1995-02-11'),(62696,96469,'1995-02-11','1996-02-11'),(62696,97530,'1996-02-11','1997-02-10'),(62696,101057,'1997-02-10','1998-02-10'),(62696,105380,'1998-02-10','1999-02-10'),(62696,109228,'1999-02-10','2000-02-10'),(62696,112262,'2000-02-10','2001-02-09'),(62696,112800,'2001-02-09','2002-02-09'),(62696,116467,'2002-02-09','9999-01-01'),(62697,40905,'1998-07-13','1999-07-13'),(62697,44982,'1999-07-13','2000-07-12'),(62697,49428,'2000-07-12','2001-07-12'),(62697,52275,'2001-07-12','2002-07-12'),(62697,55724,'2002-07-12','9999-01-01'),(62698,44780,'1985-05-01','1986-05-01'),(62698,48232,'1986-05-01','1987-05-01'),(62698,50318,'1987-05-01','1988-04-30'),(62698,54262,'1988-04-30','1989-04-30'),(62698,54289,'1989-04-30','1990-04-30'),(62698,54330,'1990-04-30','1991-04-30'),(62698,57998,'1991-04-30','1992-04-29'),(62698,59512,'1992-04-29','1993-04-29'),(62698,61110,'1993-04-29','1994-04-29'),(62698,63379,'1994-04-29','1995-04-29'),(62698,63896,'1995-04-29','1996-04-28'),(62698,64605,'1996-04-28','1997-04-28'),(62698,67060,'1997-04-28','1998-04-28'),(62698,68867,'1998-04-28','1999-04-28'),(62698,72693,'1999-04-28','2000-04-27'),(62698,76592,'2000-04-27','2001-04-27'),(62698,77849,'2001-04-27','2002-04-27'),(62698,79950,'2002-04-27','9999-01-01'),(62699,47157,'1992-10-22','1993-10-22'),(62699,46841,'1993-10-22','1994-10-22'),(62699,50560,'1994-10-22','1995-10-22'),(62699,51848,'1995-10-22','1996-10-21'),(62699,51795,'1996-10-21','1997-10-21'),(62699,53920,'1997-10-21','1998-10-21'),(62699,56431,'1998-10-21','1999-10-21'),(62699,58696,'1999-10-21','2000-10-20'),(62699,58317,'2000-10-20','2001-10-20'),(62699,62121,'2001-10-20','9999-01-01'),(62700,40000,'1989-10-11','1990-10-11'),(62700,40333,'1990-10-11','1991-10-11'),(62700,44069,'1991-10-11','1992-10-10'),(62700,45394,'1992-10-10','1993-10-10'),(62700,46117,'1993-10-10','1994-10-10'),(62700,46510,'1994-10-10','1995-10-10'),(62700,50968,'1995-10-10','1996-08-10'),(62701,40000,'1991-04-25','1992-04-24'),(62701,43024,'1992-04-24','1993-04-24'),(62701,43667,'1993-04-24','1994-04-24'),(62701,43743,'1994-04-24','1995-04-24'),(62701,44216,'1995-04-24','1996-04-23'),(62701,46618,'1996-04-23','1997-04-23'),(62701,51015,'1997-04-23','1998-04-23'),(62701,53793,'1998-04-23','1999-04-23'),(62701,55552,'1999-04-23','2000-04-22'),(62701,58794,'2000-04-22','2001-04-22'),(62701,59199,'2001-04-22','2002-04-22'),(62701,59554,'2002-04-22','9999-01-01'),(62702,40000,'1993-09-24','1994-09-24'),(62702,43441,'1994-09-24','1995-09-24'),(62702,46955,'1995-09-24','1996-09-23'),(62702,47001,'1996-09-23','1997-09-23'),(62702,50367,'1997-09-23','1998-09-23'),(62702,52939,'1998-09-23','1999-09-23'),(62702,53297,'1999-09-23','2000-09-22'),(62702,53730,'2000-09-22','2001-09-22'),(62702,54921,'2001-09-22','9999-01-01'),(62703,40000,'1992-05-17','1993-05-17'),(62703,40359,'1993-05-17','1994-05-17'),(62703,40760,'1994-05-17','1995-05-17'),(62703,42097,'1995-05-17','1996-05-16'),(62703,43895,'1996-05-16','1997-05-16'),(62703,46485,'1997-05-16','1998-05-16'),(62703,48609,'1998-05-16','1999-05-16'),(62703,48292,'1999-05-16','2000-05-15'),(62703,49430,'2000-05-15','2001-05-15'),(62703,52104,'2001-05-15','2002-05-15'),(62703,52598,'2002-05-15','9999-01-01'),(62704,40000,'1989-01-14','1990-01-14'),(62704,43055,'1990-01-14','1991-01-14'),(62704,43202,'1991-01-14','1992-01-14'),(62704,45589,'1992-01-14','1993-01-13'),(62704,48305,'1993-01-13','1994-01-13'),(62704,51457,'1994-01-13','1994-11-21'),(62705,48588,'1996-09-10','1997-09-10'),(62705,51461,'1997-09-10','1998-09-10'),(62705,51402,'1998-09-10','1999-09-10'),(62705,54139,'1999-09-10','2000-09-09'),(62705,55091,'2000-09-09','2001-09-09'),(62705,57619,'2001-09-09','9999-01-01'),(62706,71015,'1989-03-24','1990-03-24'),(62706,74415,'1990-03-24','1991-03-24'),(62706,75536,'1991-03-24','1992-03-23'),(62706,78193,'1992-03-23','1993-03-23'),(62706,81345,'1993-03-23','1994-03-23'),(62706,81229,'1994-03-23','1995-03-23'),(62706,82188,'1995-03-23','1996-03-22'),(62706,86323,'1996-03-22','1997-03-22'),(62706,89460,'1997-03-22','1998-03-22'),(62706,91636,'1998-03-22','1999-03-22'),(62706,91454,'1999-03-22','2000-03-21'),(62706,93121,'2000-03-21','2001-03-21'),(62706,96206,'2001-03-21','2002-03-21'),(62706,95801,'2002-03-21','9999-01-01'),(62707,43866,'1999-08-07','2000-08-06'),(62707,45942,'2000-08-06','2001-08-06'),(62707,49259,'2001-08-06','9999-01-01'),(62708,40000,'1997-01-22','1998-01-22'),(62708,44321,'1998-01-22','1999-01-22'),(62708,48297,'1999-01-22','2000-01-22'),(62708,48922,'2000-01-22','2001-01-21'),(62708,52022,'2001-01-21','2002-01-21'),(62708,52977,'2002-01-21','9999-01-01'),(62709,100030,'1986-08-26','1987-08-26'),(62709,99675,'1987-08-26','1988-08-25'),(62709,101297,'1988-08-25','1989-08-25'),(62709,105760,'1989-08-25','1990-08-25'),(62709,108263,'1990-08-25','1991-08-25'),(62709,111387,'1991-08-25','1992-08-24'),(62709,112250,'1992-08-24','1993-08-24'),(62709,112521,'1993-08-24','1994-08-24'),(62709,113534,'1994-08-24','1995-08-24'),(62709,117607,'1995-08-24','1996-08-23'),(62709,118010,'1996-08-23','1997-08-23'),(62709,121642,'1997-08-23','1998-08-23'),(62709,122673,'1998-08-23','1999-08-23'),(62709,126380,'1999-08-23','2000-08-22'),(62709,130627,'2000-08-22','2001-08-22'),(62709,133022,'2001-08-22','9999-01-01'),(62710,50907,'1989-09-12','1990-09-12'),(62710,53888,'1990-09-12','1991-09-12'),(62710,54383,'1991-09-12','1992-09-11'),(62710,56660,'1992-09-11','1993-09-11'),(62710,56741,'1993-09-11','1994-09-11'),(62710,57051,'1994-09-11','1995-09-11'),(62710,57515,'1995-09-11','1996-09-10'),(62710,59639,'1996-09-10','1997-09-10'),(62710,62001,'1997-09-10','1998-09-10'),(62710,65198,'1998-09-10','1999-09-10'),(62710,66028,'1999-09-10','2000-09-09'),(62710,70356,'2000-09-09','2001-09-09'),(62710,71273,'2001-09-09','9999-01-01'),(62711,67515,'1997-01-31','1998-01-31'),(62711,69295,'1998-01-31','1999-01-31'),(62711,70320,'1999-01-31','2000-01-31'),(62711,72293,'2000-01-31','2001-01-30'),(62711,72950,'2001-01-30','2002-01-30'),(62711,72576,'2002-01-30','9999-01-01'),(62712,61871,'1995-07-21','1996-04-11'),(62713,40000,'1991-10-22','1992-10-21'),(62713,44369,'1992-10-21','1993-10-21'),(62713,46342,'1993-10-21','1994-10-21'),(62713,48192,'1994-10-21','1995-10-21'),(62713,51763,'1995-10-21','1996-10-20'),(62713,53578,'1996-10-20','1997-10-20'),(62713,54877,'1997-10-20','1998-10-20'),(62713,55524,'1998-10-20','1999-10-20'),(62713,59719,'1999-10-20','2000-10-19'),(62713,60902,'2000-10-19','2001-10-19'),(62713,63652,'2001-10-19','9999-01-01'),(62714,40000,'1987-11-13','1988-11-12'),(62714,39860,'1988-11-12','1989-11-12'),(62714,41783,'1989-11-12','1990-11-12'),(62714,43059,'1990-11-12','1991-11-12'),(62714,44379,'1991-11-12','1992-11-11'),(62714,46013,'1992-11-11','1993-11-11'),(62714,48145,'1993-11-11','1994-11-11'),(62714,48255,'1994-11-11','1995-11-11'),(62714,52063,'1995-11-11','1996-11-10'),(62714,51870,'1996-11-10','1997-11-10'),(62714,55589,'1997-11-10','1998-11-10'),(62714,55824,'1998-11-10','1999-11-10'),(62714,56915,'1999-11-10','2000-11-09'),(62714,59272,'2000-11-09','2001-11-09'),(62714,63587,'2001-11-09','9999-01-01'),(62715,40000,'1993-11-29','1994-11-29'),(62715,41798,'1994-11-29','1995-11-29'),(62715,46192,'1995-11-29','1996-11-28'),(62715,49499,'1996-11-28','1997-01-13'),(62716,49468,'1987-02-05','1988-02-05'),(62716,51136,'1988-02-05','1989-02-04'),(62716,51699,'1989-02-04','1990-02-04'),(62716,55666,'1990-02-04','1991-02-04'),(62716,59538,'1991-02-04','1992-02-04'),(62716,59316,'1992-02-04','1993-02-03'),(62716,62878,'1993-02-03','1994-02-03'),(62716,63698,'1994-02-03','1995-02-03'),(62716,68109,'1995-02-03','1996-02-03'),(62716,68133,'1996-02-03','1997-02-02'),(62716,72601,'1997-02-02','1998-02-02'),(62716,72129,'1998-02-02','1999-02-02'),(62716,74113,'1999-02-02','2000-02-02'),(62716,76003,'2000-02-02','2001-02-01'),(62716,80020,'2001-02-01','2002-02-01'),(62716,82725,'2002-02-01','9999-01-01'),(62717,62254,'1998-06-19','1999-06-19'),(62717,65147,'1999-06-19','2000-06-18'),(62717,65027,'2000-06-18','2001-06-18'),(62717,68070,'2001-06-18','2002-06-18'),(62717,68459,'2002-06-18','9999-01-01'),(62718,42344,'1990-03-23','1991-03-23'),(62718,42994,'1991-03-23','1992-03-22'),(62718,45859,'1992-03-22','1993-03-22'),(62718,47611,'1993-03-22','1994-03-22'),(62718,48117,'1994-03-22','1995-03-22'),(62718,50310,'1995-03-22','1996-03-21'),(62718,54715,'1996-03-21','1997-03-21'),(62718,58635,'1997-03-21','1998-03-21'),(62718,58153,'1998-03-21','1999-03-21'),(62718,62196,'1999-03-21','2000-03-20'),(62718,64794,'2000-03-20','2001-03-20'),(62718,68307,'2001-03-20','2002-03-20'),(62718,68909,'2002-03-20','9999-01-01'),(62719,86139,'1991-04-23','1992-04-22'),(62719,86461,'1992-04-22','1993-04-22'),(62719,87026,'1993-04-22','1994-04-22'),(62719,91203,'1994-04-22','1995-04-22'),(62719,91169,'1995-04-22','1996-04-21'),(62719,92354,'1996-04-21','1997-04-21'),(62719,96362,'1997-04-21','1998-04-21'),(62719,100005,'1998-04-21','1999-04-21'),(62719,100457,'1999-04-21','2000-04-20'),(62719,103741,'2000-04-20','2001-04-20'),(62719,103942,'2001-04-20','2002-04-20'),(62719,104755,'2002-04-20','9999-01-01'),(62720,40000,'1986-03-16','1987-03-16'),(62720,40150,'1987-03-16','1988-03-15'),(62720,43496,'1988-03-15','1989-03-15'),(62720,46846,'1989-03-15','1990-03-15'),(62720,49617,'1990-03-15','1991-03-15'),(62720,52223,'1991-03-15','1992-03-14'),(62720,54013,'1992-03-14','1992-10-04'),(62721,55027,'1991-07-11','1992-07-10'),(62721,54546,'1992-07-10','1993-07-10'),(62721,56992,'1993-07-10','1994-07-10'),(62721,61083,'1994-07-10','1995-07-10'),(62721,61689,'1995-07-10','1996-07-09'),(62721,61914,'1996-07-09','1997-05-29'),(62722,45670,'1988-04-16','1989-04-16'),(62722,45643,'1989-04-16','1990-04-16'),(62722,48214,'1990-04-16','1991-04-16'),(62722,51571,'1991-04-16','1992-04-15'),(62722,53911,'1992-04-15','1993-04-15'),(62722,55984,'1993-04-15','1994-04-15'),(62722,58213,'1994-04-15','1995-04-15'),(62722,58510,'1995-04-15','1996-04-14'),(62722,61717,'1996-04-14','1997-04-14'),(62722,65630,'1997-04-14','1998-04-14'),(62722,67452,'1998-04-14','1999-04-14'),(62722,70502,'1999-04-14','2000-04-13'),(62722,74171,'2000-04-13','2001-04-13'),(62722,76184,'2001-04-13','2002-04-13'),(62722,75940,'2002-04-13','9999-01-01'),(62723,49106,'1997-04-23','1998-04-23'),(62723,50305,'1998-04-23','1999-04-23'),(62723,53633,'1999-04-23','2000-04-22'),(62723,53315,'2000-04-22','2001-04-22'),(62723,56774,'2001-04-22','2002-04-22'),(62723,59223,'2002-04-22','9999-01-01'),(62724,49351,'1987-07-05','1988-07-04'),(62724,50804,'1988-07-04','1989-07-04'),(62724,54208,'1989-07-04','1990-07-04'),(62724,54753,'1990-07-04','1991-07-04'),(62724,58469,'1991-07-04','1992-07-03'),(62724,62332,'1992-07-03','1993-07-03'),(62724,66677,'1993-07-03','1994-07-03'),(62724,70965,'1994-07-03','1995-07-03'),(62724,73591,'1995-07-03','1996-07-02'),(62724,74160,'1996-07-02','1997-07-02'),(62724,78010,'1997-07-02','1998-07-02'),(62724,79147,'1998-07-02','1999-07-02'),(62724,81567,'1999-07-02','2000-07-01'),(62724,82683,'2000-07-01','2001-07-01'),(62724,83096,'2001-07-01','2002-07-01'),(62724,86453,'2002-07-01','9999-01-01'),(62725,67132,'1996-03-22','1997-03-16'),(62726,40000,'1989-09-19','1990-09-19'),(62726,43184,'1990-09-19','1991-09-19'),(62726,47586,'1991-09-19','1992-09-18'),(62726,50677,'1992-09-18','1993-09-18'),(62726,51062,'1993-09-18','1994-09-18'),(62726,54727,'1994-09-18','1995-09-18'),(62726,56906,'1995-09-18','1996-09-17'),(62726,59650,'1996-09-17','1997-09-17'),(62726,62834,'1997-09-17','1998-09-17'),(62726,63503,'1998-09-17','1999-09-17'),(62726,64091,'1999-09-17','2000-09-16'),(62726,66909,'2000-09-16','2001-09-16'),(62726,68571,'2001-09-16','9999-01-01'),(62727,48158,'1998-08-18','1999-08-18'),(62727,50336,'1999-08-18','2000-08-17'),(62727,52199,'2000-08-17','2001-08-17'),(62727,52799,'2001-08-17','9999-01-01'),(62728,61955,'1988-07-22','1989-07-22'),(62728,63194,'1989-07-22','1990-07-22'),(62728,64083,'1990-07-22','1991-07-22'),(62728,67825,'1991-07-22','1992-07-21'),(62728,70807,'1992-07-21','1993-07-21'),(62728,71594,'1993-07-21','1994-07-21'),(62728,73406,'1994-07-21','1995-07-21'),(62728,75661,'1995-07-21','1996-07-20'),(62728,78526,'1996-07-20','1996-07-29'),(62729,61228,'1991-10-31','1992-10-30'),(62729,61638,'1992-10-30','1993-10-30'),(62729,62596,'1993-10-30','1994-10-30'),(62729,66868,'1994-10-30','1995-10-30'),(62729,70078,'1995-10-30','1996-10-29'),(62729,74136,'1996-10-29','1997-10-29'),(62729,76025,'1997-10-29','1998-10-29'),(62729,75641,'1998-10-29','1999-10-29'),(62729,76276,'1999-10-29','2000-10-28'),(62729,79780,'2000-10-28','2001-10-28'),(62729,82884,'2001-10-28','9999-01-01'),(62730,50892,'1998-04-17','1999-04-17'),(62730,54491,'1999-04-17','2000-04-16'),(62730,58696,'2000-04-16','2001-04-16'),(62730,60721,'2001-04-16','2002-04-16'),(62730,62521,'2002-04-16','9999-01-01'),(62731,75071,'1999-02-15','2000-02-15'),(62731,74637,'2000-02-15','2001-02-14'),(62731,77335,'2001-02-14','2002-02-14'),(62731,80361,'2002-02-14','9999-01-01'),(62732,51368,'1991-04-01','1992-03-31'),(62732,54912,'1992-03-31','1993-03-31'),(62732,57283,'1993-03-31','1994-03-31'),(62732,57519,'1994-03-31','1995-03-31'),(62732,58432,'1995-03-31','1996-03-30'),(62732,61228,'1996-03-30','1997-03-30'),(62732,64012,'1997-03-30','1998-03-30'),(62732,64631,'1998-03-30','1999-03-30'),(62732,68412,'1999-03-30','2000-03-29'),(62732,69399,'2000-03-29','2001-03-29'),(62732,73888,'2001-03-29','2002-03-29'),(62732,73961,'2002-03-29','9999-01-01'),(62733,52443,'1985-12-15','1986-12-15'),(62733,52278,'1986-12-15','1987-12-15'),(62733,54420,'1987-12-15','1988-12-14'),(62733,54065,'1988-12-14','1989-12-14'),(62733,55503,'1989-12-14','1990-12-14'),(62733,57548,'1990-12-14','1991-12-14'),(62733,58092,'1991-12-14','1992-12-13'),(62733,59146,'1992-12-13','1993-12-13'),(62733,59137,'1993-12-13','1994-12-13'),(62733,62326,'1994-12-13','1995-12-13'),(62733,63387,'1995-12-13','1996-12-12'),(62733,66928,'1996-12-12','1997-12-12'),(62733,69124,'1997-12-12','1998-12-12'),(62733,70472,'1998-12-12','1999-12-12'),(62733,70589,'1999-12-12','2000-12-11'),(62733,70131,'2000-12-11','2001-12-11'),(62733,73836,'2001-12-11','9999-01-01'),(62734,40000,'1992-03-06','1993-03-06'),(62734,43879,'1993-03-06','1994-03-06'),(62734,48019,'1994-03-06','1995-03-06'),(62734,51830,'1995-03-06','1996-03-05'),(62734,53632,'1996-03-05','1997-03-05'),(62734,54740,'1997-03-05','1998-03-05'),(62734,57307,'1998-03-05','1999-03-05'),(62734,57102,'1999-03-05','2000-03-04'),(62734,57450,'2000-03-04','2001-03-04'),(62734,61710,'2001-03-04','2001-08-19'),(62735,40000,'1997-10-08','1998-10-08'),(62735,44130,'1998-10-08','1999-10-08'),(62735,44639,'1999-10-08','2000-10-07'),(62735,46603,'2000-10-07','2001-10-07'),(62735,47276,'2001-10-07','9999-01-01'),(62736,60772,'1993-10-05','1994-10-05'),(62736,63956,'1994-10-05','1995-10-05'),(62736,63629,'1995-10-05','1996-10-04'),(62736,66480,'1996-10-04','1997-10-04'),(62736,69430,'1997-10-04','1998-10-04'),(62736,71743,'1998-10-04','1999-10-04'),(62736,76197,'1999-10-04','2000-10-03'),(62736,76367,'2000-10-03','2001-10-03'),(62736,78872,'2001-10-03','9999-01-01'),(62737,80142,'1998-08-16','1999-06-26'),(62738,40000,'1998-11-19','1999-11-19'),(62738,43303,'1999-11-19','2000-11-18'),(62738,47734,'2000-11-18','2001-11-18'),(62738,48074,'2001-11-18','9999-01-01'),(62739,53617,'1990-05-26','1991-05-26'),(62739,55525,'1991-05-26','1992-05-25'),(62739,56383,'1992-05-25','1993-05-25'),(62739,58651,'1993-05-25','1994-05-25'),(62739,62625,'1994-05-25','1995-05-25'),(62739,62179,'1995-05-25','1996-05-24'),(62739,64258,'1996-05-24','1997-05-24'),(62739,64423,'1997-05-24','1998-05-24'),(62739,68848,'1998-05-24','1999-05-24'),(62739,73259,'1999-05-24','2000-05-23'),(62739,73110,'2000-05-23','2001-05-23'),(62739,75482,'2001-05-23','2002-05-23'),(62739,77540,'2002-05-23','9999-01-01'),(62740,40000,'1999-03-27','2000-03-26'),(62740,43068,'2000-03-26','2001-03-26'),(62740,42810,'2001-03-26','2002-03-26'),(62740,45713,'2002-03-26','9999-01-01'),(62741,74505,'1996-02-18','1997-02-17'),(62741,74976,'1997-02-17','1998-02-17'),(62741,75809,'1998-02-17','1999-02-17'),(62741,78723,'1999-02-17','2000-02-17'),(62741,82862,'2000-02-17','2000-08-17'),(62742,65595,'1988-10-19','1989-10-19'),(62742,69405,'1989-10-19','1990-10-19'),(62742,72788,'1990-10-19','1991-10-19'),(62742,74667,'1991-10-19','1992-10-18'),(62742,75847,'1992-10-18','1993-10-18'),(62742,77090,'1993-10-18','1994-10-18'),(62742,77466,'1994-10-18','1995-10-18'),(62742,79058,'1995-10-18','1996-10-17'),(62742,82711,'1996-10-17','1997-10-17'),(62742,83138,'1997-10-17','1998-10-17'),(62742,85568,'1998-10-17','1999-10-17'),(62742,86107,'1999-10-17','2000-10-16'),(62742,87276,'2000-10-16','2001-10-16'),(62742,88781,'2001-10-16','9999-01-01'),(62743,40000,'1988-06-20','1989-06-20'),(62743,43128,'1989-06-20','1990-06-20'),(62743,43075,'1990-06-20','1991-06-20'),(62743,43871,'1991-06-20','1992-06-19'),(62743,45617,'1992-06-19','1993-06-19'),(62743,48636,'1993-06-19','1994-06-19'),(62743,52856,'1994-06-19','1995-06-19'),(62743,52561,'1995-06-19','1996-06-18'),(62743,56033,'1996-06-18','1997-06-18'),(62743,59158,'1997-06-18','1998-06-18'),(62743,61165,'1998-06-18','1999-06-18'),(62743,64776,'1999-06-18','2000-06-17'),(62743,69100,'2000-06-17','2001-06-17'),(62743,70233,'2001-06-17','2002-06-17'),(62743,70265,'2002-06-17','9999-01-01'),(62744,40000,'1993-02-02','1994-02-02'),(62744,41789,'1994-02-02','1995-02-02'),(62744,45989,'1995-02-02','1996-02-02'),(62744,50251,'1996-02-02','1997-02-01'),(62744,51279,'1997-02-01','1997-09-14'),(62745,42458,'1990-07-22','1991-04-05'),(62746,67567,'1990-11-27','1991-11-27'),(62746,69720,'1991-11-27','1992-11-26'),(62746,72208,'1992-11-26','1993-11-26'),(62746,75982,'1993-11-26','1994-11-26'),(62746,78563,'1994-11-26','1995-11-26'),(62746,78967,'1995-11-26','1996-11-25'),(62746,81251,'1996-11-25','1997-11-25'),(62746,83514,'1997-11-25','1998-11-25'),(62746,84230,'1998-11-25','1999-11-25'),(62746,84506,'1999-11-25','2000-11-24'),(62746,84853,'2000-11-24','2001-11-24'),(62746,85973,'2001-11-24','9999-01-01'),(62747,80666,'1999-08-21','2000-08-20'),(62747,81062,'2000-08-20','2001-08-20'),(62747,83760,'2001-08-20','9999-01-01'),(62748,74290,'1993-01-24','1994-01-24'),(62748,76790,'1994-01-24','1995-01-24'),(62748,78826,'1995-01-24','1996-01-24'),(62748,78685,'1996-01-24','1997-01-23'),(62748,78756,'1997-01-23','1998-01-23'),(62748,82761,'1998-01-23','1999-01-23'),(62748,85776,'1999-01-23','2000-01-23'),(62748,87709,'2000-01-23','2000-03-29'),(62749,64230,'1996-11-02','1997-11-02'),(62749,67150,'1997-11-02','1998-11-02'),(62749,70362,'1998-11-02','1999-11-02'),(62749,71477,'1999-11-02','2000-11-01'),(62749,74498,'2000-11-01','2001-11-01'),(62749,74419,'2001-11-01','9999-01-01'),(62750,78766,'1995-06-24','1996-06-23'),(62750,83222,'1996-06-23','1997-06-23'),(62750,84293,'1997-06-23','1998-06-23'),(62750,88741,'1998-06-23','1999-06-23'),(62750,92377,'1999-06-23','2000-06-22'),(62750,95073,'2000-06-22','2001-06-22'),(62750,96112,'2001-06-22','2002-06-22'),(62750,97362,'2002-06-22','9999-01-01'),(62751,61358,'1999-04-17','2000-04-16'),(62751,64710,'2000-04-16','2001-04-16'),(62751,67636,'2001-04-16','2002-04-16'),(62751,71513,'2002-04-16','9999-01-01'),(62752,55938,'1994-07-19','1995-07-19'),(62752,56255,'1995-07-19','1996-07-18'),(62752,59343,'1996-07-18','1997-07-18'),(62752,61067,'1997-07-18','1998-07-18'),(62752,60918,'1998-07-18','1999-07-18'),(62752,63870,'1999-07-18','2000-07-17'),(62752,66036,'2000-07-17','2001-07-17'),(62752,67639,'2001-07-17','2002-07-17'),(62752,71755,'2002-07-17','9999-01-01'),(62753,83085,'1995-09-15','1996-09-14'),(62753,84670,'1996-09-14','1997-09-14'),(62753,87443,'1997-09-14','1998-09-14'),(62753,88470,'1998-09-14','1999-09-14'),(62753,88550,'1999-09-14','2000-09-13'),(62753,89919,'2000-09-13','2001-09-13'),(62753,93465,'2001-09-13','9999-01-01'),(62754,40000,'1998-04-16','1999-04-16'),(62754,44041,'1999-04-16','2000-04-15'),(62754,46627,'2000-04-15','2001-04-15'),(62754,46419,'2001-04-15','2002-04-15'),(62754,46989,'2002-04-15','9999-01-01'),(62755,40000,'1989-01-17','1990-01-17'),(62755,43494,'1990-01-17','1991-01-17'),(62755,46361,'1991-01-17','1992-01-17'),(62755,47700,'1992-01-17','1993-01-16'),(62755,49803,'1993-01-16','1994-01-16'),(62755,50501,'1994-01-16','1995-01-16'),(62755,50905,'1995-01-16','1996-01-16'),(62755,55293,'1996-01-16','1997-01-15'),(62755,56290,'1997-01-15','1998-01-15'),(62755,58533,'1998-01-15','1999-01-15'),(62755,58660,'1999-01-15','2000-01-15'),(62755,62915,'2000-01-15','2001-01-14'),(62755,66964,'2001-01-14','2002-01-14'),(62755,68323,'2002-01-14','9999-01-01'),(62756,61601,'1998-09-15','1999-09-15'),(62756,63508,'1999-09-15','2000-09-14'),(62756,67793,'2000-09-14','2001-09-14'),(62756,68225,'2001-09-14','9999-01-01'),(62757,40000,'1986-11-05','1987-11-05'),(62757,41885,'1987-11-05','1988-11-04'),(62757,44773,'1988-11-04','1989-11-04'),(62757,46176,'1989-11-04','1990-11-04'),(62757,48166,'1990-11-04','1991-11-04'),(62757,50582,'1991-11-04','1992-11-03'),(62757,52617,'1992-11-03','1993-11-03'),(62757,55961,'1993-11-03','1994-11-03'),(62757,57343,'1994-11-03','1995-09-12'),(62758,61104,'1989-08-26','1990-08-26'),(62758,62744,'1990-08-26','1991-08-26'),(62758,62955,'1991-08-26','1992-08-25'),(62758,65065,'1992-08-25','1993-08-25'),(62758,65069,'1993-08-25','1994-08-25'),(62758,68338,'1994-08-25','1995-08-25'),(62758,71528,'1995-08-25','1996-08-24'),(62758,73368,'1996-08-24','1997-08-24'),(62758,74499,'1997-08-24','1998-08-24'),(62758,74637,'1998-08-24','1999-08-24'),(62758,78953,'1999-08-24','2000-08-23'),(62758,83317,'2000-08-23','2001-08-23'),(62758,83313,'2001-08-23','9999-01-01'),(62759,69623,'1987-11-06','1988-11-05'),(62759,71939,'1988-11-05','1989-11-05'),(62759,74802,'1989-11-05','1990-11-05'),(62759,77034,'1990-11-05','1991-11-05'),(62759,78370,'1991-11-05','1992-11-04'),(62759,81400,'1992-11-04','1993-11-04'),(62759,85235,'1993-11-04','1994-11-04'),(62759,87088,'1994-11-04','1995-11-04'),(62759,88598,'1995-11-04','1996-11-03'),(62759,92870,'1996-11-03','1997-11-03'),(62759,92411,'1997-11-03','1998-11-03'),(62759,96164,'1998-11-03','1999-11-03'),(62759,97600,'1999-11-03','2000-11-02'),(62759,98368,'2000-11-02','2001-11-02'),(62759,101681,'2001-11-02','9999-01-01'),(62760,40000,'1987-04-30','1988-04-29'),(62760,42572,'1988-04-29','1989-04-29'),(62760,46056,'1989-04-29','1990-04-29'),(62760,47873,'1990-04-29','1991-04-29'),(62760,48525,'1991-04-29','1992-04-28'),(62760,50175,'1992-04-28','1993-04-28'),(62760,50088,'1993-04-28','1994-04-28'),(62760,50265,'1994-04-28','1995-04-28'),(62760,53632,'1995-04-28','1996-04-27'),(62760,54082,'1996-04-27','1997-04-27'),(62760,56702,'1997-04-27','1998-04-27'),(62760,57500,'1998-04-27','1999-04-27'),(62760,60098,'1999-04-27','2000-04-26'),(62760,63208,'2000-04-26','2001-04-26'),(62760,66982,'2001-04-26','2002-04-26'),(62760,66647,'2002-04-26','9999-01-01'),(62761,78558,'1993-08-06','1994-08-06'),(62761,80692,'1994-08-06','1995-08-06'),(62761,83344,'1995-08-06','1996-08-05'),(62761,87705,'1996-08-05','1997-08-05'),(62761,92189,'1997-08-05','1998-08-05'),(62761,96291,'1998-08-05','1999-08-05'),(62761,99468,'1999-08-05','1999-11-20'),(62762,44411,'1989-04-15','1990-04-15'),(62762,47225,'1990-04-15','1991-04-15'),(62762,51424,'1991-04-15','1992-04-14'),(62762,51345,'1992-04-14','1993-04-14'),(62762,52845,'1993-04-14','1994-04-14'),(62762,56496,'1994-04-14','1995-04-14'),(62762,60100,'1995-04-14','1996-04-13'),(62762,60531,'1996-04-13','1997-04-13'),(62762,60743,'1997-04-13','1998-04-13'),(62762,62243,'1998-04-13','1999-04-13'),(62762,64650,'1999-04-13','2000-04-12'),(62762,64830,'2000-04-12','2001-04-12'),(62762,66001,'2001-04-12','2002-04-12'),(62762,69966,'2002-04-12','9999-01-01'),(62763,43131,'1998-07-16','1999-07-16'),(62763,43291,'1999-07-16','2000-07-15'),(62763,45526,'2000-07-15','2001-07-15'),(62763,47219,'2001-07-15','2002-07-15'),(62763,49776,'2002-07-15','9999-01-01'),(62764,64156,'1985-11-26','1986-11-26'),(62764,68568,'1986-11-26','1987-11-26'),(62764,69791,'1987-11-26','1988-11-25'),(62764,70401,'1988-11-25','1989-11-25'),(62764,74686,'1989-11-25','1990-11-25'),(62764,78943,'1990-11-25','1991-11-25'),(62764,82982,'1991-11-25','1992-11-24'),(62764,85388,'1992-11-24','1993-11-24'),(62764,87979,'1993-11-24','1994-11-24'),(62764,88253,'1994-11-24','1995-11-24'),(62764,92555,'1995-11-24','1996-11-23'),(62764,92886,'1996-11-23','1997-11-23'),(62764,92896,'1997-11-23','1998-11-23'),(62764,97323,'1998-11-23','1999-11-23'),(62764,100970,'1999-11-23','2000-11-22'),(62764,104303,'2000-11-22','2001-11-22'),(62764,105625,'2001-11-22','9999-01-01'),(62765,65293,'1991-10-27','1992-10-25'),(62765,65434,'1992-10-25','1993-10-26'),(62765,65401,'1993-10-26','1994-10-26'),(62765,67429,'1994-10-26','1995-10-26'),(62765,67407,'1995-10-26','1996-10-25'),(62765,70604,'1996-10-25','1997-10-25'),(62765,70583,'1997-10-25','1998-10-25'),(62765,71372,'1998-10-25','1999-10-25'),(62765,73644,'1999-10-25','2000-10-24'),(62765,77121,'2000-10-24','2001-10-24'),(62765,77957,'2001-10-24','9999-01-01'),(62766,41919,'1994-08-20','1995-08-20'),(62766,43093,'1995-08-20','1996-05-31'),(62767,40000,'1992-08-24','1993-08-24'),(62767,43081,'1993-08-24','1994-08-24'),(62767,43970,'1994-08-24','1995-08-24'),(62767,47092,'1995-08-24','1996-08-23'),(62767,48681,'1996-08-23','1997-08-23'),(62767,52658,'1997-08-23','1998-08-23'),(62767,53642,'1998-08-23','1999-08-23'),(62767,53810,'1999-08-23','2000-08-22'),(62767,57852,'2000-08-22','2001-08-22'),(62767,62019,'2001-08-22','9999-01-01'),(62768,42184,'1990-10-19','1991-10-19'),(62768,44060,'1991-10-19','1992-10-18'),(62768,45653,'1992-10-18','1993-10-18'),(62768,46986,'1993-10-18','1994-10-18'),(62768,49049,'1994-10-18','1995-10-18'),(62768,53130,'1995-10-18','1996-10-17'),(62768,55020,'1996-10-17','1997-10-17'),(62768,56825,'1997-10-17','1998-05-15'),(62769,40000,'1987-08-28','1988-08-27'),(62769,40181,'1988-08-27','1989-08-27'),(62769,43986,'1989-08-27','1990-08-27'),(62769,47095,'1990-08-27','1991-08-27'),(62769,51156,'1991-08-27','1992-08-26'),(62769,54926,'1992-08-26','1993-08-26'),(62769,57963,'1993-08-26','1994-08-26'),(62769,61948,'1994-08-26','1995-08-26'),(62769,62607,'1995-08-26','1996-08-25'),(62769,66384,'1996-08-25','1997-08-25'),(62769,67880,'1997-08-25','1998-08-25'),(62769,69238,'1998-08-25','1999-08-25'),(62769,72123,'1999-08-25','2000-08-24'),(62769,74872,'2000-08-24','2001-08-24'),(62769,76023,'2001-08-24','9999-01-01'),(62770,76731,'1995-08-11','1996-08-10'),(62770,80078,'1996-08-10','1997-08-10'),(62770,83217,'1997-08-10','1998-08-10'),(62770,86039,'1998-08-10','1999-08-10'),(62770,89580,'1999-08-10','2000-08-09'),(62770,92141,'2000-08-09','2001-08-09'),(62770,94485,'2001-08-09','9999-01-01'),(62771,40000,'1998-09-11','1999-09-11'),(62771,43212,'1999-09-11','2000-09-10'),(62771,46779,'2000-09-10','2001-09-10'),(62771,48330,'2001-09-10','9999-01-01'),(62772,40000,'1996-10-11','1997-10-11'),(62772,42046,'1997-10-11','1998-10-11'),(62772,42577,'1998-10-11','1999-10-11'),(62772,43383,'1999-10-11','2000-10-10'),(62772,45223,'2000-10-10','2001-10-10'),(62772,44796,'2001-10-10','9999-01-01'),(62773,44666,'1990-10-19','1991-10-19'),(62773,48452,'1991-10-19','1992-10-18'),(62773,49045,'1992-10-18','1993-10-18'),(62773,51172,'1993-10-18','1994-10-18'),(62773,50844,'1994-10-18','1995-10-18'),(62773,53018,'1995-10-18','1996-10-17'),(62773,55371,'1996-10-17','1997-10-17'),(62773,56014,'1997-10-17','1998-10-17'),(62773,58580,'1998-10-17','1999-10-17'),(62773,61202,'1999-10-17','2000-06-07'),(62774,69335,'1993-04-20','1994-04-20'),(62774,70988,'1994-04-20','1995-04-20'),(62774,72269,'1995-04-20','1996-04-19'),(62774,73511,'1996-04-19','1997-04-19'),(62774,74071,'1997-04-19','1998-04-19'),(62774,74571,'1998-04-19','1999-04-19'),(62774,77348,'1999-04-19','2000-04-18'),(62774,77442,'2000-04-18','2001-04-18'),(62774,79064,'2001-04-18','2002-04-18'),(62774,81272,'2002-04-18','9999-01-01'),(62775,66859,'1999-08-08','2000-08-07'),(62775,67032,'2000-08-07','2001-08-07'),(62775,69788,'2001-08-07','9999-01-01'),(62776,58912,'1998-03-30','1999-03-30'),(62776,62678,'1999-03-30','2000-03-29'),(62776,65693,'2000-03-29','2001-03-29'),(62776,68486,'2001-03-29','2002-03-29'),(62776,72555,'2002-03-29','9999-01-01'),(62777,41060,'1997-02-07','1998-02-07'),(62777,44908,'1998-02-07','1999-02-07'),(62777,47189,'1999-02-07','1999-08-02'),(62778,42109,'1993-04-26','1994-04-26'),(62778,45277,'1994-04-26','1995-04-26'),(62778,44920,'1995-04-26','1996-04-25'),(62778,44731,'1996-04-25','1997-04-25'),(62778,46421,'1997-04-25','1998-04-25'),(62778,48175,'1998-04-25','1999-04-25'),(62778,49589,'1999-04-25','2000-04-24'),(62778,54037,'2000-04-24','2001-04-24'),(62778,55484,'2001-04-24','2002-04-24'),(62778,58173,'2002-04-24','9999-01-01'),(62779,61975,'1997-06-27','1998-06-27'),(62779,65890,'1998-06-27','1999-06-27'),(62779,70118,'1999-06-27','2000-06-26'),(62779,72884,'2000-06-26','2001-06-26'),(62779,74539,'2001-06-26','2002-06-26'),(62779,78272,'2002-06-26','9999-01-01'),(62780,71288,'1985-10-11','1986-10-11'),(62780,72969,'1986-10-11','1987-10-11'),(62780,74355,'1987-10-11','1988-10-10'),(62780,76932,'1988-10-10','1989-10-10'),(62780,80682,'1989-10-10','1990-10-10'),(62780,83439,'1990-10-10','1991-10-10'),(62780,84400,'1991-10-10','1992-10-09'),(62780,85409,'1992-10-09','1993-10-09'),(62780,89754,'1993-10-09','1994-10-09'),(62780,90632,'1994-10-09','1995-10-09'),(62780,94015,'1995-10-09','1996-10-08'),(62780,97115,'1996-10-08','1997-10-08'),(62780,97777,'1997-10-08','1998-10-08'),(62780,100370,'1998-10-08','1999-10-08'),(62780,100460,'1999-10-08','2000-10-07'),(62780,100835,'2000-10-07','2001-10-07'),(62780,104285,'2001-10-07','9999-01-01'),(62781,56682,'1986-08-29','1987-08-29'),(62781,57100,'1987-08-29','1988-08-28'),(62781,61469,'1988-08-28','1989-08-28'),(62781,63476,'1989-08-28','1990-08-28'),(62781,64174,'1990-08-28','1991-08-28'),(62781,66089,'1991-08-28','1992-08-27'),(62781,65592,'1992-08-27','1993-08-27'),(62781,68438,'1993-08-27','1994-08-27'),(62781,71966,'1994-08-27','1995-08-27'),(62781,72014,'1995-08-27','1996-08-26'),(62781,73395,'1996-08-26','1997-08-26'),(62781,75658,'1997-08-26','1998-08-26'),(62781,77999,'1998-08-26','1999-08-26'),(62781,81647,'1999-08-26','2000-08-25'),(62781,83486,'2000-08-25','2001-08-25'),(62781,84244,'2001-08-25','9999-01-01'),(62782,66309,'1986-10-13','1987-10-13'),(62782,69535,'1987-10-13','1988-10-12'),(62782,72663,'1988-10-12','1989-10-12'),(62782,73216,'1989-10-12','1990-10-12'),(62782,76585,'1990-10-12','1991-10-12'),(62782,76619,'1991-10-12','1992-10-11'),(62782,77273,'1992-10-11','1993-10-11'),(62782,81109,'1993-10-11','1994-10-11'),(62782,82266,'1994-10-11','1995-10-11'),(62782,86574,'1995-10-11','1996-10-10'),(62782,87221,'1996-10-10','1997-10-10'),(62782,90202,'1997-10-10','1998-10-10'),(62782,94613,'1998-10-10','1999-10-10'),(62782,98111,'1999-10-10','2000-10-09'),(62782,98944,'2000-10-09','2001-10-09'),(62782,102119,'2001-10-09','9999-01-01'),(62783,40000,'1994-11-22','1995-11-22'),(62783,43779,'1995-11-22','1996-11-21'),(62783,46237,'1996-11-21','1997-11-21'),(62783,47307,'1997-11-21','1998-11-21'),(62783,48419,'1998-11-21','1999-11-21'),(62783,51645,'1999-11-21','2000-11-20'),(62783,55936,'2000-11-20','2001-11-20'),(62783,57745,'2001-11-20','2002-07-21'),(62784,60722,'1989-07-08','1990-07-08'),(62784,61330,'1990-07-08','1991-07-08'),(62784,62895,'1991-07-08','1992-07-07'),(62784,66895,'1992-07-07','1993-07-07'),(62784,68265,'1993-07-07','1994-07-07'),(62784,68745,'1994-07-07','1995-07-07'),(62784,71082,'1995-07-07','1996-07-06'),(62784,73339,'1996-07-06','1997-07-06'),(62784,74530,'1997-07-06','1998-07-06'),(62784,77383,'1998-07-06','1999-07-06'),(62784,77364,'1999-07-06','2000-07-05'),(62784,79185,'2000-07-05','2001-07-05'),(62784,79991,'2001-07-05','2002-07-05'),(62784,82931,'2002-07-05','9999-01-01'),(62785,40000,'1990-12-02','1991-12-02'),(62785,43542,'1991-12-02','1992-12-01'),(62785,44352,'1992-12-01','1993-12-01'),(62785,43945,'1993-12-01','1994-12-01'),(62785,46929,'1994-12-01','1995-12-01'),(62785,49603,'1995-12-01','1996-11-30'),(62785,49656,'1996-11-30','1997-11-30'),(62785,49955,'1997-11-30','1998-11-30'),(62785,53685,'1998-11-30','1999-11-30'),(62785,58001,'1999-11-30','2000-11-29'),(62785,59224,'2000-11-29','2001-11-29'),(62785,59099,'2001-11-29','9999-01-01'),(62786,64080,'1997-12-10','1998-12-10'),(62786,65411,'1998-12-10','1999-12-10'),(62786,67621,'1999-12-10','2000-12-09'),(62786,70944,'2000-12-09','2001-12-09'),(62786,72419,'2001-12-09','9999-01-01'),(62787,40000,'1989-05-28','1990-05-28'),(62787,40997,'1990-05-28','1991-05-28'),(62787,41400,'1991-05-28','1992-05-27'),(62787,43742,'1992-05-27','1993-05-27'),(62787,46061,'1993-05-27','1994-05-27'),(62787,47161,'1994-05-27','1995-05-27'),(62787,48098,'1995-05-27','1996-05-26'),(62787,50705,'1996-05-26','1997-05-26'),(62787,51414,'1997-05-26','1998-05-26'),(62787,54056,'1998-05-26','1999-05-26'),(62787,54316,'1999-05-26','2000-05-25'),(62787,57726,'2000-05-25','2001-05-25'),(62787,59419,'2001-05-25','2002-05-25'),(62787,63633,'2002-05-25','9999-01-01'),(62788,40000,'1996-12-14','1997-12-14'),(62788,43230,'1997-12-14','1998-12-14'),(62788,44229,'1998-12-14','1999-12-14'),(62788,43984,'1999-12-14','2000-12-13'),(62788,45578,'2000-12-13','2001-12-13'),(62788,48814,'2001-12-13','9999-01-01'),(62789,44599,'1990-03-03','1991-03-03'),(62789,48515,'1991-03-03','1991-10-14'),(62790,57971,'1992-07-31','1993-07-31'),(62790,61378,'1993-07-31','1994-07-31'),(62790,65498,'1994-07-31','1995-07-31'),(62790,67135,'1995-07-31','1996-07-30'),(62790,71080,'1996-07-30','1997-07-30'),(62790,71877,'1997-07-30','1998-07-30'),(62790,73764,'1998-07-30','1999-07-30'),(62790,73391,'1999-07-30','2000-07-29'),(62790,74061,'2000-07-29','2001-07-29'),(62790,76281,'2001-07-29','2002-07-29'),(62790,79813,'2002-07-29','9999-01-01'),(62791,62523,'1989-09-12','1990-09-12'),(62791,63220,'1990-09-12','1991-09-12'),(62791,62962,'1991-09-12','1992-09-11'),(62791,62953,'1992-09-11','1993-09-11'),(62791,67095,'1993-09-11','1994-09-11'),(62791,69112,'1994-09-11','1995-09-11'),(62791,72593,'1995-09-11','1996-09-10'),(62791,75801,'1996-09-10','1997-09-10'),(62791,77165,'1997-09-10','1998-09-10'),(62791,80634,'1998-09-10','1999-09-10'),(62791,82977,'1999-09-10','2000-09-09'),(62791,82820,'2000-09-09','2001-09-09'),(62791,83140,'2001-09-09','9999-01-01'),(62792,73360,'1995-05-25','1996-05-24'),(62792,76902,'1996-05-24','1997-05-24'),(62792,79071,'1997-05-24','1998-05-24'),(62792,80018,'1998-05-24','1999-05-24'),(62792,84360,'1999-05-24','2000-05-23'),(62792,86353,'2000-05-23','2001-05-23'),(62792,86144,'2001-05-23','2002-05-23'),(62792,88146,'2002-05-23','9999-01-01'),(62793,46484,'1985-04-20','1986-04-20'),(62793,50348,'1986-04-20','1987-04-20'),(62793,50308,'1987-04-20','1988-04-19'),(62793,54113,'1988-04-19','1989-04-19'),(62793,58230,'1989-04-19','1990-04-19'),(62793,58244,'1990-04-19','1991-04-19'),(62793,62506,'1991-04-19','1992-04-18'),(62793,65311,'1992-04-18','1993-04-18'),(62793,68602,'1993-04-18','1994-04-18'),(62793,71196,'1994-04-18','1995-04-18'),(62793,74884,'1995-04-18','1996-04-17'),(62793,75238,'1996-04-17','1997-04-17'),(62793,79227,'1997-04-17','1998-04-17'),(62793,83401,'1998-04-17','1999-04-17'),(62793,84828,'1999-04-17','2000-04-16'),(62793,89176,'2000-04-16','2001-04-16'),(62793,93246,'2001-04-16','2002-04-16'),(62793,96202,'2002-04-16','9999-01-01'),(62794,40000,'1990-02-10','1991-02-10'),(62794,44197,'1991-02-10','1992-02-10'),(62794,47362,'1992-02-10','1993-02-09'),(62794,48854,'1993-02-09','1994-02-09'),(62794,50768,'1994-02-09','1995-02-09'),(62794,51051,'1995-02-09','1996-02-09'),(62794,53253,'1996-02-09','1997-02-08'),(62794,57512,'1997-02-08','1998-02-08'),(62794,58011,'1998-02-08','1999-02-08'),(62794,58414,'1999-02-08','2000-02-08'),(62794,60378,'2000-02-08','2001-02-07'),(62794,64214,'2001-02-07','2002-02-07'),(62794,67017,'2002-02-07','9999-01-01'),(62795,40000,'1999-05-08','2000-05-07'),(62795,42296,'2000-05-07','2001-05-07'),(62795,45157,'2001-05-07','2002-05-07'),(62795,48751,'2002-05-07','9999-01-01'),(62796,63476,'1988-04-24','1989-04-24'),(62796,66178,'1989-04-24','1990-04-24'),(62796,68131,'1990-04-24','1991-04-24'),(62796,70419,'1991-04-24','1992-04-23'),(62796,73291,'1992-04-23','1993-04-23'),(62796,75231,'1993-04-23','1994-04-23'),(62796,76912,'1994-04-23','1995-04-23'),(62796,78216,'1995-04-23','1996-04-22'),(62796,82186,'1996-04-22','1997-04-22'),(62796,83675,'1997-04-22','1998-04-22'),(62796,86222,'1998-04-22','1999-04-22'),(62796,87759,'1999-04-22','2000-04-21'),(62796,91429,'2000-04-21','2001-04-21'),(62796,91275,'2001-04-21','2002-04-21'),(62796,92594,'2002-04-21','9999-01-01'),(62797,78975,'1990-12-03','1991-12-03'),(62797,81402,'1991-12-03','1992-12-02'),(62797,84328,'1992-12-02','1993-12-02'),(62797,88391,'1993-12-02','1994-12-02'),(62797,88091,'1994-12-02','1995-12-02'),(62797,88154,'1995-12-02','1996-12-01'),(62797,91155,'1996-12-01','1997-12-01'),(62797,91615,'1997-12-01','1998-12-01'),(62797,93138,'1998-12-01','1999-12-01'),(62797,94340,'1999-12-01','2000-11-30'),(62797,97962,'2000-11-30','2001-11-30'),(62797,99892,'2001-11-30','9999-01-01'),(62798,68865,'1990-03-30','1991-03-30'),(62798,70442,'1991-03-30','1992-03-29'),(62798,70406,'1992-03-29','1993-03-29'),(62798,74116,'1993-03-29','1994-03-29'),(62798,76820,'1994-03-29','1995-03-29'),(62798,79737,'1995-03-29','1996-03-28'),(62798,79595,'1996-03-28','1997-03-28'),(62798,82479,'1997-03-28','1997-10-22'),(62799,40000,'1986-01-11','1987-01-11'),(62799,44200,'1987-01-11','1988-01-11'),(62799,47004,'1988-01-11','1989-01-10'),(62799,47540,'1989-01-10','1990-01-10'),(62799,49684,'1990-01-10','1991-01-10'),(62799,52058,'1991-01-10','1992-01-10'),(62799,53017,'1992-01-10','1993-01-09'),(62799,54645,'1993-01-09','1994-01-09'),(62799,54805,'1994-01-09','1995-01-09'),(62799,57359,'1995-01-09','1996-01-09'),(62799,59747,'1996-01-09','1997-01-08'),(62799,60279,'1997-01-08','1998-01-08'),(62799,62411,'1998-01-08','1999-01-08'),(62799,64741,'1999-01-08','2000-01-08'),(62799,65612,'2000-01-08','2001-01-07'),(62799,67493,'2001-01-07','2002-01-07'),(62799,68931,'2002-01-07','9999-01-01'),(62800,69028,'1990-03-29','1991-03-29'),(62800,70501,'1991-03-29','1992-03-28'),(62800,73660,'1992-03-28','1993-03-28'),(62800,77323,'1993-03-28','1994-03-28'),(62800,77530,'1994-03-28','1995-03-28'),(62800,77765,'1995-03-28','1996-03-27'),(62800,80758,'1996-03-27','1997-03-27'),(62800,84425,'1997-03-27','1998-03-27'),(62800,87927,'1998-03-27','1999-03-27'),(62800,91537,'1999-03-27','2000-03-26'),(62800,94902,'2000-03-26','2001-03-26'),(62800,94918,'2001-03-26','2002-03-26'),(62800,97937,'2002-03-26','9999-01-01'),(62801,64018,'1989-10-29','1990-10-28'),(62801,68344,'1990-10-28','1991-10-28'),(62801,68182,'1991-10-28','1992-10-27'),(62801,69175,'1992-10-27','1993-10-28'),(62801,69245,'1993-10-28','1994-10-28'),(62801,70633,'1994-10-28','1995-10-28'),(62801,72944,'1995-10-28','1996-10-27'),(62801,75273,'1996-10-27','1997-10-26'),(62801,79438,'1997-10-26','1998-10-26'),(62801,83390,'1998-10-26','1999-10-27'),(62801,85755,'1999-10-27','2000-10-26'),(62801,90125,'2000-10-26','2001-10-26'),(62801,92794,'2001-10-26','9999-01-01'),(62802,54766,'1996-09-24','1997-09-24'),(62802,56997,'1997-09-24','1998-09-24'),(62802,60198,'1998-09-24','1999-09-24'),(62802,62464,'1999-09-24','2000-09-23'),(62802,66341,'2000-09-23','2001-09-23'),(62802,69218,'2001-09-23','9999-01-01'),(62803,40000,'1997-05-29','1998-05-29'),(62803,44229,'1998-05-29','1999-05-29'),(62803,48676,'1999-05-29','2000-05-28'),(62803,48992,'2000-05-28','2001-05-28'),(62803,49991,'2001-05-28','2002-05-28'),(62803,52558,'2002-05-28','9999-01-01'),(62804,57104,'1996-08-15','1997-08-15'),(62804,60258,'1997-08-15','1998-08-15'),(62804,61538,'1998-08-15','1999-08-15'),(62804,61113,'1999-08-15','2000-08-14'),(62804,65167,'2000-08-14','2001-08-14'),(62804,65920,'2001-08-14','9999-01-01'),(62805,62512,'1992-03-11','1993-03-11'),(62805,65862,'1993-03-11','1994-03-11'),(62805,65372,'1994-03-11','1995-03-11'),(62805,67303,'1995-03-11','1995-11-02'),(62806,62952,'1991-06-12','1992-06-11'),(62806,64783,'1992-06-11','1993-06-11'),(62806,64973,'1993-06-11','1994-06-11'),(62806,64986,'1994-06-11','1995-06-11'),(62806,66943,'1995-06-11','1996-06-10'),(62806,70835,'1996-06-10','1997-06-10'),(62806,73813,'1997-06-10','1998-06-10'),(62806,78087,'1998-06-10','1999-06-10'),(62806,81685,'1999-06-10','2000-06-09'),(62806,85232,'2000-06-09','2001-06-09'),(62806,85860,'2001-06-09','2002-06-09'),(62806,85522,'2002-06-09','9999-01-01'),(62807,54396,'1991-08-24','1992-08-23'),(62807,57285,'1992-08-23','1993-08-23'),(62807,57978,'1993-08-23','1994-08-23'),(62807,62370,'1994-08-23','1995-08-23'),(62807,62143,'1995-08-23','1996-08-22'),(62807,65859,'1996-08-22','1997-08-22'),(62807,65949,'1997-08-22','1998-08-22'),(62807,65489,'1998-08-22','1999-08-22'),(62807,68198,'1999-08-22','2000-08-21'),(62807,68730,'2000-08-21','2001-08-21'),(62807,71888,'2001-08-21','9999-01-01'),(62808,58145,'1993-04-21','1994-04-21'),(62808,60658,'1994-04-21','1995-04-21'),(62808,61577,'1995-04-21','1996-04-20'),(62808,63596,'1996-04-20','1997-04-20'),(62808,66144,'1997-04-20','1998-04-20'),(62808,66560,'1998-04-20','1999-04-20'),(62808,69294,'1999-04-20','2000-04-19'),(62808,71067,'2000-04-19','2001-04-19'),(62808,74293,'2001-04-19','2002-04-19'),(62808,75009,'2002-04-19','9999-01-01'),(62809,40000,'1986-03-19','1987-03-19'),(62809,39564,'1987-03-19','1988-03-18'),(62809,43426,'1988-03-18','1989-03-18'),(62809,44839,'1989-03-18','1990-03-18'),(62809,47598,'1990-03-18','1991-03-18'),(62809,47909,'1991-03-18','1992-03-17'),(62809,50952,'1992-03-17','1993-03-17'),(62809,52631,'1993-03-17','1994-03-17'),(62809,56731,'1994-03-17','1995-03-17'),(62809,57876,'1995-03-17','1996-03-16'),(62809,59353,'1996-03-16','1997-03-16'),(62809,62275,'1997-03-16','1998-03-16'),(62809,65895,'1998-03-16','1999-03-16'),(62809,70193,'1999-03-16','2000-03-15'),(62809,71215,'2000-03-15','2001-03-15'),(62809,71941,'2001-03-15','2002-03-15'),(62809,72096,'2002-03-15','9999-01-01'),(62810,40000,'1996-06-07','1997-06-07'),(62810,43847,'1997-06-07','1998-06-07'),(62810,46424,'1998-06-07','1999-06-07'),(62810,48257,'1999-06-07','2000-06-06'),(62810,47908,'2000-06-06','2001-06-06'),(62810,47699,'2001-06-06','2002-06-06'),(62810,49184,'2002-06-06','9999-01-01'),(62811,57524,'1989-05-07','1990-05-07'),(62811,58590,'1990-05-07','1991-05-07'),(62811,59471,'1991-05-07','1992-05-06'),(62811,63379,'1992-05-06','1993-05-06'),(62811,64081,'1993-05-06','1994-05-06'),(62811,66125,'1994-05-06','1995-05-06'),(62811,70522,'1995-05-06','1996-05-05'),(62811,72491,'1996-05-05','1997-05-05'),(62811,73807,'1997-05-05','1998-05-05'),(62811,74298,'1998-05-05','1999-05-05'),(62811,76023,'1999-05-05','2000-05-04'),(62811,77918,'2000-05-04','2001-05-04'),(62811,80883,'2001-05-04','2002-05-04'),(62811,83629,'2002-05-04','9999-01-01'),(62812,54728,'1989-12-14','1990-12-14'),(62812,56478,'1990-12-14','1991-12-14'),(62812,57828,'1991-12-14','1992-12-13'),(62812,57778,'1992-12-13','1993-12-13'),(62812,60099,'1993-12-13','1994-12-13'),(62812,63978,'1994-12-13','1995-12-13'),(62812,65079,'1995-12-13','1996-12-12'),(62812,67148,'1996-12-12','1997-12-12'),(62812,71179,'1997-12-12','1998-12-12'),(62812,73999,'1998-12-12','1999-12-12'),(62812,76161,'1999-12-12','2000-12-11'),(62812,78925,'2000-12-11','2001-12-11'),(62812,82145,'2001-12-11','9999-01-01'),(62813,63286,'1995-07-07','1996-07-06'),(62813,66098,'1996-07-06','1997-07-06'),(62813,66501,'1997-07-06','1998-07-06'),(62813,67265,'1998-07-06','1999-05-14'),(62814,52835,'1995-03-22','1996-03-21'),(62814,54955,'1996-03-21','1997-03-21'),(62814,54592,'1997-03-21','1998-03-21'),(62814,56427,'1998-03-21','1999-03-21'),(62814,56623,'1999-03-21','2000-03-20'),(62814,57824,'2000-03-20','2001-03-20'),(62814,59911,'2001-03-20','2002-03-20'),(62814,60110,'2002-03-20','9999-01-01'),(62815,79938,'1985-10-17','1986-08-19'),(62816,84893,'1997-09-17','1998-09-17'),(62816,88023,'1998-09-17','1999-09-17'),(62816,88683,'1999-09-17','2000-09-16'),(62816,89091,'2000-09-16','2001-09-16'),(62816,89955,'2001-09-16','9999-01-01'),(62817,54411,'1992-05-08','1993-05-08'),(62817,57000,'1993-05-08','1994-05-08'),(62817,57874,'1994-05-08','1995-05-08'),(62817,60675,'1995-05-08','1996-05-07'),(62817,61972,'1996-05-07','1997-05-07'),(62817,65289,'1997-05-07','1998-05-07'),(62817,66022,'1998-05-07','1999-05-07'),(62817,68327,'1999-05-07','2000-05-06'),(62817,71820,'2000-05-06','2001-05-06'),(62817,73884,'2001-05-06','2002-05-06'),(62817,78103,'2002-05-06','9999-01-01'),(62818,40000,'1996-11-13','1997-11-13'),(62818,40244,'1997-11-13','1998-11-13'),(62818,43104,'1998-11-13','1999-11-13'),(62818,46760,'1999-11-13','2000-11-12'),(62818,50306,'2000-11-12','2001-11-12'),(62818,54251,'2001-11-12','9999-01-01'),(62819,74763,'1991-06-23','1992-06-22'),(62819,75768,'1992-06-22','1993-06-22'),(62819,79675,'1993-06-22','1994-06-22'),(62819,81128,'1994-06-22','1995-06-22'),(62819,81731,'1995-06-22','1996-06-21'),(62819,83495,'1996-06-21','1997-06-21'),(62819,83774,'1997-06-21','1998-06-21'),(62819,84700,'1998-06-21','1999-06-21'),(62819,85774,'1999-06-21','2000-06-20'),(62819,86342,'2000-06-20','2001-06-20'),(62819,87605,'2001-06-20','2002-06-20'),(62819,90397,'2002-06-20','9999-01-01'),(62820,51113,'1988-11-09','1989-11-09'),(62820,52886,'1989-11-09','1990-11-09'),(62820,54884,'1990-11-09','1991-11-09'),(62820,55523,'1991-11-09','1992-11-08'),(62820,55620,'1992-11-08','1993-11-08'),(62820,55734,'1993-11-08','1994-11-08'),(62820,59629,'1994-11-08','1995-11-08'),(62820,62773,'1995-11-08','1996-11-07'),(62820,65916,'1996-11-07','1997-11-07'),(62820,69558,'1997-11-07','1998-11-07'),(62820,73526,'1998-11-07','1999-11-07'),(62820,77098,'1999-11-07','2000-11-06'),(62820,77473,'2000-11-06','2001-11-06'),(62820,78034,'2001-11-06','9999-01-01'),(62821,52251,'1989-07-19','1990-07-19'),(62821,53463,'1990-07-19','1991-07-19'),(62821,55485,'1991-07-19','1992-07-18'),(62821,58527,'1992-07-18','1993-07-18'),(62821,62930,'1993-07-18','1994-07-18'),(62821,62723,'1994-07-18','1995-07-18'),(62821,66532,'1995-07-18','1996-07-17'),(62821,67262,'1996-07-17','1997-07-17'),(62821,70691,'1997-07-17','1998-07-17'),(62821,72935,'1998-07-17','1999-07-17'),(62821,76480,'1999-07-17','2000-07-16'),(62821,76861,'2000-07-16','2001-07-16'),(62821,77601,'2001-07-16','2002-07-16'),(62821,79596,'2002-07-16','9999-01-01'),(62822,40000,'1997-08-14','1998-08-14'),(62822,44065,'1998-08-14','1999-08-14'),(62822,47451,'1999-08-14','2000-08-13'),(62822,51646,'2000-08-13','2001-08-13'),(62822,53890,'2001-08-13','9999-01-01'),(62823,40000,'1996-04-11','1997-04-11'),(62823,42101,'1997-04-11','1998-04-11'),(62823,45829,'1998-04-11','1999-04-11'),(62823,46795,'1999-04-11','2000-04-10'),(62823,50961,'2000-04-10','2001-04-10'),(62823,55082,'2001-04-10','2001-06-28'),(62824,64411,'1995-01-13','1996-01-13'),(62824,64278,'1996-01-13','1997-01-12'),(62824,64241,'1997-01-12','1998-01-12'),(62824,66512,'1998-01-12','1999-01-12'),(62824,68826,'1999-01-12','2000-01-12'),(62824,73118,'2000-01-12','2001-01-11'),(62824,74560,'2001-01-11','2002-01-11'),(62824,78049,'2002-01-11','9999-01-01'),(62825,44781,'1998-01-28','1999-01-28'),(62825,47288,'1999-01-28','2000-01-28'),(62825,49494,'2000-01-28','2001-01-27'),(62825,51281,'2001-01-27','2002-01-27'),(62825,55512,'2002-01-27','9999-01-01'),(62826,40000,'1990-01-31','1991-01-31'),(62826,42667,'1991-01-31','1992-01-31'),(62826,42496,'1992-01-31','1993-01-30'),(62826,45364,'1993-01-30','1994-01-30'),(62826,46585,'1994-01-30','1995-01-30'),(62826,49325,'1995-01-30','1996-01-30'),(62826,52512,'1996-01-30','1997-01-29'),(62826,56893,'1997-01-29','1998-01-29'),(62826,59287,'1998-01-29','1999-01-29'),(62826,63137,'1999-01-29','2000-01-29'),(62826,63179,'2000-01-29','2001-01-28'),(62826,67443,'2001-01-28','2002-01-28'),(62826,70948,'2002-01-28','9999-01-01'),(62827,40000,'1992-03-16','1993-03-16'),(62827,42186,'1993-03-16','1994-03-16'),(62827,43041,'1994-03-16','1995-03-16'),(62827,44688,'1995-03-16','1996-03-15'),(62827,49094,'1996-03-15','1997-03-15'),(62827,49624,'1997-03-15','1998-03-15'),(62827,53900,'1998-03-15','1999-03-15'),(62827,57639,'1999-03-15','2000-03-14'),(62827,58764,'2000-03-14','2001-03-14'),(62827,61778,'2001-03-14','2002-03-14'),(62827,65441,'2002-03-14','9999-01-01'),(62828,69692,'1990-12-10','1991-12-10'),(62828,72458,'1991-12-10','1992-12-09'),(62828,73455,'1992-12-09','1993-12-09'),(62828,75069,'1993-12-09','1994-12-09'),(62828,78635,'1994-12-09','1995-12-09'),(62828,80000,'1995-12-09','1996-12-08'),(62828,83061,'1996-12-08','1997-12-08'),(62828,83892,'1997-12-08','1998-12-08'),(62828,87871,'1998-12-08','1999-12-08'),(62828,87629,'1999-12-08','2000-12-07'),(62828,87543,'2000-12-07','2001-12-07'),(62828,87793,'2001-12-07','9999-01-01'),(62829,40000,'1986-07-09','1987-07-09'),(62829,40320,'1987-07-09','1988-07-08'),(62829,41071,'1988-07-08','1989-07-08'),(62829,41033,'1989-07-08','1990-07-08'),(62829,43960,'1990-07-08','1991-07-08'),(62829,47813,'1991-07-08','1992-07-07'),(62829,51578,'1992-07-07','1993-07-07'),(62829,52359,'1993-07-07','1994-07-07'),(62829,53452,'1994-07-07','1995-07-07'),(62829,53661,'1995-07-07','1996-07-06'),(62829,55804,'1996-07-06','1997-07-06'),(62829,55707,'1997-07-06','1998-07-06'),(62829,59961,'1998-07-06','1999-07-06'),(62829,63180,'1999-07-06','2000-07-05'),(62829,66672,'2000-07-05','2001-07-05'),(62829,70569,'2001-07-05','2002-07-05'),(62829,74170,'2002-07-05','9999-01-01'),(62830,40000,'1989-01-19','1990-01-19'),(62830,42050,'1990-01-19','1991-01-19'),(62830,43174,'1991-01-19','1992-01-19'),(62830,43207,'1992-01-19','1993-01-18'),(62830,43755,'1993-01-18','1993-12-06'),(62831,48647,'1987-01-23','1988-01-23'),(62831,50623,'1988-01-23','1989-01-22'),(62831,51132,'1989-01-22','1990-01-22'),(62831,53334,'1990-01-22','1991-01-22'),(62831,54721,'1991-01-22','1992-01-22'),(62831,57465,'1992-01-22','1993-01-21'),(62831,60730,'1993-01-21','1994-01-21'),(62831,64708,'1994-01-21','1995-01-21'),(62831,68936,'1995-01-21','1996-01-21'),(62831,72540,'1996-01-21','1997-01-20'),(62831,74925,'1997-01-20','1998-01-20'),(62831,76827,'1998-01-20','1999-01-20'),(62831,80722,'1999-01-20','2000-01-20'),(62831,81276,'2000-01-20','2001-01-19'),(62831,82571,'2001-01-19','2002-01-19'),(62831,83691,'2002-01-19','9999-01-01'),(62832,57578,'1991-12-14','1992-12-13'),(62832,57547,'1992-12-13','1993-12-13'),(62832,61794,'1993-12-13','1994-12-13'),(62832,62648,'1994-12-13','1995-12-13'),(62832,66132,'1995-12-13','1996-12-12'),(62832,69042,'1996-12-12','1997-12-12'),(62832,70339,'1997-12-12','1998-12-12'),(62832,72954,'1998-12-12','1999-12-12'),(62832,73060,'1999-12-12','2000-12-11'),(62832,76163,'2000-12-11','2001-12-11'),(62832,78618,'2001-12-11','9999-01-01'),(62833,89725,'1997-10-17','1998-10-17'),(62833,93185,'1998-10-17','1999-10-17'),(62833,94312,'1999-10-17','2000-10-16'),(62833,96997,'2000-10-16','2001-10-16'),(62833,100220,'2001-10-16','9999-01-01'),(62834,40000,'1990-12-28','1991-12-28'),(62834,41271,'1991-12-28','1992-12-27'),(62834,41473,'1992-12-27','1993-12-27'),(62834,41698,'1993-12-27','1994-12-27'),(62834,42677,'1994-12-27','1995-12-27'),(62834,46094,'1995-12-27','1996-12-26'),(62834,45813,'1996-12-26','1997-12-26'),(62834,49510,'1997-12-26','1998-12-26'),(62834,52171,'1998-12-26','1999-12-26'),(62834,51839,'1999-12-26','2000-12-25'),(62834,52205,'2000-12-25','2001-12-25'),(62834,54870,'2001-12-25','9999-01-01'),(62835,70408,'1991-06-20','1992-06-19'),(62835,73732,'1992-06-19','1993-06-19'),(62835,77330,'1993-06-19','1994-06-19'),(62835,77330,'1994-06-19','1995-06-19'),(62835,78637,'1995-06-19','1996-06-18'),(62835,82339,'1996-06-18','1997-06-18'),(62835,83999,'1997-06-18','1998-06-18'),(62835,86130,'1998-06-18','1999-06-18'),(62835,85838,'1999-06-18','2000-06-17'),(62835,89807,'2000-06-17','2001-06-17'),(62835,91717,'2001-06-17','2002-06-17'),(62835,95260,'2002-06-17','9999-01-01'),(62836,65552,'1987-03-27','1988-03-26'),(62836,67381,'1988-03-26','1989-03-26'),(62836,68888,'1989-03-26','1990-03-26'),(62836,68684,'1990-03-26','1991-03-26'),(62836,72375,'1991-03-26','1992-03-25'),(62836,72096,'1992-03-25','1993-03-25'),(62836,74532,'1993-03-25','1994-03-25'),(62836,75995,'1994-03-25','1995-03-25'),(62836,76577,'1995-03-25','1996-03-24'),(62836,76384,'1996-03-24','1997-03-24'),(62836,76374,'1997-03-24','1998-03-24'),(62836,77236,'1998-03-24','1999-03-24'),(62836,81003,'1999-03-24','2000-03-23'),(62836,84567,'2000-03-23','2001-03-23'),(62836,87203,'2001-03-23','2002-03-23'),(62836,87482,'2002-03-23','9999-01-01'),(62837,40000,'1988-04-16','1988-07-06'),(62838,40000,'1996-02-07','1997-02-06'),(62838,39904,'1997-02-06','1998-02-06'),(62838,41379,'1998-02-06','1999-02-06'),(62838,42368,'1999-02-06','2000-02-06'),(62838,42358,'2000-02-06','2001-02-05'),(62838,42518,'2001-02-05','2002-02-05'),(62838,43459,'2002-02-05','9999-01-01'),(62839,60324,'1994-06-01','1995-06-01'),(62839,60483,'1995-06-01','1996-05-31'),(62839,61958,'1996-05-31','1997-05-31'),(62839,63273,'1997-05-31','1998-05-31'),(62839,63995,'1998-05-31','1999-05-31'),(62839,67164,'1999-05-31','2000-05-30'),(62839,67124,'2000-05-30','2001-05-30'),(62839,71185,'2001-05-30','2002-05-30'),(62839,72770,'2002-05-30','9999-01-01'),(62840,63233,'1994-05-27','1995-05-27'),(62840,64677,'1995-05-27','1996-05-26'),(62840,65813,'1996-05-26','1997-05-26'),(62840,68215,'1997-05-26','1998-05-26'),(62840,68252,'1998-05-26','1999-04-26'),(62841,43806,'1988-12-10','1989-12-10'),(62841,44047,'1989-12-10','1990-12-10'),(62841,47565,'1990-12-10','1991-12-10'),(62841,50073,'1991-12-10','1992-12-09'),(62841,54494,'1992-12-09','1993-12-09'),(62841,54490,'1993-12-09','1994-12-09'),(62841,56827,'1994-12-09','1995-12-09'),(62841,59415,'1995-12-09','1996-12-08'),(62841,59640,'1996-12-08','1997-12-08'),(62841,63933,'1997-12-08','1998-12-08'),(62841,66701,'1998-12-08','1999-12-08'),(62841,69305,'1999-12-08','2000-12-07'),(62841,73392,'2000-12-07','2001-12-07'),(62841,74475,'2001-12-07','9999-01-01'),(62842,63663,'1992-09-27','1993-09-27'),(62842,63670,'1993-09-27','1994-09-27'),(62842,67386,'1994-09-27','1995-09-27'),(62842,71302,'1995-09-27','1996-09-26'),(62842,72572,'1996-09-26','1997-09-26'),(62842,73579,'1997-09-26','1998-09-26'),(62842,75916,'1998-09-26','1999-09-26'),(62842,76408,'1999-09-26','2000-09-25'),(62842,78994,'2000-09-25','2001-09-25'),(62842,81610,'2001-09-25','9999-01-01'),(62843,84691,'1987-10-14','1988-10-13'),(62843,87336,'1988-10-13','1989-10-13'),(62843,91463,'1989-10-13','1990-10-13'),(62843,93383,'1990-10-13','1991-10-13'),(62843,96939,'1991-10-13','1992-10-12'),(62843,101078,'1992-10-12','1993-10-12'),(62843,104343,'1993-10-12','1994-10-12'),(62843,105267,'1994-10-12','1995-10-12'),(62843,108131,'1995-10-12','1996-10-11'),(62843,110744,'1996-10-11','1997-10-11'),(62843,111139,'1997-10-11','1998-10-11'),(62843,113886,'1998-10-11','1999-10-11'),(62843,114323,'1999-10-11','2000-10-10'),(62843,117858,'2000-10-10','2001-10-10'),(62843,122128,'2001-10-10','9999-01-01'),(62844,40000,'1987-08-10','1988-08-09'),(62844,42236,'1988-08-09','1989-08-09'),(62844,43096,'1989-08-09','1990-08-09'),(62844,44419,'1990-08-09','1991-08-09'),(62844,45681,'1991-08-09','1992-08-08'),(62844,48459,'1992-08-08','1993-08-08'),(62844,48422,'1993-08-08','1994-08-08'),(62844,49925,'1994-08-08','1995-08-08'),(62844,52486,'1995-08-08','1996-08-07'),(62844,52732,'1996-08-07','1997-08-07'),(62844,57197,'1997-08-07','1998-08-07'),(62844,57234,'1998-08-07','1999-08-07'),(62844,60356,'1999-08-07','2000-08-06'),(62844,63543,'2000-08-06','2001-08-06'),(62844,67129,'2001-08-06','9999-01-01'),(62845,46562,'1992-11-11','1993-11-11'),(62845,46961,'1993-11-11','1994-11-11'),(62845,49399,'1994-11-11','1995-11-11'),(62845,52869,'1995-11-11','1996-11-10'),(62845,55653,'1996-11-10','1997-11-10'),(62845,59769,'1997-11-10','1998-11-10'),(62845,61477,'1998-11-10','1999-11-10'),(62845,64563,'1999-11-10','2000-11-09'),(62845,68140,'2000-11-09','2001-11-09'),(62845,67703,'2001-11-09','9999-01-01'),(62846,40000,'1988-07-24','1989-07-24'),(62846,41491,'1989-07-24','1990-07-24'),(62846,42217,'1990-07-24','1991-07-24'),(62846,42216,'1991-07-24','1992-07-23'),(62846,44000,'1992-07-23','1993-07-23'),(62846,47720,'1993-07-23','1994-07-23'),(62846,48746,'1994-07-23','1995-07-23'),(62846,50122,'1995-07-23','1996-07-22'),(62846,53099,'1996-07-22','1997-07-22'),(62846,54869,'1997-07-22','1998-07-22'),(62846,54955,'1998-07-22','1999-07-22'),(62846,57952,'1999-07-22','2000-07-21'),(62846,62033,'2000-07-21','2001-07-21'),(62846,64427,'2001-07-21','2002-07-21'),(62846,67442,'2002-07-21','9999-01-01'),(62847,40000,'1993-05-14','1994-05-14'),(62847,40687,'1994-05-14','1995-05-14'),(62847,43266,'1995-05-14','1996-05-13'),(62847,46752,'1996-05-13','1997-05-13'),(62847,49464,'1997-05-13','1998-05-13'),(62847,51986,'1998-05-13','1999-05-13'),(62847,52239,'1999-05-13','2000-05-12'),(62847,54240,'2000-05-12','2001-05-12'),(62847,58335,'2001-05-12','2002-05-12'),(62847,58993,'2002-05-12','9999-01-01'),(62848,40000,'1998-03-31','1999-03-31'),(62848,42100,'1999-03-31','2000-03-30'),(62848,43990,'2000-03-30','2000-09-18'),(62849,52447,'1988-12-01','1989-12-01'),(62849,56701,'1989-12-01','1990-12-01'),(62849,60479,'1990-12-01','1991-12-01'),(62849,64546,'1991-12-01','1992-11-30'),(62849,67107,'1992-11-30','1993-11-30'),(62849,68901,'1993-11-30','1994-11-30'),(62849,69621,'1994-11-30','1995-11-30'),(62849,72162,'1995-11-30','1996-11-29'),(62849,76364,'1996-11-29','1997-11-29'),(62849,79106,'1997-11-29','1998-11-29'),(62849,82813,'1998-11-29','1999-11-29'),(62849,85597,'1999-11-29','2000-11-28'),(62849,87894,'2000-11-28','2001-11-28'),(62849,88878,'2001-11-28','9999-01-01'),(62850,73703,'1991-06-25','1992-06-24'),(62850,73627,'1992-06-24','1993-06-24'),(62850,75262,'1993-06-24','1994-06-24'),(62850,75037,'1994-06-24','1995-06-24'),(62850,78150,'1995-06-24','1996-06-23'),(62850,81559,'1996-06-23','1997-06-23'),(62850,83343,'1997-06-23','1998-06-23'),(62850,84924,'1998-06-23','1999-06-23'),(62850,85886,'1999-06-23','2000-06-22'),(62850,85737,'2000-06-22','2001-06-22'),(62850,86687,'2001-06-22','2002-06-22'),(62850,89521,'2002-06-22','9999-01-01'),(62851,61391,'1996-09-01','1997-09-01'),(62851,61247,'1997-09-01','1998-09-01'),(62851,61627,'1998-09-01','1999-09-01'),(62851,65704,'1999-09-01','2000-08-31'),(62851,69111,'2000-08-31','2001-08-31'),(62851,70913,'2001-08-31','9999-01-01'),(62852,62840,'1991-03-04','1992-03-03'),(62852,64276,'1992-03-03','1993-03-03'),(62852,64710,'1993-03-03','1994-03-03'),(62852,68204,'1994-03-03','1995-03-03'),(62852,68600,'1995-03-03','1996-03-02'),(62852,70158,'1996-03-02','1997-03-02'),(62852,70352,'1997-03-02','1998-03-02'),(62852,72005,'1998-03-02','1999-03-02'),(62852,75268,'1999-03-02','2000-03-01'),(62852,77549,'2000-03-01','2001-03-01'),(62852,79124,'2001-03-01','2002-03-01'),(62852,83026,'2002-03-01','9999-01-01'),(62853,40000,'1990-11-10','1991-11-10'),(62853,43171,'1991-11-10','1992-11-09'),(62853,47537,'1992-11-09','1993-11-09'),(62853,47725,'1993-11-09','1994-11-09'),(62853,47377,'1994-11-09','1995-11-09'),(62853,48212,'1995-11-09','1996-11-08'),(62853,50500,'1996-11-08','1997-11-08'),(62853,52001,'1997-11-08','1998-11-08'),(62853,54680,'1998-11-08','1999-11-08'),(62853,55260,'1999-11-08','2000-11-07'),(62853,59468,'2000-11-07','2001-11-07'),(62853,60211,'2001-11-07','9999-01-01'),(62854,40000,'1985-12-27','1986-12-27'),(62854,42848,'1986-12-27','1987-12-27'),(62854,42532,'1987-12-27','1988-12-26'),(62854,44236,'1988-12-26','1989-12-26'),(62854,45884,'1989-12-26','1990-12-26'),(62854,47923,'1990-12-26','1991-12-26'),(62854,51135,'1991-12-26','1992-12-25'),(62854,54272,'1992-12-25','1993-12-25'),(62854,55891,'1993-12-25','1994-12-25'),(62854,56435,'1994-12-25','1995-12-25'),(62854,60028,'1995-12-25','1996-09-06'),(62855,40000,'1999-11-18','2000-11-17'),(62855,41892,'2000-11-17','2001-11-17'),(62855,42750,'2001-11-17','9999-01-01'),(62856,44117,'1999-05-03','2000-05-02'),(62856,47360,'2000-05-02','2001-05-02'),(62856,50404,'2001-05-02','2002-05-02'),(62856,51043,'2002-05-02','9999-01-01'),(62857,62733,'1991-12-10','1992-12-09'),(62857,64659,'1992-12-09','1993-12-09'),(62857,67687,'1993-12-09','1994-12-09'),(62857,69831,'1994-12-09','1995-12-09'),(62857,70269,'1995-12-09','1996-12-08'),(62857,74291,'1996-12-08','1997-12-08'),(62857,76555,'1997-12-08','1998-12-08'),(62857,76086,'1998-12-08','1999-12-08'),(62857,79838,'1999-12-08','2000-12-07'),(62857,82815,'2000-12-07','2001-12-07'),(62857,84388,'2001-12-07','9999-01-01'),(62858,40000,'1996-10-10','1997-10-10'),(62858,40755,'1997-10-10','1998-10-10'),(62858,44143,'1998-10-10','1999-10-10'),(62858,47764,'1999-10-10','2000-10-09'),(62858,51598,'2000-10-09','2001-10-09'),(62858,55355,'2001-10-09','9999-01-01'),(62859,48163,'1992-09-13','1993-09-13'),(62859,48125,'1993-09-13','1994-09-13'),(62859,48801,'1994-09-13','1995-09-13'),(62859,48920,'1995-09-13','1996-09-12'),(62859,53236,'1996-09-12','1997-09-12'),(62859,56977,'1997-09-12','1998-09-12'),(62859,59770,'1998-09-12','1999-09-12'),(62859,63007,'1999-09-12','2000-09-11'),(62859,65094,'2000-09-11','2001-09-11'),(62859,67700,'2001-09-11','9999-01-01'),(62860,40000,'1991-05-22','1992-05-21'),(62860,41721,'1992-05-21','1993-05-21'),(62860,45324,'1993-05-21','1994-05-21'),(62860,46835,'1994-05-21','1995-05-21'),(62860,48317,'1995-05-21','1996-05-20'),(62860,48099,'1996-05-20','1997-05-20'),(62860,49620,'1997-05-20','1998-05-20'),(62860,51599,'1998-05-20','1999-05-20'),(62860,51306,'1999-05-20','2000-05-19'),(62860,55388,'2000-05-19','2001-05-19'),(62860,59649,'2001-05-19','2002-05-19'),(62860,62758,'2002-05-19','9999-01-01'),(62861,45164,'1995-04-14','1996-04-13'),(62861,46956,'1996-04-13','1997-04-13'),(62861,46828,'1997-04-13','1998-04-13'),(62861,47834,'1998-04-13','1999-04-13'),(62861,51729,'1999-04-13','2000-04-12'),(62861,55209,'2000-04-12','2000-04-19'),(62862,40554,'1996-12-31','1997-12-31'),(62862,44046,'1997-12-31','1998-12-31'),(62862,47428,'1998-12-31','1999-12-31'),(62862,51216,'1999-12-31','2000-12-30'),(62862,55424,'2000-12-30','2001-12-30'),(62862,57623,'2001-12-30','9999-01-01'),(62863,40160,'1988-01-26','1989-01-25'),(62863,44390,'1989-01-25','1990-01-25'),(62863,48872,'1990-01-25','1991-01-25'),(62863,52821,'1991-01-25','1992-01-25'),(62863,56783,'1992-01-25','1993-01-24'),(62863,59086,'1993-01-24','1994-01-24'),(62863,62363,'1994-01-24','1995-01-24'),(62863,64228,'1995-01-24','1996-01-24'),(62863,64241,'1996-01-24','1997-01-23'),(62863,64991,'1997-01-23','1998-01-23'),(62863,67435,'1998-01-23','1999-01-23'),(62863,68817,'1999-01-23','2000-01-23'),(62863,70342,'2000-01-23','2001-01-22'),(62863,73005,'2001-01-22','2002-01-22'),(62863,76890,'2002-01-22','9999-01-01'),(62864,73927,'1994-07-07','1995-07-07'),(62864,75044,'1995-07-07','1996-07-06'),(62864,79338,'1996-07-06','1997-07-06'),(62864,81746,'1997-07-06','1998-07-06'),(62864,81541,'1998-07-06','1999-07-06'),(62864,85046,'1999-07-06','2000-07-05'),(62864,86783,'2000-07-05','2001-07-05'),(62864,88958,'2001-07-05','2002-07-05'),(62864,91651,'2002-07-05','9999-01-01'),(62865,52404,'1985-12-27','1986-12-27'),(62865,55557,'1986-12-27','1987-12-27'),(62865,57360,'1987-12-27','1988-12-26'),(62865,61355,'1988-12-26','1989-12-26'),(62865,63748,'1989-12-26','1990-12-26'),(62865,63450,'1990-12-26','1991-12-26'),(62865,66085,'1991-12-26','1992-12-25'),(62865,69533,'1992-12-25','1993-12-25'),(62865,72526,'1993-12-25','1994-12-25'),(62865,72919,'1994-12-25','1995-12-25'),(62865,72873,'1995-12-25','1996-12-24'),(62865,75299,'1996-12-24','1997-12-24'),(62865,75264,'1997-12-24','1998-12-24'),(62865,75925,'1998-12-24','1999-12-24'),(62865,77087,'1999-12-24','2000-12-23'),(62865,76708,'2000-12-23','2001-12-23'),(62865,77451,'2001-12-23','9999-01-01'),(62866,58067,'1992-09-20','1993-09-20'),(62866,59865,'1993-09-20','1994-09-20'),(62866,61972,'1994-09-20','1995-09-20'),(62866,65805,'1995-09-20','1996-09-19'),(62866,67825,'1996-09-19','1997-09-19'),(62866,70983,'1997-09-19','1998-09-19'),(62866,73282,'1998-09-19','1999-09-19'),(62866,75114,'1999-09-19','2000-09-18'),(62866,78223,'2000-09-18','2001-09-18'),(62866,80613,'2001-09-18','9999-01-01'),(62867,44096,'1986-05-09','1987-05-09'),(62867,47241,'1987-05-09','1988-05-08'),(62867,51471,'1988-05-08','1989-05-08'),(62867,53807,'1989-05-08','1990-05-08'),(62867,54771,'1990-05-08','1991-05-08'),(62867,56146,'1991-05-08','1992-05-07'),(62867,55936,'1992-05-07','1993-05-07'),(62867,58322,'1993-05-07','1994-05-07'),(62867,61895,'1994-05-07','1995-05-07'),(62867,63362,'1995-05-07','1996-05-06'),(62867,63982,'1996-05-06','1997-05-06'),(62867,64939,'1997-05-06','1998-05-06'),(62867,68986,'1998-05-06','1999-05-06'),(62867,70297,'1999-05-06','2000-05-05'),(62867,73266,'2000-05-05','2001-05-05'),(62867,73118,'2001-05-05','2002-05-05'),(62867,75217,'2002-05-05','9999-01-01'),(62868,46520,'1989-04-20','1990-04-20'),(62868,46247,'1990-04-20','1991-04-20'),(62868,46965,'1991-04-20','1992-04-19'),(62868,50819,'1992-04-19','1993-04-19'),(62868,50378,'1993-04-19','1994-04-19'),(62868,53158,'1994-04-19','1995-04-19'),(62868,54353,'1995-04-19','1996-04-18'),(62868,54705,'1996-04-18','1997-04-18'),(62868,56451,'1997-04-18','1998-04-18'),(62868,59418,'1998-04-18','1999-04-18'),(62868,60079,'1999-04-18','2000-04-17'),(62868,61772,'2000-04-17','2001-04-17'),(62868,66066,'2001-04-17','2001-07-31'),(62869,40001,'1986-08-17','1987-08-17'),(62869,41517,'1987-08-17','1988-08-16'),(62869,41164,'1988-08-16','1989-08-16'),(62869,40832,'1989-08-16','1990-08-16'),(62869,43875,'1990-08-16','1991-08-16'),(62869,47856,'1991-08-16','1992-08-15'),(62869,49218,'1992-08-15','1993-08-15'),(62869,49600,'1993-08-15','1994-08-15'),(62869,49179,'1994-08-15','1995-08-15'),(62869,52448,'1995-08-15','1996-08-14'),(62869,51984,'1996-08-14','1997-08-14'),(62869,54957,'1997-08-14','1998-08-14'),(62869,57589,'1998-08-14','1999-08-14'),(62869,59630,'1999-08-14','2000-08-13'),(62869,60027,'2000-08-13','2001-08-13'),(62869,62352,'2001-08-13','9999-01-01'),(62870,48907,'1998-02-26','1999-02-26'),(62870,49716,'1999-02-26','2000-02-26'),(62870,52853,'2000-02-26','2001-02-25'),(62870,54836,'2001-02-25','2002-02-25'),(62870,58761,'2002-02-25','9999-01-01'),(62871,44486,'1985-05-24','1986-05-24'),(62871,44576,'1986-05-24','1987-05-24'),(62871,46913,'1987-05-24','1988-05-23'),(62871,49484,'1988-05-23','1989-05-23'),(62871,53027,'1989-05-23','1990-05-23'),(62871,53109,'1990-05-23','1991-05-23'),(62871,55379,'1991-05-23','1992-05-22'),(62871,59257,'1992-05-22','1993-05-22'),(62871,59437,'1993-05-22','1994-05-22'),(62871,60739,'1994-05-22','1995-05-22'),(62871,60490,'1995-05-22','1996-05-21'),(62871,64052,'1996-05-21','1997-05-21'),(62871,67164,'1997-05-21','1998-05-21'),(62871,68798,'1998-05-21','1999-05-21'),(62871,69973,'1999-05-21','2000-05-20'),(62871,70691,'2000-05-20','2001-05-20'),(62871,73108,'2001-05-20','2002-05-20'),(62871,76807,'2002-05-20','9999-01-01'),(62872,40033,'1993-11-27','1994-11-27'),(62872,41853,'1994-11-27','1995-11-27'),(62872,44134,'1995-11-27','1996-11-26'),(62872,46711,'1996-11-26','1997-11-26'),(62872,47755,'1997-11-26','1998-03-18'),(62873,83829,'1988-10-02','1989-10-02'),(62873,83953,'1989-10-02','1990-10-02'),(62873,86661,'1990-10-02','1991-10-02'),(62873,86785,'1991-10-02','1992-10-01'),(62873,86764,'1992-10-01','1993-10-01'),(62873,88779,'1993-10-01','1994-10-01'),(62873,92622,'1994-10-01','1995-10-01'),(62873,96895,'1995-10-01','1996-09-30'),(62873,97294,'1996-09-30','1997-09-30'),(62873,100684,'1997-09-30','1998-09-30'),(62873,102327,'1998-09-30','1999-09-30'),(62873,106073,'1999-09-30','2000-09-29'),(62873,109162,'2000-09-29','2001-09-29'),(62873,109850,'2001-09-29','9999-01-01'),(62874,57464,'1998-07-10','1999-07-10'),(62874,58761,'1999-07-10','2000-07-09'),(62874,62487,'2000-07-09','2001-07-09'),(62874,65383,'2001-07-09','2002-07-09'),(62874,65688,'2002-07-09','9999-01-01'),(62875,77813,'1985-06-27','1986-06-27'),(62875,80149,'1986-06-27','1987-06-27'),(62875,84104,'1987-06-27','1988-06-26'),(62875,85714,'1988-06-26','1989-06-26'),(62875,88010,'1989-06-26','1990-06-26'),(62875,88526,'1990-06-26','1991-06-26'),(62875,91091,'1991-06-26','1992-06-25'),(62875,92665,'1992-06-25','1993-06-25'),(62875,95042,'1993-06-25','1994-06-25'),(62875,98663,'1994-06-25','1995-06-25'),(62875,98775,'1995-06-25','1996-06-24'),(62875,99607,'1996-06-24','1997-06-24'),(62875,103395,'1997-06-24','1998-06-24'),(62875,107260,'1998-06-24','1999-06-24'),(62875,106882,'1999-06-24','2000-06-23'),(62875,110007,'2000-06-23','2001-06-23'),(62875,111966,'2001-06-23','2002-06-23'),(62875,112145,'2002-06-23','9999-01-01'),(62876,40000,'1992-02-29','1993-02-28'),(62876,41235,'1993-02-28','1994-02-28'),(62876,42347,'1994-02-28','1995-02-28'),(62876,42588,'1995-02-28','1996-02-28'),(62876,42170,'1996-02-28','1997-02-27'),(62876,46300,'1997-02-27','1998-02-27'),(62876,50326,'1998-02-27','1999-02-27'),(62876,54530,'1999-02-27','2000-02-27'),(62876,57267,'2000-02-27','2001-02-26'),(62876,61252,'2001-02-26','2002-02-26'),(62876,62627,'2002-02-26','9999-01-01'),(62877,82182,'1989-02-03','1990-02-03'),(62877,82303,'1990-02-03','1991-02-03'),(62877,82283,'1991-02-03','1992-02-03'),(62877,83498,'1992-02-03','1993-02-02'),(62877,85902,'1993-02-02','1994-02-02'),(62877,86190,'1994-02-02','1995-02-02'),(62877,86576,'1995-02-02','1996-02-02'),(62877,90089,'1996-02-02','1997-02-01'),(62877,91875,'1997-02-01','1998-02-01'),(62877,95664,'1998-02-01','1999-02-01'),(62877,98548,'1999-02-01','2000-02-01'),(62877,99651,'2000-02-01','2001-01-31'),(62877,100027,'2001-01-31','2002-01-31'),(62877,101180,'2002-01-31','9999-01-01'),(62878,58362,'1998-02-02','1999-02-02'),(62878,58409,'1999-02-02','2000-02-02'),(62878,62595,'2000-02-02','2000-06-26'),(62879,79278,'1992-08-05','1993-08-05'),(62879,80263,'1993-08-05','1994-08-05'),(62879,80363,'1994-08-05','1995-08-05'),(62879,82308,'1995-08-05','1996-08-04'),(62879,82011,'1996-08-04','1997-08-04'),(62879,84808,'1997-08-04','1998-08-04'),(62879,87059,'1998-08-04','1999-08-04'),(62879,91411,'1999-08-04','2000-08-03'),(62879,94931,'2000-08-03','2001-08-03'),(62879,99351,'2001-08-03','9999-01-01'),(62880,58084,'1993-08-05','1994-08-05'),(62880,60306,'1994-08-05','1995-08-05'),(62880,63021,'1995-08-05','1996-08-04'),(62880,62530,'1996-08-04','1997-08-04'),(62880,62180,'1997-08-04','1998-08-04'),(62880,63203,'1998-08-04','1999-08-04'),(62880,63660,'1999-08-04','2000-08-03'),(62880,67507,'2000-08-03','2001-08-03'),(62880,69136,'2001-08-03','9999-01-01'),(62881,40000,'1990-04-15','1991-04-15'),(62881,40029,'1991-04-15','1992-04-14'),(62881,42679,'1992-04-14','1993-04-14'),(62881,43674,'1993-04-14','1994-04-14'),(62881,44170,'1994-04-14','1995-04-14'),(62881,44282,'1995-04-14','1996-04-13'),(62881,47854,'1996-04-13','1997-04-13'),(62881,50383,'1997-04-13','1998-04-13'),(62881,51945,'1998-04-13','1999-04-13'),(62881,54631,'1999-04-13','2000-04-12'),(62881,59040,'2000-04-12','2001-04-12'),(62881,59949,'2001-04-12','2002-04-12'),(62881,60689,'2002-04-12','9999-01-01'),(62882,47460,'1991-01-10','1992-01-10'),(62882,47995,'1992-01-10','1993-01-09'),(62882,48192,'1993-01-09','1994-01-09'),(62882,50968,'1994-01-09','1995-01-09'),(62882,52226,'1995-01-09','1996-01-09'),(62882,53512,'1996-01-09','1997-01-08'),(62882,56621,'1997-01-08','1998-01-08'),(62882,56801,'1998-01-08','1998-12-16'),(62883,40000,'1985-02-05','1986-02-05'),(62883,40620,'1986-02-05','1987-02-05'),(62883,40934,'1987-02-05','1988-02-05'),(62883,43307,'1988-02-05','1989-02-04'),(62883,46656,'1989-02-04','1990-02-04'),(62883,51120,'1990-02-04','1991-02-04'),(62883,53780,'1991-02-04','1992-02-04'),(62883,58211,'1992-02-04','1993-02-03'),(62883,58531,'1993-02-03','1994-02-03'),(62883,62696,'1994-02-03','1995-02-03'),(62883,62997,'1995-02-03','1996-02-03'),(62883,63420,'1996-02-03','1997-02-02'),(62883,65140,'1997-02-02','1998-02-02'),(62883,68180,'1998-02-02','1999-02-02'),(62883,69888,'1999-02-02','2000-02-02'),(62883,71603,'2000-02-02','2001-02-01'),(62883,75134,'2001-02-01','2002-02-01'),(62883,76692,'2002-02-01','9999-01-01'),(62884,55674,'1993-05-12','1994-05-12'),(62884,55852,'1994-05-12','1995-05-12'),(62884,58854,'1995-05-12','1996-05-11'),(62884,60325,'1996-05-11','1997-05-11'),(62884,60535,'1997-05-11','1998-05-11'),(62884,61419,'1998-05-11','1999-05-11'),(62884,62863,'1999-05-11','2000-05-10'),(62884,65783,'2000-05-10','2001-05-10'),(62884,65405,'2001-05-10','2002-05-10'),(62884,69291,'2002-05-10','9999-01-01'),(62885,68400,'1987-07-08','1988-07-07'),(62885,72825,'1988-07-07','1989-07-07'),(62885,73829,'1989-07-07','1990-07-07'),(62885,74841,'1990-07-07','1991-07-07'),(62885,76524,'1991-07-07','1992-07-06'),(62885,79278,'1992-07-06','1993-07-06'),(62885,79793,'1993-07-06','1994-07-06'),(62885,81163,'1994-07-06','1995-07-06'),(62885,81110,'1995-07-06','1996-07-05'),(62885,81694,'1996-07-05','1997-07-05'),(62885,83539,'1997-07-05','1998-07-05'),(62885,85055,'1998-07-05','1999-07-05'),(62885,89302,'1999-07-05','2000-07-04'),(62885,92175,'2000-07-04','2001-07-04'),(62885,94175,'2001-07-04','2002-07-04'),(62885,96025,'2002-07-04','9999-01-01'),(62886,78731,'1996-04-12','1997-04-12'),(62886,82181,'1997-04-12','1998-04-12'),(62886,83130,'1998-04-12','1999-04-12'),(62886,84219,'1999-04-12','2000-04-11'),(62886,83868,'2000-04-11','2001-04-11'),(62886,86327,'2001-04-11','2002-04-11'),(62886,87963,'2002-04-11','9999-01-01'),(62887,48736,'1993-11-05','1994-11-05'),(62887,52069,'1994-11-05','1995-11-05'),(62887,55795,'1995-11-05','1996-11-04'),(62887,58448,'1996-11-04','1997-11-04'),(62887,58881,'1997-11-04','1998-11-04'),(62887,62701,'1998-11-04','1999-11-04'),(62887,64402,'1999-11-04','2000-11-03'),(62887,67534,'2000-11-03','2001-11-03'),(62887,71983,'2001-11-03','9999-01-01'),(62888,50806,'1996-06-23','1997-06-23'),(62888,51509,'1997-06-23','1998-06-23'),(62888,53802,'1998-06-23','1999-06-23'),(62888,58273,'1999-06-23','2000-06-22'),(62888,59408,'2000-06-22','2001-06-22'),(62888,61913,'2001-06-22','2002-06-22'),(62888,61776,'2002-06-22','9999-01-01'),(62889,46584,'1993-10-05','1994-10-05'),(62889,50737,'1994-10-05','1995-10-05'),(62889,55120,'1995-10-05','1996-10-04'),(62889,56589,'1996-10-04','1996-12-13'),(62890,40000,'1995-07-10','1996-07-09'),(62890,40914,'1996-07-09','1997-07-09'),(62890,45230,'1997-07-09','1998-07-09'),(62890,45467,'1998-07-09','1999-07-09'),(62890,47182,'1999-07-09','2000-07-08'),(62890,49526,'2000-07-08','2001-07-08'),(62890,52239,'2001-07-08','2002-07-08'),(62890,52490,'2002-07-08','9999-01-01'),(62891,50075,'1997-09-07','1998-09-07'),(62891,50099,'1998-09-07','1999-09-07'),(62891,54154,'1999-09-07','2000-09-06'),(62891,56199,'2000-09-06','2001-09-06'),(62891,57764,'2001-09-06','9999-01-01'),(62892,41613,'1993-05-10','1994-05-10'),(62892,44299,'1994-05-10','1995-05-10'),(62892,48240,'1995-05-10','1996-05-09'),(62892,49199,'1996-05-09','1997-05-09'),(62892,53046,'1997-05-09','1998-05-09'),(62892,56812,'1998-05-09','1999-05-09'),(62892,58198,'1999-05-09','2000-05-08'),(62892,60182,'2000-05-08','2001-05-08'),(62892,59780,'2001-05-08','2002-05-08'),(62892,63319,'2002-05-08','9999-01-01'),(62893,85202,'1998-04-06','1999-04-06'),(62893,86312,'1999-04-06','2000-04-05'),(62893,89022,'2000-04-05','2001-04-05'),(62893,89748,'2001-04-05','2002-04-04'),(62893,90327,'2002-04-04','9999-01-01'),(62894,40000,'1994-08-17','1995-08-17'),(62894,42666,'1995-08-17','1996-08-16'),(62894,43948,'1996-08-16','1997-08-16'),(62894,44876,'1997-08-16','1998-08-16'),(62894,47079,'1998-08-16','1999-08-16'),(62894,48968,'1999-08-16','2000-03-08'),(62895,71312,'1996-05-10','1997-05-10'),(62895,72389,'1997-05-10','1998-05-10'),(62895,72553,'1998-05-10','1999-05-10'),(62895,73075,'1999-05-10','2000-05-09'),(62895,77427,'2000-05-09','2001-05-09'),(62895,79517,'2001-05-09','2002-05-09'),(62895,83962,'2002-05-09','9999-01-01'),(62896,93017,'1992-12-05','1993-12-05'),(62896,93369,'1993-12-05','1994-12-05'),(62896,95619,'1994-12-05','1995-12-05'),(62896,98731,'1995-12-05','1996-12-04'),(62896,99938,'1996-12-04','1997-12-04'),(62896,100585,'1997-12-04','1998-12-04'),(62896,100730,'1998-12-04','1999-12-04'),(62896,104999,'1999-12-04','2000-12-03'),(62896,107789,'2000-12-03','2001-12-03'),(62896,110675,'2001-12-03','9999-01-01'),(62897,95968,'1989-07-09','1990-07-09'),(62897,97677,'1990-07-09','1991-07-09'),(62897,101525,'1991-07-09','1992-07-08'),(62897,104471,'1992-07-08','1993-07-08'),(62897,107573,'1993-07-08','1994-07-08'),(62897,111511,'1994-07-08','1995-07-08'),(62897,113171,'1995-07-08','1996-07-07'),(62897,116968,'1996-07-07','1997-07-07'),(62897,120750,'1997-07-07','1998-07-07'),(62897,123033,'1998-07-07','1999-07-07'),(62897,126374,'1999-07-07','2000-07-06'),(62897,129784,'2000-07-06','2001-07-06'),(62897,132766,'2001-07-06','2002-07-06'),(62897,132626,'2002-07-06','9999-01-01'),(62898,42676,'1994-10-18','1995-10-18'),(62898,43795,'1995-10-18','1996-10-17'),(62898,45789,'1996-10-17','1997-10-17'),(62898,46132,'1997-10-17','1998-10-17'),(62898,47245,'1998-10-17','1999-10-17'),(62898,48825,'1999-10-17','2000-10-16'),(62898,51549,'2000-10-16','2001-10-16'),(62898,55117,'2001-10-16','9999-01-01'),(62899,40000,'1990-05-09','1991-05-09'),(62899,40383,'1991-05-09','1992-05-08'),(62899,40215,'1992-05-08','1993-05-08'),(62899,41614,'1993-05-08','1994-05-08'),(62899,45782,'1994-05-08','1995-05-08'),(62899,49134,'1995-05-08','1996-05-07'),(62899,51512,'1996-05-07','1997-05-07'),(62899,53941,'1997-05-07','1998-05-07'),(62899,56837,'1998-05-07','1999-05-07'),(62899,56532,'1999-05-07','2000-05-06'),(62899,59146,'2000-05-06','2001-05-06'),(62899,61296,'2001-05-06','2002-05-06'),(62899,64667,'2002-05-06','9999-01-01'),(62900,42772,'1990-02-18','1991-02-18'),(62900,45913,'1991-02-18','1992-02-18'),(62900,49514,'1992-02-18','1993-02-17'),(62900,53622,'1993-02-17','1994-02-17'),(62900,55458,'1994-02-17','1995-02-17'),(62900,56252,'1995-02-17','1996-02-17'),(62900,58479,'1996-02-17','1997-02-16'),(62900,58200,'1997-02-16','1998-02-16'),(62900,60066,'1998-02-16','1999-02-16'),(62900,61816,'1999-02-16','2000-02-16'),(62900,64175,'2000-02-16','2001-02-15'),(62900,65883,'2001-02-15','2002-02-15'),(62900,65982,'2002-02-15','9999-01-01'),(62901,52303,'1996-03-04','1997-03-04'),(62901,53317,'1997-03-04','1998-03-04'),(62901,55227,'1998-03-04','1999-03-04'),(62901,56988,'1999-03-04','2000-03-03'),(62901,59753,'2000-03-03','2001-03-03'),(62901,62979,'2001-03-03','2002-03-03'),(62901,62989,'2002-03-03','2002-06-23'),(62902,55149,'1998-09-04','1999-09-04'),(62902,58354,'1999-09-04','2000-09-03'),(62902,61199,'2000-09-03','2001-09-03'),(62902,63143,'2001-09-03','9999-01-01'),(62903,63937,'1997-06-09','1998-06-09'),(62903,64574,'1998-06-09','1999-06-09'),(62903,68389,'1999-06-09','2000-06-08'),(62903,72575,'2000-06-08','2001-06-08'),(62903,76702,'2001-06-08','2002-06-08'),(62903,79809,'2002-06-08','9999-01-01'),(62904,40000,'1996-07-20','1997-07-20'),(62904,43514,'1997-07-20','1998-07-20'),(62904,45341,'1998-07-20','1999-07-20'),(62904,46269,'1999-07-20','2000-07-19'),(62904,49107,'2000-07-19','2001-07-19'),(62904,50554,'2001-07-19','2002-07-19'),(62904,52578,'2002-07-19','9999-01-01'),(62905,40000,'1986-05-12','1987-05-12'),(62905,40169,'1987-05-12','1988-05-11'),(62905,42799,'1988-05-11','1989-05-11'),(62905,44567,'1989-05-11','1990-05-11'),(62905,45812,'1990-05-11','1991-05-11'),(62905,48445,'1991-05-11','1992-05-10'),(62905,48997,'1992-05-10','1993-05-10'),(62905,51539,'1993-05-10','1994-05-10'),(62905,52022,'1994-05-10','1995-05-10'),(62905,55898,'1995-05-10','1996-05-09'),(62905,56034,'1996-05-09','1997-05-09'),(62905,58422,'1997-05-09','1998-05-09'),(62905,58149,'1998-05-09','1999-05-09'),(62905,58510,'1999-05-09','2000-05-08'),(62905,60793,'2000-05-08','2001-05-08'),(62905,60584,'2001-05-08','2002-05-08'),(62905,63021,'2002-05-08','9999-01-01'),(62906,66882,'1985-03-23','1986-03-23'),(62906,70435,'1986-03-23','1987-03-23'),(62906,71114,'1987-03-23','1988-03-22'),(62906,71685,'1988-03-22','1989-03-22'),(62906,72803,'1989-03-22','1990-03-22'),(62906,75889,'1990-03-22','1991-03-22'),(62906,79907,'1991-03-22','1992-03-21'),(62906,79559,'1992-03-21','1993-03-21'),(62906,82443,'1993-03-21','1994-03-21'),(62906,82631,'1994-03-21','1995-03-21'),(62906,86239,'1995-03-21','1996-03-20'),(62906,90327,'1996-03-20','1997-03-20'),(62906,93341,'1997-03-20','1998-03-20'),(62906,93754,'1998-03-20','1999-03-20'),(62906,97906,'1999-03-20','2000-03-19'),(62906,98193,'2000-03-19','2001-03-19'),(62906,98280,'2001-03-19','2002-03-19'),(62906,98353,'2002-03-19','9999-01-01'),(62907,52766,'1988-06-30','1989-06-30'),(62907,56402,'1989-06-30','1990-06-30'),(62907,55950,'1990-06-30','1991-06-30'),(62907,59146,'1991-06-30','1992-06-29'),(62907,63057,'1992-06-29','1993-06-29'),(62907,63385,'1993-06-29','1994-06-29'),(62907,65628,'1994-06-29','1995-06-29'),(62907,65795,'1995-06-29','1996-06-28'),(62907,68079,'1996-06-28','1997-06-28'),(62907,68824,'1997-06-28','1998-06-28'),(62907,71343,'1998-06-28','1999-06-28'),(62907,71747,'1999-06-28','2000-06-27'),(62907,71284,'2000-06-27','2001-06-27'),(62907,73686,'2001-06-27','2002-06-27'),(62907,75606,'2002-06-27','9999-01-01'),(62908,40000,'1991-04-21','1992-04-20'),(62908,42227,'1992-04-20','1993-04-20'),(62908,43518,'1993-04-20','1994-04-20'),(62908,47350,'1994-04-20','1995-04-20'),(62908,49495,'1995-04-20','1996-04-19'),(62908,51616,'1996-04-19','1997-04-19'),(62908,53721,'1997-04-19','1998-04-19'),(62908,55764,'1998-04-19','1999-04-19'),(62908,59828,'1999-04-19','2000-04-18'),(62908,62111,'2000-04-18','2001-04-18'),(62908,63439,'2001-04-18','2002-04-18'),(62908,67635,'2002-04-18','9999-01-01'),(62909,57809,'1988-04-30','1989-04-30'),(62909,59967,'1989-04-30','1990-04-30'),(62909,63269,'1990-04-30','1991-04-30'),(62909,67270,'1991-04-30','1992-04-29'),(62909,67953,'1992-04-29','1993-04-29'),(62909,68792,'1993-04-29','1994-04-29'),(62909,69359,'1994-04-29','1995-04-29'),(62909,69686,'1995-04-29','1996-04-28'),(62909,70907,'1996-04-28','1997-04-28'),(62909,72338,'1997-04-28','1998-04-28'),(62909,73545,'1998-04-28','1999-04-28'),(62909,75155,'1999-04-28','2000-04-27'),(62909,79000,'2000-04-27','2001-04-27'),(62909,80202,'2001-04-27','2002-04-27'),(62909,83214,'2002-04-27','9999-01-01'),(62910,40000,'1994-03-17','1995-03-17'),(62910,42509,'1995-03-17','1996-03-16'),(62910,46383,'1996-03-16','1997-03-10'),(62911,56501,'1990-09-29','1991-09-29'),(62911,59960,'1991-09-29','1992-09-28'),(62911,62738,'1992-09-28','1993-09-28'),(62911,66895,'1993-09-28','1994-09-28'),(62911,67928,'1994-09-28','1995-09-28'),(62911,68586,'1995-09-28','1996-09-27'),(62911,72527,'1996-09-27','1997-09-27'),(62911,72493,'1997-09-27','1998-09-27'),(62911,75382,'1998-09-27','1999-09-27'),(62911,75809,'1999-09-27','2000-09-26'),(62911,78042,'2000-09-26','2001-09-26'),(62911,78964,'2001-09-26','9999-01-01'),(62912,51788,'1994-02-24','1995-02-24'),(62912,53512,'1995-02-24','1996-02-24'),(62912,56123,'1996-02-24','1997-02-23'),(62912,59410,'1997-02-23','1998-02-23'),(62912,59214,'1998-02-23','1999-02-23'),(62912,58946,'1999-02-23','2000-02-23'),(62912,62691,'2000-02-23','2001-02-22'),(62912,65488,'2001-02-22','2002-02-22'),(62912,69509,'2002-02-22','9999-01-01'),(62913,40000,'1987-09-08','1988-09-07'),(62913,44169,'1988-09-07','1989-09-07'),(62913,48034,'1989-09-07','1990-09-07'),(62913,50917,'1990-09-07','1991-09-07'),(62913,50613,'1991-09-07','1992-09-06'),(62913,50354,'1992-09-06','1993-09-06'),(62913,54547,'1993-09-06','1994-09-06'),(62913,57299,'1994-09-06','1995-09-06'),(62913,57546,'1995-09-06','1996-09-05'),(62913,57544,'1996-09-05','1997-09-05'),(62913,60568,'1997-09-05','1998-09-05'),(62913,63201,'1998-09-05','1999-09-05'),(62913,64114,'1999-09-05','2000-09-04'),(62913,67122,'2000-09-04','2001-09-04'),(62913,68219,'2001-09-04','9999-01-01'),(62914,63238,'1987-05-30','1988-03-14'),(62915,40000,'1994-09-25','1995-09-25'),(62915,42228,'1995-09-25','1996-09-24'),(62915,43858,'1996-09-24','1997-09-24'),(62915,47726,'1997-09-24','1998-09-24'),(62915,49563,'1998-09-24','1999-09-24'),(62915,53153,'1999-09-24','2000-09-23'),(62915,57322,'2000-09-23','2001-09-23'),(62915,60242,'2001-09-23','9999-01-01'),(62916,42360,'1998-11-19','1999-11-19'),(62916,43496,'1999-11-19','2000-11-18'),(62916,46913,'2000-11-18','2001-11-18'),(62916,47625,'2001-11-18','9999-01-01'),(62917,40000,'1989-03-18','1990-03-18'),(62917,43657,'1990-03-18','1991-03-18'),(62917,44372,'1991-03-18','1992-03-17'),(62917,45649,'1992-03-17','1993-03-17'),(62917,45520,'1993-03-17','1994-03-17'),(62917,48943,'1994-03-17','1995-03-17'),(62917,52669,'1995-03-17','1996-03-16'),(62917,55789,'1996-03-16','1997-03-16'),(62917,58513,'1997-03-16','1998-03-16'),(62917,61422,'1998-03-16','1999-03-16'),(62917,62408,'1999-03-16','2000-03-15'),(62917,66183,'2000-03-15','2001-03-15'),(62917,66771,'2001-03-15','2002-03-15'),(62917,69185,'2002-03-15','9999-01-01'),(62918,40000,'1993-07-04','1994-07-04'),(62918,41072,'1994-07-04','1995-07-04'),(62918,43901,'1995-07-04','1996-07-03'),(62918,47026,'1996-07-03','1997-07-03'),(62918,50579,'1997-07-03','1998-07-03'),(62918,53205,'1998-07-03','1999-07-03'),(62918,53591,'1999-07-03','2000-07-02'),(62918,53431,'2000-07-02','2001-07-02'),(62918,53268,'2001-07-02','2002-07-02'),(62918,55603,'2002-07-02','9999-01-01'),(62919,65195,'1992-03-09','1993-03-09'),(62919,67936,'1993-03-09','1994-03-09'),(62919,68153,'1994-03-09','1995-03-09'),(62919,71266,'1995-03-09','1996-03-08'),(62919,73765,'1996-03-08','1997-03-08'),(62919,76691,'1997-03-08','1998-03-08'),(62919,79215,'1998-03-08','1999-03-08'),(62919,79595,'1999-03-08','2000-03-07'),(62919,82110,'2000-03-07','2001-03-07'),(62919,84514,'2001-03-07','2002-03-07'),(62919,88299,'2002-03-07','9999-01-01'),(62920,56628,'1987-09-22','1988-09-21'),(62920,58533,'1988-09-21','1989-09-21'),(62920,62900,'1989-09-21','1990-09-21'),(62920,65852,'1990-09-21','1991-09-21'),(62920,69421,'1991-09-21','1992-09-20'),(62920,71282,'1992-09-20','1993-06-12'),(62921,52291,'1998-12-28','1999-12-28'),(62921,55258,'1999-12-28','2000-12-27'),(62921,57158,'2000-12-27','2001-12-27'),(62921,59130,'2001-12-27','9999-01-01'),(62922,42581,'1987-08-29','1988-08-28'),(62922,44541,'1988-08-28','1989-08-28'),(62922,47746,'1989-08-28','1990-08-28'),(62922,52198,'1990-08-28','1991-08-28'),(62922,54848,'1991-08-28','1992-08-27'),(62922,56524,'1992-08-27','1993-08-27'),(62922,58228,'1993-08-27','1994-08-27'),(62922,61989,'1994-08-27','1995-08-27'),(62922,61833,'1995-08-27','1996-08-26'),(62922,62488,'1996-08-26','1997-08-26'),(62922,65055,'1997-08-26','1998-08-26'),(62922,67886,'1998-08-26','1999-08-26'),(62922,71922,'1999-08-26','2000-08-25'),(62922,71850,'2000-08-25','2001-08-25'),(62922,74691,'2001-08-25','9999-01-01'),(62923,40000,'1990-05-17','1991-05-17'),(62923,42026,'1991-05-17','1992-05-16'),(62923,46392,'1992-05-16','1993-05-16'),(62923,49687,'1993-05-16','1994-05-16'),(62923,49734,'1994-05-16','1995-05-16'),(62923,51954,'1995-05-16','1996-05-15'),(62923,53867,'1996-05-15','1997-05-15'),(62923,57957,'1997-05-15','1998-05-15'),(62923,58837,'1998-05-15','1999-05-15'),(62923,59964,'1999-05-15','2000-05-14'),(62923,61681,'2000-05-14','2001-05-14'),(62923,61820,'2001-05-14','2002-05-14'),(62923,63911,'2002-05-14','9999-01-01'),(62924,80330,'1996-05-28','1997-05-28'),(62924,84744,'1997-05-28','1998-03-20'),(62925,40000,'1985-07-25','1986-07-25'),(62925,42761,'1986-07-25','1987-07-25'),(62925,44080,'1987-07-25','1988-07-24'),(62925,45759,'1988-07-24','1989-07-24'),(62925,49283,'1989-07-24','1990-07-24'),(62925,53463,'1990-07-24','1991-07-24'),(62925,53059,'1991-07-24','1992-07-23'),(62925,53734,'1992-07-23','1993-07-23'),(62925,57733,'1993-07-23','1994-07-23'),(62925,60351,'1994-07-23','1995-07-23'),(62925,61139,'1995-07-23','1996-03-05'),(62926,40000,'1994-07-12','1995-07-12'),(62926,43287,'1995-07-12','1996-07-11'),(62926,44551,'1996-07-11','1997-07-11'),(62926,44599,'1997-07-11','1998-07-11'),(62926,45196,'1998-07-11','1999-07-11'),(62926,45828,'1999-07-11','2000-07-10'),(62926,46280,'2000-07-10','2001-07-10'),(62926,49583,'2001-07-10','2002-07-10'),(62926,49229,'2002-07-10','9999-01-01'),(62927,57750,'1994-10-07','1995-10-07'),(62927,58771,'1995-10-07','1996-10-06'),(62927,61665,'1996-10-06','1997-10-06'),(62927,62928,'1997-10-06','1998-10-06'),(62927,66280,'1998-10-06','1999-10-06'),(62927,68921,'1999-10-06','2000-10-05'),(62927,73207,'2000-10-05','2001-10-05'),(62927,76157,'2001-10-05','9999-01-01'),(62928,59135,'1995-01-25','1996-01-25'),(62928,61599,'1996-01-25','1997-01-24'),(62928,64024,'1997-01-24','1998-01-24'),(62928,67433,'1998-01-24','1999-01-24'),(62928,67157,'1999-01-24','2000-01-24'),(62928,71179,'2000-01-24','2001-01-23'),(62928,74325,'2001-01-23','2002-01-23'),(62928,74842,'2002-01-23','9999-01-01'),(62929,61473,'1991-11-09','1992-11-08'),(62929,63891,'1992-11-08','1993-11-08'),(62929,64186,'1993-11-08','1994-11-08'),(62929,68215,'1994-11-08','1995-11-08'),(62929,69345,'1995-11-08','1996-11-07'),(62929,68858,'1996-11-07','1997-11-07'),(62929,68858,'1997-11-07','1998-11-07'),(62929,72579,'1998-11-07','1999-11-07'),(62929,76610,'1999-11-07','2000-11-06'),(62929,77024,'2000-11-06','2001-11-06'),(62929,78717,'2001-11-06','9999-01-01'),(62930,41842,'1985-04-18','1986-04-18'),(62930,44866,'1986-04-18','1987-04-18'),(62930,46612,'1987-04-18','1988-04-17'),(62930,50050,'1988-04-17','1989-04-17'),(62930,53876,'1989-04-17','1990-04-17'),(62930,57543,'1990-04-17','1991-04-17'),(62930,60162,'1991-04-17','1992-04-16'),(62930,61574,'1992-04-16','1993-04-16'),(62930,65895,'1993-04-16','1994-04-16'),(62930,69168,'1994-04-16','1995-04-16'),(62930,70044,'1995-04-16','1996-04-15'),(62930,73701,'1996-04-15','1997-04-15'),(62930,73654,'1997-04-15','1998-04-15'),(62930,74493,'1998-04-15','1999-04-15'),(62930,74254,'1999-04-15','2000-04-14'),(62930,75958,'2000-04-14','2001-04-14'),(62930,77956,'2001-04-14','2002-04-14'),(62930,79232,'2002-04-14','9999-01-01'),(62931,51751,'1990-08-04','1991-08-04'),(62931,54638,'1991-08-04','1992-08-03'),(62931,56940,'1992-08-03','1993-08-03'),(62931,56792,'1993-08-03','1994-08-03'),(62931,58775,'1994-08-03','1995-08-03'),(62931,59226,'1995-08-03','1996-08-02'),(62931,59379,'1996-08-02','1997-08-02'),(62931,62686,'1997-08-02','1998-08-02'),(62931,66699,'1998-08-02','1999-08-02'),(62931,66558,'1999-08-02','2000-08-01'),(62931,70882,'2000-08-01','2001-08-01'),(62931,73098,'2001-08-01','2002-08-01'),(62931,73208,'2002-08-01','9999-01-01'),(62932,71480,'1986-11-06','1987-11-06'),(62932,71072,'1987-11-06','1988-11-05'),(62932,72568,'1988-11-05','1989-11-05'),(62932,76689,'1989-11-05','1990-11-05'),(62932,78476,'1990-11-05','1991-11-05'),(62932,79353,'1991-11-05','1992-11-04'),(62932,80371,'1992-11-04','1993-11-04'),(62932,81583,'1993-11-04','1994-11-04'),(62932,84245,'1994-11-04','1995-11-04'),(62932,88046,'1995-11-04','1996-11-03'),(62932,89313,'1996-11-03','1997-11-03'),(62932,91982,'1997-11-03','1998-11-03'),(62932,92450,'1998-11-03','1999-03-15'),(62933,57473,'1997-12-22','1998-12-22'),(62933,60565,'1998-12-22','1999-12-22'),(62933,64494,'1999-12-22','2000-12-21'),(62933,66564,'2000-12-21','2001-12-21'),(62933,67060,'2001-12-21','9999-01-01'),(62934,51159,'1999-10-21','2000-10-20'),(62934,54797,'2000-10-20','2001-10-20'),(62934,57468,'2001-10-20','9999-01-01'),(62935,43426,'1990-04-20','1991-04-20'),(62935,45422,'1991-04-20','1992-04-19'),(62935,49206,'1992-04-19','1993-04-19'),(62935,51419,'1993-04-19','1994-04-19'),(62935,51514,'1994-04-19','1995-04-19'),(62935,55963,'1995-04-19','1996-04-18'),(62935,59924,'1996-04-18','1997-04-18'),(62935,59510,'1997-04-18','1998-04-18'),(62935,61519,'1998-04-18','1999-04-18'),(62935,62453,'1999-04-18','2000-04-17'),(62935,65017,'2000-04-17','2001-04-17'),(62935,66363,'2001-04-17','2002-04-17'),(62935,67211,'2002-04-17','9999-01-01'),(62936,42240,'1999-04-30','2000-04-29'),(62936,42591,'2000-04-29','2001-04-29'),(62936,46164,'2001-04-29','2002-04-29'),(62936,47479,'2002-04-29','9999-01-01'),(62937,61690,'1993-04-28','1994-04-28'),(62937,62147,'1994-04-28','1995-04-28'),(62937,63091,'1995-04-28','1996-04-27'),(62937,67138,'1996-04-27','1997-04-27'),(62937,70531,'1997-04-27','1998-04-27'),(62937,73141,'1998-04-27','1999-04-27'),(62937,72695,'1999-04-27','2000-04-26'),(62937,76775,'2000-04-26','2001-04-26'),(62937,77817,'2001-04-26','2002-04-26'),(62937,79129,'2002-04-26','9999-01-01'),(62938,56731,'1994-07-28','1995-07-28'),(62938,59187,'1995-07-28','1996-07-27'),(62938,59877,'1996-07-27','1997-07-27'),(62938,63260,'1997-07-27','1998-07-27'),(62938,67665,'1998-07-27','1999-07-27'),(62938,69472,'1999-07-27','2000-07-26'),(62938,71382,'2000-07-26','2001-04-09'),(62939,54780,'1993-02-24','1994-02-24'),(62939,57817,'1994-02-24','1995-02-24'),(62939,60821,'1995-02-24','1996-02-24'),(62939,61374,'1996-02-24','1997-02-23'),(62939,65460,'1997-02-23','1998-02-23'),(62939,68933,'1998-02-23','1999-02-23'),(62939,71967,'1999-02-23','2000-02-23'),(62939,73254,'2000-02-23','2001-02-22'),(62939,75549,'2001-02-22','2002-02-22'),(62939,78112,'2002-02-22','9999-01-01'),(62940,56333,'1998-07-28','1999-07-28'),(62940,60832,'1999-07-28','2000-07-27'),(62940,61942,'2000-07-27','2001-07-27'),(62940,62859,'2001-07-27','2002-07-27'),(62940,67334,'2002-07-27','9999-01-01'),(62941,46973,'1990-01-04','1991-01-04'),(62941,50117,'1991-01-04','1992-01-04'),(62941,50145,'1992-01-04','1993-01-03'),(62941,53717,'1993-01-03','1994-01-03'),(62941,57533,'1994-01-03','1995-01-03'),(62941,58408,'1995-01-03','1996-01-03'),(62941,58194,'1996-01-03','1997-01-02'),(62941,62248,'1997-01-02','1998-01-02'),(62941,66403,'1998-01-02','1999-01-02'),(62941,67003,'1999-01-02','2000-01-02'),(62941,70352,'2000-01-02','2001-01-01'),(62941,72795,'2001-01-01','2002-01-01'),(62941,75463,'2002-01-01','9999-01-01'),(62942,59091,'1990-10-08','1991-10-08'),(62942,62284,'1991-10-08','1992-10-07'),(62942,64708,'1992-10-07','1993-10-07'),(62942,67937,'1993-10-07','1994-10-07'),(62942,71611,'1994-10-07','1995-10-07'),(62942,75534,'1995-10-07','1996-10-06'),(62942,77011,'1996-10-06','1997-10-06'),(62942,77226,'1997-10-06','1998-10-06'),(62942,78465,'1998-10-06','1999-10-06'),(62942,81443,'1999-10-06','2000-10-05'),(62942,83226,'2000-10-05','2001-10-05'),(62942,84128,'2001-10-05','9999-01-01'),(62943,69635,'1989-10-18','1990-10-18'),(62943,69516,'1990-10-18','1991-10-18'),(62943,69232,'1991-10-18','1992-10-17'),(62943,72117,'1992-10-17','1993-10-17'),(62943,73391,'1993-10-17','1994-10-17'),(62943,76023,'1994-10-17','1995-10-17'),(62943,78907,'1995-10-17','1996-10-16'),(62943,80582,'1996-10-16','1997-10-16'),(62943,80808,'1997-10-16','1998-10-16'),(62943,83176,'1998-10-16','1999-10-16'),(62943,87464,'1999-10-16','2000-10-15'),(62943,88543,'2000-10-15','2001-10-15'),(62943,89866,'2001-10-15','9999-01-01'),(62944,76781,'1991-07-25','1992-07-24'),(62944,77138,'1992-07-24','1993-07-24'),(62944,78543,'1993-07-24','1994-07-24'),(62944,79421,'1994-07-24','1995-07-24'),(62944,82683,'1995-07-24','1996-07-23'),(62944,83145,'1996-07-23','1997-07-23'),(62944,83092,'1997-07-23','1998-07-23'),(62944,85895,'1998-07-23','1999-07-23'),(62944,90061,'1999-07-23','2000-07-22'),(62944,93314,'2000-07-22','2001-07-22'),(62944,93989,'2001-07-22','2002-07-22'),(62944,94441,'2002-07-22','9999-01-01'),(62945,70872,'1993-05-31','1994-05-31'),(62945,74691,'1994-05-31','1995-05-31'),(62945,76288,'1995-05-31','1996-05-30'),(62945,76946,'1996-05-30','1997-05-30'),(62945,78865,'1997-05-30','1998-05-30'),(62945,80894,'1998-05-30','1999-05-30'),(62945,83854,'1999-05-30','2000-05-29'),(62945,86571,'2000-05-29','2001-05-29'),(62945,90882,'2001-05-29','2002-05-29'),(62945,91467,'2002-05-29','9999-01-01'),(62946,40000,'1988-09-30','1989-09-30'),(62946,43712,'1989-09-30','1990-09-30'),(62946,46739,'1990-09-30','1991-09-30'),(62946,51187,'1991-09-30','1992-09-29'),(62946,51895,'1992-09-29','1993-09-29'),(62946,54146,'1993-09-29','1994-09-29'),(62946,54861,'1994-09-29','1995-09-29'),(62946,59019,'1995-09-29','1996-09-28'),(62946,61443,'1996-09-28','1997-09-28'),(62946,62080,'1997-09-28','1998-09-28'),(62946,61894,'1998-09-28','1999-09-28'),(62946,63393,'1999-09-28','2000-09-27'),(62946,65462,'2000-09-27','2001-09-27'),(62946,69206,'2001-09-27','9999-01-01'),(62947,51179,'1994-04-18','1995-04-18'),(62947,54314,'1995-04-18','1995-05-14'),(62948,55745,'1995-03-29','1996-03-28'),(62948,56908,'1996-03-28','1997-03-28'),(62948,60910,'1997-03-28','1998-03-28'),(62948,61521,'1998-03-28','1999-03-28'),(62948,65959,'1999-03-28','2000-03-27'),(62948,69048,'2000-03-27','2001-03-27'),(62948,71687,'2001-03-27','2002-03-27'),(62948,71525,'2002-03-27','9999-01-01'),(62949,62328,'1994-06-05','1995-06-05'),(62949,62120,'1995-06-05','1996-06-04'),(62949,65104,'1996-06-04','1997-06-04'),(62949,66228,'1997-06-04','1998-06-04'),(62949,70595,'1998-06-04','1999-06-04'),(62949,71774,'1999-06-04','2000-06-03'),(62949,73860,'2000-06-03','2001-06-03'),(62949,77204,'2001-06-03','2002-06-03'),(62949,78087,'2002-06-03','9999-01-01'),(62950,40000,'1996-11-10','1997-11-10'),(62950,40173,'1997-11-10','1998-11-10'),(62950,41163,'1998-11-10','1999-11-10'),(62950,42593,'1999-11-10','2000-11-09'),(62950,43075,'2000-11-09','2001-11-09'),(62950,45105,'2001-11-09','9999-01-01'),(62951,50852,'1992-12-10','1993-12-10'),(62951,54602,'1993-12-10','1994-12-10'),(62951,56250,'1994-12-10','1995-12-10'),(62951,56163,'1995-12-10','1996-12-09'),(62951,56780,'1996-12-09','1997-12-09'),(62951,60609,'1997-12-09','1998-12-09'),(62951,62951,'1998-12-09','1999-12-09'),(62951,64833,'1999-12-09','2000-12-08'),(62951,67242,'2000-12-08','2001-12-08'),(62951,69888,'2001-12-08','9999-01-01'),(62952,82927,'1999-03-14','2000-03-13'),(62952,86521,'2000-03-13','2001-03-13'),(62952,90002,'2001-03-13','2002-03-13'),(62952,93185,'2002-03-13','9999-01-01'),(62953,40000,'1997-02-19','1998-02-19'),(62953,39657,'1998-02-19','1999-02-19'),(62953,44073,'1999-02-19','2000-02-19'),(62953,47770,'2000-02-19','2001-02-18'),(62953,51964,'2001-02-18','2002-02-18'),(62953,51831,'2002-02-18','9999-01-01'),(62954,41774,'1987-07-12','1988-07-11'),(62954,41329,'1988-07-11','1989-07-11'),(62954,45729,'1989-07-11','1990-07-11'),(62954,45999,'1990-07-11','1991-07-11'),(62954,46687,'1991-07-11','1992-07-10'),(62954,51168,'1992-07-10','1993-07-10'),(62954,55070,'1993-07-10','1994-07-10'),(62954,55844,'1994-07-10','1995-07-10'),(62954,55700,'1995-07-10','1996-07-09'),(62954,59382,'1996-07-09','1997-07-09'),(62954,62816,'1997-07-09','1998-07-09'),(62954,63157,'1998-07-09','1999-07-09'),(62954,63051,'1999-07-09','2000-07-08'),(62954,67269,'2000-07-08','2001-07-08'),(62954,71658,'2001-07-08','2002-07-08'),(62954,71747,'2002-07-08','9999-01-01'),(62955,70558,'1994-02-25','1995-02-25'),(62955,72834,'1995-02-25','1996-02-25'),(62955,76167,'1996-02-25','1997-02-24'),(62955,79415,'1997-02-24','1998-02-24'),(62955,80744,'1998-02-24','1999-02-24'),(62955,81733,'1999-02-24','2000-02-24'),(62955,82803,'2000-02-24','2001-02-23'),(62955,84234,'2001-02-23','2002-02-23'),(62955,87086,'2002-02-23','9999-01-01'),(62956,55678,'1989-05-31','1990-05-31'),(62956,56371,'1990-05-31','1991-05-31'),(62956,57372,'1991-05-31','1992-05-30'),(62956,61544,'1992-05-30','1993-05-30'),(62956,61087,'1993-05-30','1994-05-30'),(62956,65135,'1994-05-30','1995-05-30'),(62956,64762,'1995-05-30','1996-05-29'),(62956,65451,'1996-05-29','1997-05-29'),(62956,69870,'1997-05-29','1998-05-29'),(62956,70911,'1998-05-29','1999-05-29'),(62956,73417,'1999-05-29','2000-05-28'),(62956,75975,'2000-05-28','2001-05-28'),(62956,79153,'2001-05-28','2002-02-26'),(62957,44278,'1989-10-15','1990-10-15'),(62957,44664,'1990-10-15','1991-10-15'),(62957,47549,'1991-10-15','1992-10-14'),(62957,50745,'1992-10-14','1993-10-14'),(62957,50758,'1993-10-14','1994-10-14'),(62957,54876,'1994-10-14','1995-10-14'),(62957,56357,'1995-10-14','1996-10-13'),(62957,60167,'1996-10-13','1997-10-13'),(62957,60905,'1997-10-13','1998-10-13'),(62957,62450,'1998-10-13','1999-10-13'),(62957,66472,'1999-10-13','2000-10-12'),(62957,66464,'2000-10-12','2001-10-12'),(62957,70718,'2001-10-12','9999-01-01'),(62958,40000,'1997-08-02','1998-08-02'),(62958,42604,'1998-08-02','1999-08-02'),(62958,44010,'1999-08-02','2000-08-01'),(62958,47373,'2000-08-01','2001-08-01'),(62958,48354,'2001-08-01','2002-08-01'),(62958,51871,'2002-08-01','9999-01-01'),(62959,48916,'1995-12-18','1996-12-17'),(62959,49487,'1996-12-17','1997-12-17'),(62959,53834,'1997-12-17','1998-12-17'),(62959,56043,'1998-12-17','1999-12-17'),(62959,60369,'1999-12-17','2000-12-16'),(62959,63094,'2000-12-16','2001-12-16'),(62959,63273,'2001-12-16','9999-01-01'),(62960,40000,'1996-11-16','1997-11-16'),(62960,42184,'1997-11-16','1998-11-16'),(62960,45743,'1998-11-16','1999-11-16'),(62960,49913,'1999-11-16','2000-11-15'),(62960,51638,'2000-11-15','2001-11-15'),(62960,52050,'2001-11-15','9999-01-01'),(62961,78801,'1996-03-18','1997-03-18'),(62961,78575,'1997-03-18','1998-03-18'),(62961,82375,'1998-03-18','1999-03-18'),(62961,85924,'1999-03-18','2000-03-17'),(62961,85769,'2000-03-17','2001-03-17'),(62961,88981,'2001-03-17','2002-03-17'),(62961,89218,'2002-03-17','9999-01-01'),(62962,40000,'1997-12-12','1998-12-12'),(62962,43937,'1998-12-12','1999-12-12'),(62962,46504,'1999-12-12','2000-12-11'),(62962,49597,'2000-12-11','2001-12-11'),(62962,50339,'2001-12-11','9999-01-01'),(62963,94137,'1992-10-17','1993-10-17'),(62963,94398,'1993-10-17','1994-10-17'),(62963,97524,'1994-10-17','1995-05-11'),(62964,40000,'1988-04-12','1989-04-12'),(62964,42391,'1989-04-12','1990-04-12'),(62964,45649,'1990-04-12','1991-04-12'),(62964,45798,'1991-04-12','1992-04-11'),(62964,46684,'1992-04-11','1993-04-11'),(62964,48731,'1993-04-11','1994-04-11'),(62964,51099,'1994-04-11','1995-04-11'),(62964,51525,'1995-04-11','1996-04-10'),(62964,53167,'1996-04-10','1997-04-10'),(62964,53828,'1997-04-10','1998-04-10'),(62964,53378,'1998-04-10','1999-04-10'),(62964,57044,'1999-04-10','2000-04-09'),(62964,57319,'2000-04-09','2001-04-09'),(62964,61013,'2001-04-09','2002-04-09'),(62964,63821,'2002-04-09','9999-01-01'),(62965,40000,'1994-07-10','1995-07-10'),(62965,41519,'1995-07-10','1996-07-09'),(62965,41923,'1996-07-09','1997-07-09'),(62965,44974,'1997-07-09','1998-07-09'),(62965,45641,'1998-07-09','1999-07-09'),(62965,45318,'1999-07-09','2000-07-08'),(62965,49137,'2000-07-08','2001-07-08'),(62965,52890,'2001-07-08','2002-07-08'),(62965,53445,'2002-07-08','9999-01-01'),(62966,72984,'1999-06-03','2000-06-02'),(62966,74421,'2000-06-02','2001-06-02'),(62966,76442,'2001-06-02','2002-06-02'),(62966,80481,'2002-06-02','9999-01-01'),(62967,40867,'1995-11-05','1996-11-04'),(62967,42686,'1996-11-04','1997-11-04'),(62967,43074,'1997-11-04','1998-11-04'),(62967,47352,'1998-11-04','1999-11-04'),(62967,51260,'1999-11-04','2000-11-03'),(62967,55190,'2000-11-03','2001-11-03'),(62967,57805,'2001-11-03','9999-01-01'),(62968,51467,'1990-02-13','1991-02-13'),(62968,52950,'1991-02-13','1992-02-13'),(62968,52497,'1992-02-13','1993-02-12'),(62968,53481,'1993-02-12','1994-02-12'),(62968,53684,'1994-02-12','1995-02-12'),(62968,56224,'1995-02-12','1996-02-12'),(62968,58764,'1996-02-12','1997-02-11'),(62968,63049,'1997-02-11','1998-02-11'),(62968,63563,'1998-02-11','1999-02-11'),(62968,63658,'1999-02-11','2000-02-11'),(62968,66742,'2000-02-11','2001-02-10'),(62968,67303,'2001-02-10','2002-02-10'),(62968,67204,'2002-02-10','9999-01-01'),(62969,40000,'1999-05-26','2000-05-25'),(62969,40265,'2000-05-25','2001-05-25'),(62969,40873,'2001-05-25','2002-05-25'),(62969,45296,'2002-05-25','9999-01-01'),(62970,44840,'1987-06-16','1988-06-15'),(62970,45865,'1988-06-15','1989-06-15'),(62970,47283,'1989-06-15','1990-06-15'),(62970,50665,'1990-06-15','1991-06-15'),(62970,50418,'1991-06-15','1992-06-14'),(62970,50382,'1992-06-14','1993-06-14'),(62970,50519,'1993-06-14','1994-06-14'),(62970,51213,'1994-06-14','1995-06-14'),(62970,52242,'1995-06-14','1996-06-13'),(62970,54825,'1996-06-13','1997-06-13'),(62970,58113,'1997-06-13','1998-06-13'),(62970,60255,'1998-06-13','1999-06-13'),(62970,62305,'1999-06-13','2000-06-12'),(62970,66802,'2000-06-12','2001-06-12'),(62970,70272,'2001-06-12','2002-06-12'),(62970,73697,'2002-06-12','9999-01-01'),(62971,40000,'1996-10-17','1997-10-17'),(62971,41112,'1997-10-17','1998-10-17'),(62971,41167,'1998-10-17','1999-10-17'),(62971,42398,'1999-10-17','2000-10-16'),(62971,44161,'2000-10-16','2001-10-16'),(62971,47620,'2001-10-16','9999-01-01'),(62972,43995,'1988-09-26','1989-09-26'),(62972,47404,'1989-09-26','1990-09-26'),(62972,48499,'1990-09-26','1991-09-26'),(62972,50277,'1991-09-26','1992-09-25'),(62972,54027,'1992-09-25','1993-07-16'),(62973,42730,'1994-03-19','1995-03-19'),(62973,46430,'1995-03-19','1996-03-18'),(62973,46311,'1996-03-18','1997-03-18'),(62973,50468,'1997-03-18','1998-03-18'),(62973,53843,'1998-03-18','1999-03-18'),(62973,55627,'1999-03-18','2000-03-17'),(62973,55385,'2000-03-17','2001-03-17'),(62973,55383,'2001-03-17','2002-03-17'),(62973,55018,'2002-03-17','9999-01-01'),(62974,40000,'1988-03-04','1989-03-04'),(62974,42740,'1989-03-04','1990-03-04'),(62974,42960,'1990-03-04','1991-03-04'),(62974,45971,'1991-03-04','1992-03-03'),(62974,47227,'1992-03-03','1993-03-03'),(62974,48830,'1993-03-03','1994-03-03'),(62974,51301,'1994-03-03','1995-03-03'),(62974,51416,'1995-03-03','1996-03-02'),(62974,53618,'1996-03-02','1997-03-02'),(62974,57974,'1997-03-02','1998-03-02'),(62974,59690,'1998-03-02','1999-03-02'),(62974,62813,'1999-03-02','2000-03-01'),(62974,66275,'2000-03-01','2001-03-01'),(62974,68554,'2001-03-01','2002-03-01'),(62974,71078,'2002-03-01','9999-01-01'),(62975,69857,'1997-08-17','1998-08-17'),(62975,70166,'1998-08-17','1999-08-17'),(62975,70527,'1999-08-17','2000-08-16'),(62975,70678,'2000-08-16','2001-08-16'),(62975,70381,'2001-08-16','9999-01-01'),(62976,77714,'1995-10-24','1996-10-23'),(62976,79384,'1996-10-23','1997-10-23'),(62976,80319,'1997-10-23','1998-10-23'),(62976,82949,'1998-10-23','1999-10-23'),(62976,85080,'1999-10-23','2000-10-22'),(62976,85680,'2000-10-22','2001-10-22'),(62976,89772,'2001-10-22','9999-01-01'),(62977,59360,'1994-02-25','1995-02-25'),(62977,62754,'1995-02-25','1996-02-25'),(62977,62337,'1996-02-25','1997-02-24'),(62977,64839,'1997-02-24','1998-02-24'),(62977,64437,'1998-02-24','1999-02-24'),(62977,67704,'1999-02-24','2000-02-24'),(62977,70591,'2000-02-24','2001-02-23'),(62977,73193,'2001-02-23','2002-02-23'),(62977,73622,'2002-02-23','9999-01-01'),(62978,53281,'1996-09-06','1997-06-14'),(62979,55419,'1999-11-25','2000-11-24'),(62979,56998,'2000-11-24','2001-11-24'),(62979,57669,'2001-11-24','2002-02-18'),(62980,47314,'1987-10-06','1988-10-05'),(62980,48166,'1988-10-05','1989-10-05'),(62980,49787,'1989-10-05','1990-10-05'),(62980,49318,'1990-10-05','1991-10-05'),(62980,50851,'1991-10-05','1992-10-04'),(62980,52192,'1992-10-04','1993-10-04'),(62980,55802,'1993-10-04','1994-10-04'),(62980,55907,'1994-10-04','1995-10-04'),(62980,59688,'1995-10-04','1996-10-03'),(62980,61765,'1996-10-03','1997-10-03'),(62980,63709,'1997-10-03','1998-10-03'),(62980,65143,'1998-10-03','1999-10-03'),(62980,65832,'1999-10-03','2000-10-02'),(62980,69198,'2000-10-02','2001-10-02'),(62980,73590,'2001-10-02','9999-01-01'),(62981,67879,'1996-09-10','1997-09-10'),(62981,72015,'1997-09-10','1998-09-10'),(62981,74891,'1998-09-10','1999-09-10'),(62981,79142,'1999-09-10','2000-09-09'),(62981,79859,'2000-09-09','2001-09-09'),(62981,83119,'2001-09-09','9999-01-01'),(62982,40000,'1986-04-02','1987-04-02'),(62982,40560,'1987-04-02','1988-04-01'),(62982,42195,'1988-04-01','1989-04-01'),(62982,42018,'1989-04-01','1990-04-01'),(62982,43955,'1990-04-01','1991-04-01'),(62982,46313,'1991-04-01','1992-03-31'),(62982,47101,'1992-03-31','1993-03-31'),(62982,50629,'1993-03-31','1994-03-31'),(62982,52395,'1994-03-31','1995-03-31'),(62982,56181,'1995-03-31','1996-03-30'),(62982,60109,'1996-03-30','1997-03-30'),(62982,61087,'1997-03-30','1998-03-30'),(62982,65314,'1998-03-30','1999-03-30'),(62982,68164,'1999-03-30','2000-03-29'),(62982,68556,'2000-03-29','2001-03-29'),(62982,71141,'2001-03-29','2002-03-29'),(62982,74292,'2002-03-29','9999-01-01'),(62983,40000,'1990-04-21','1991-04-21'),(62983,41907,'1991-04-21','1992-04-20'),(62983,44678,'1992-04-20','1993-04-20'),(62983,47104,'1993-04-20','1994-04-20'),(62983,47476,'1994-04-20','1995-04-20'),(62983,46999,'1995-04-20','1996-04-19'),(62983,50005,'1996-04-19','1997-04-19'),(62983,53238,'1997-04-19','1998-04-19'),(62983,53458,'1998-04-19','1999-04-19'),(62983,56611,'1999-04-19','2000-04-18'),(62983,57714,'2000-04-18','2001-04-18'),(62983,61178,'2001-04-18','2002-04-18'),(62983,64615,'2002-04-18','9999-01-01'),(62984,40000,'1992-05-24','1993-05-24'),(62984,43335,'1993-05-24','1994-04-03'),(62985,79861,'1985-12-27','1986-12-27'),(62985,81436,'1986-12-27','1987-12-27'),(62985,82896,'1987-12-27','1988-12-26'),(62985,85312,'1988-12-26','1989-12-26'),(62985,87824,'1989-12-26','1990-12-26'),(62985,92002,'1990-12-26','1991-12-26'),(62985,94364,'1991-12-26','1992-12-25'),(62985,96798,'1992-12-25','1993-12-25'),(62985,98531,'1993-12-25','1994-12-25'),(62985,99305,'1994-12-25','1995-12-25'),(62985,103578,'1995-12-25','1996-12-24'),(62985,106238,'1996-12-24','1997-12-24'),(62985,107516,'1997-12-24','1998-12-24'),(62985,111960,'1998-12-24','1999-12-24'),(62985,113124,'1999-12-24','2000-12-23'),(62985,114417,'2000-12-23','2001-12-23'),(62985,116075,'2001-12-23','9999-01-01'),(62986,80577,'1993-03-18','1994-03-18'),(62986,80609,'1994-03-18','1995-03-18'),(62986,81718,'1995-03-18','1996-03-17'),(62986,82869,'1996-03-17','1997-03-17'),(62986,82415,'1997-03-17','1998-03-17'),(62986,84802,'1998-03-17','1999-03-17'),(62986,84601,'1999-03-17','2000-03-16'),(62986,84954,'2000-03-16','2001-03-16'),(62986,88912,'2001-03-16','2002-03-16'),(62986,93410,'2002-03-16','9999-01-01'),(62987,56945,'1995-03-10','1996-03-09'),(62987,57597,'1996-03-09','1997-03-09'),(62987,60169,'1997-03-09','1998-03-09'),(62987,61529,'1998-03-09','1999-03-09'),(62987,64093,'1999-03-09','2000-03-08'),(62987,63618,'2000-03-08','2001-03-08'),(62987,66064,'2001-03-08','2002-03-08'),(62987,65570,'2002-03-08','9999-01-01'),(62988,40000,'1992-10-22','1993-10-22'),(62988,43781,'1993-10-22','1994-10-22'),(62988,47505,'1994-10-22','1995-10-22'),(62988,51876,'1995-10-22','1996-10-21'),(62988,55328,'1996-10-21','1997-10-21'),(62988,55667,'1997-10-21','1998-10-21'),(62988,57647,'1998-10-21','1999-10-21'),(62988,59504,'1999-10-21','2000-10-20'),(62988,63130,'2000-10-20','2001-10-20'),(62988,62734,'2001-10-20','9999-01-01'),(62989,67003,'1988-03-28','1989-03-28'),(62989,71120,'1989-03-28','1990-03-28'),(62989,71158,'1990-03-28','1991-03-28'),(62989,70973,'1991-03-28','1992-03-27'),(62989,72011,'1992-03-27','1993-03-27'),(62989,73359,'1993-03-27','1994-03-27'),(62989,74076,'1994-03-27','1995-03-27'),(62989,75734,'1995-03-27','1996-03-26'),(62989,75437,'1996-03-26','1997-03-26'),(62989,75988,'1997-03-26','1998-03-26'),(62989,78548,'1998-03-26','1999-03-26'),(62989,79078,'1999-03-26','2000-03-25'),(62989,78597,'2000-03-25','2001-03-25'),(62989,82024,'2001-03-25','2002-03-25'),(62989,85649,'2002-03-25','9999-01-01'),(62990,46794,'1997-12-05','1998-07-23'),(62991,46449,'1995-07-05','1996-07-04'),(62991,46184,'1996-07-04','1997-07-04'),(62991,47823,'1997-07-04','1998-07-04'),(62991,51921,'1998-07-04','1999-07-04'),(62991,56402,'1999-07-04','2000-07-03'),(62991,55977,'2000-07-03','2001-07-03'),(62991,60376,'2001-07-03','2002-07-03'),(62991,61982,'2002-07-03','9999-01-01'),(62992,40000,'1991-04-28','1992-04-27'),(62992,42560,'1992-04-27','1993-04-27'),(62992,43679,'1993-04-27','1994-04-27'),(62992,44987,'1994-04-27','1995-04-27'),(62992,46756,'1995-04-27','1996-04-26'),(62992,48995,'1996-04-26','1997-04-26'),(62992,51568,'1997-04-26','1998-04-26'),(62992,53992,'1998-04-26','1999-04-26'),(62992,55007,'1999-04-26','2000-04-25'),(62992,55382,'2000-04-25','2001-04-25'),(62992,55031,'2001-04-25','2002-04-25'),(62992,57376,'2002-04-25','9999-01-01'),(62993,58148,'1995-09-25','1996-09-24'),(62993,61279,'1996-09-24','1997-09-24'),(62993,64972,'1997-09-24','1998-09-24'),(62993,66653,'1998-09-24','1999-09-24'),(62993,66361,'1999-09-24','2000-09-23'),(62993,69752,'2000-09-23','2001-09-23'),(62993,72169,'2001-09-23','9999-01-01'),(62994,40000,'1986-04-27','1987-04-27'),(62994,43183,'1987-04-27','1988-04-26'),(62994,46905,'1988-04-26','1989-04-26'),(62994,49998,'1989-04-26','1990-04-26'),(62994,54055,'1990-04-26','1991-04-26'),(62994,55122,'1991-04-26','1992-04-25'),(62994,57981,'1992-04-25','1993-04-25'),(62994,59382,'1993-04-25','1994-04-25'),(62994,61482,'1994-04-25','1995-04-25'),(62994,62540,'1995-04-25','1996-04-24'),(62994,66721,'1996-04-24','1996-09-14'),(62995,40000,'1989-10-27','1990-10-27'),(62995,40280,'1990-10-27','1991-10-27'),(62995,41890,'1991-10-27','1992-10-25'),(62995,44593,'1992-10-25','1993-10-26'),(62995,48790,'1993-10-26','1994-10-26'),(62995,51254,'1994-10-26','1995-10-26'),(62995,53706,'1995-10-26','1996-10-25'),(62995,54645,'1996-10-25','1997-10-25'),(62995,58019,'1997-10-25','1998-10-25'),(62995,59638,'1998-10-25','1999-10-25'),(62995,60543,'1999-10-25','2000-10-24'),(62995,63961,'2000-10-24','2001-10-24'),(62995,65535,'2001-10-24','9999-01-01'),(62996,70899,'1990-08-24','1991-08-24'),(62996,74226,'1991-08-24','1992-08-23'),(62996,76174,'1992-08-23','1993-08-23'),(62996,77806,'1993-08-23','1994-08-23'),(62996,78601,'1994-08-23','1995-08-23'),(62996,78638,'1995-08-23','1996-08-22'),(62996,81014,'1996-08-22','1997-08-22'),(62996,81438,'1997-08-22','1998-08-22'),(62996,80957,'1998-08-22','1999-08-22'),(62996,83881,'1999-08-22','2000-08-21'),(62996,88079,'2000-08-21','2001-08-21'),(62996,87756,'2001-08-21','9999-01-01'),(62997,63459,'1987-11-18','1988-11-17'),(62997,63352,'1988-11-17','1989-11-17'),(62997,66771,'1989-11-17','1990-11-17'),(62997,70304,'1990-11-17','1991-11-17'),(62997,74060,'1991-11-17','1992-11-16'),(62997,73780,'1992-11-16','1993-11-16'),(62997,76060,'1993-11-16','1994-11-16'),(62997,78307,'1994-11-16','1995-11-16'),(62997,82139,'1995-11-16','1996-11-15'),(62997,83107,'1996-11-15','1997-11-15'),(62997,87323,'1997-11-15','1998-11-15'),(62997,90488,'1998-11-15','1999-11-15'),(62997,90847,'1999-11-15','2000-11-14'),(62997,90899,'2000-11-14','2001-11-14'),(62997,92383,'2001-11-14','9999-01-01'),(62998,40000,'1989-07-14','1990-07-14'),(62998,39593,'1990-07-14','1991-07-14'),(62998,42334,'1991-07-14','1992-07-13'),(62998,45045,'1992-07-13','1993-07-13'),(62998,45398,'1993-07-13','1994-07-13'),(62998,46613,'1994-07-13','1995-07-13'),(62998,47376,'1995-07-13','1996-07-12'),(62998,50030,'1996-07-12','1997-07-12'),(62998,50040,'1997-07-12','1998-07-12'),(62998,51212,'1998-07-12','1999-07-12'),(62998,53624,'1999-07-12','2000-07-11'),(62998,57132,'2000-07-11','2001-07-11'),(62998,61460,'2001-07-11','2002-07-11'),(62998,64743,'2002-07-11','9999-01-01'),(62999,52889,'1997-01-16','1998-01-16'),(62999,53440,'1998-01-16','1999-01-16'),(62999,56243,'1999-01-16','2000-01-16'),(62999,59113,'2000-01-16','2000-04-16'),(63000,40000,'1995-02-05','1996-02-05'),(63000,43902,'1996-02-05','1997-02-04'),(63000,45200,'1997-02-04','1998-02-04'),(63000,45070,'1998-02-04','1999-02-04'),(63000,48711,'1999-02-04','2000-02-04'),(63000,48611,'2000-02-04','2001-02-03'),(63000,48693,'2001-02-03','2002-02-03'),(63000,50247,'2002-02-03','9999-01-01'),(63001,53140,'1988-08-22','1989-08-22'),(63001,54565,'1989-08-22','1990-08-22'),(63001,57124,'1990-08-22','1991-08-22'),(63001,59211,'1991-08-22','1992-08-21'),(63001,59808,'1992-08-21','1993-08-21'),(63001,61768,'1993-08-21','1994-08-21'),(63001,63792,'1994-08-21','1995-08-21'),(63001,65973,'1995-08-21','1996-08-20'),(63001,67364,'1996-08-20','1997-08-20'),(63001,71184,'1997-08-20','1998-08-20'),(63001,74231,'1998-08-20','1999-08-20'),(63001,74760,'1999-08-20','2000-08-19'),(63001,76305,'2000-08-19','2001-08-19'),(63001,77963,'2001-08-19','9999-01-01'),(63002,50285,'1996-07-14','1997-07-14'),(63002,50696,'1997-07-14','1998-07-14'),(63002,54441,'1998-07-14','1999-07-14'),(63002,54831,'1999-07-14','2000-07-13'),(63002,56172,'2000-07-13','2001-07-13'),(63002,57536,'2001-07-13','2002-07-13'),(63002,60411,'2002-07-13','9999-01-01'),(63003,67403,'1997-03-28','1998-03-28'),(63003,69506,'1998-03-28','1999-03-28'),(63003,69129,'1999-03-28','2000-03-27'),(63003,71941,'2000-03-27','2001-03-27'),(63003,75414,'2001-03-27','2002-03-27'),(63003,77020,'2002-03-27','9999-01-01'),(63004,40000,'1986-11-22','1987-11-22'),(63004,43211,'1987-11-22','1988-11-21'),(63004,46027,'1988-11-21','1989-11-21'),(63004,45789,'1989-11-21','1990-11-21'),(63004,46549,'1990-11-21','1991-11-21'),(63004,51024,'1991-11-21','1992-11-20'),(63004,55172,'1992-11-20','1993-11-20'),(63004,59351,'1993-11-20','1994-11-20'),(63004,60058,'1994-11-20','1995-11-20'),(63004,63647,'1995-11-20','1996-11-19'),(63004,65912,'1996-11-19','1997-11-19'),(63004,66542,'1997-11-19','1998-11-19'),(63004,69885,'1998-11-19','1999-11-19'),(63004,69488,'1999-11-19','2000-11-18'),(63004,70590,'2000-11-18','2001-11-18'),(63004,74991,'2001-11-18','9999-01-01'),(63005,97874,'1995-09-12','1996-09-11'),(63005,98928,'1996-09-11','1997-09-11'),(63005,99717,'1997-09-11','1998-09-11'),(63005,102202,'1998-09-11','1999-09-11'),(63005,106211,'1999-09-11','2000-09-10'),(63005,110038,'2000-09-10','2001-04-17'),(63006,45493,'1995-03-15','1996-03-14'),(63006,48129,'1996-03-14','1997-03-14'),(63006,51940,'1997-03-14','1998-03-14'),(63006,52185,'1998-03-14','1999-03-14'),(63006,53939,'1999-03-14','2000-03-13'),(63006,53939,'2000-03-13','2001-03-13'),(63006,57846,'2001-03-13','2002-03-13'),(63006,58079,'2002-03-13','9999-01-01'),(63007,53961,'1997-12-04','1998-12-03'),(63007,57763,'1998-12-03','1999-12-03'),(63007,61053,'1999-12-03','2000-12-02'),(63007,64608,'2000-12-02','2001-12-02'),(63007,64304,'2001-12-02','9999-01-01'),(63008,47235,'1986-01-08','1987-01-08'),(63008,47624,'1987-01-08','1988-01-08'),(63008,49638,'1988-01-08','1989-01-07'),(63008,49954,'1989-01-07','1990-01-07'),(63008,54403,'1990-01-07','1991-01-07'),(63008,57381,'1991-01-07','1992-01-07'),(63008,60053,'1992-01-07','1993-01-06'),(63008,61708,'1993-01-06','1994-01-06'),(63008,64540,'1994-01-06','1995-01-06'),(63008,67978,'1995-01-06','1996-01-06'),(63008,69719,'1996-01-06','1997-01-05'),(63008,71015,'1997-01-05','1998-01-05'),(63008,74982,'1998-01-05','1999-01-05'),(63008,79304,'1999-01-05','2000-01-05'),(63008,82808,'2000-01-05','2001-01-04'),(63008,83787,'2001-01-04','2002-01-04'),(63008,86444,'2002-01-04','9999-01-01'),(63009,71548,'1997-12-25','1998-12-25'),(63009,75162,'1998-12-25','1999-12-25'),(63009,76684,'1999-12-25','2000-12-24'),(63009,80152,'2000-12-24','2001-12-24'),(63009,80469,'2001-12-24','9999-01-01'),(63010,63211,'1987-06-10','1988-06-09'),(63010,66926,'1988-06-09','1989-06-09'),(63010,68780,'1989-06-09','1990-06-09'),(63010,71526,'1990-06-09','1991-06-09'),(63010,74037,'1991-06-09','1992-06-08'),(63010,73647,'1992-06-08','1993-06-08'),(63010,74166,'1993-06-08','1994-06-08'),(63010,78002,'1994-06-08','1995-06-08'),(63010,80569,'1995-06-08','1996-06-07'),(63010,80795,'1996-06-07','1997-06-07'),(63010,83098,'1997-06-07','1998-06-07'),(63010,85643,'1998-06-07','1999-06-07'),(63010,87904,'1999-06-07','2000-06-06'),(63010,87885,'2000-06-06','2001-06-06'),(63010,90581,'2001-06-06','2002-06-06'),(63010,90362,'2002-06-06','9999-01-01'),(63011,64323,'1985-06-15','1986-06-15'),(63011,64066,'1986-06-15','1987-06-15'),(63011,68425,'1987-06-15','1988-06-14'),(63011,68111,'1988-06-14','1989-06-14'),(63011,68864,'1989-06-14','1990-06-14'),(63011,70591,'1990-06-14','1991-06-14'),(63011,74774,'1991-06-14','1992-06-13'),(63011,76926,'1992-06-13','1993-06-13'),(63011,78432,'1993-06-13','1994-06-13'),(63011,79881,'1994-06-13','1995-06-13'),(63011,82798,'1995-06-13','1996-06-12'),(63011,84583,'1996-06-12','1997-06-12'),(63011,88349,'1997-06-12','1998-06-12'),(63011,89418,'1998-06-12','1999-06-12'),(63011,89373,'1999-06-12','2000-06-11'),(63011,90226,'2000-06-11','2001-06-11'),(63011,94204,'2001-06-11','2002-06-11'),(63011,96194,'2002-06-11','9999-01-01'),(63012,58838,'1992-03-01','1993-03-01'),(63012,59146,'1993-03-01','1994-03-01'),(63012,62785,'1994-03-01','1995-03-01'),(63012,66530,'1995-03-01','1995-08-11'),(63013,59200,'1994-08-05','1995-08-05'),(63013,63249,'1995-08-05','1996-08-04'),(63013,65838,'1996-08-04','1997-08-04'),(63013,65832,'1997-08-04','1998-08-04'),(63013,67518,'1998-08-04','1999-08-04'),(63013,67126,'1999-08-04','2000-08-03'),(63013,69559,'2000-08-03','2001-08-03'),(63013,69924,'2001-08-03','9999-01-01'),(63014,58904,'1992-08-02','1993-08-02'),(63014,59658,'1993-08-02','1994-08-02'),(63014,61098,'1994-08-02','1995-08-02'),(63014,63874,'1995-08-02','1996-08-01'),(63014,66420,'1996-08-01','1997-08-01'),(63014,67159,'1997-08-01','1998-08-01'),(63014,70800,'1998-08-01','1999-08-01'),(63014,71308,'1999-08-01','2000-07-31'),(63014,72919,'2000-07-31','2001-07-31'),(63014,75445,'2001-07-31','2002-07-31'),(63014,78412,'2002-07-31','9999-01-01'),(63015,64472,'1990-06-20','1991-06-20'),(63015,65530,'1991-06-20','1992-06-19'),(63015,66263,'1992-06-19','1993-06-19'),(63015,70392,'1993-06-19','1994-06-19'),(63015,74090,'1994-06-19','1995-06-19'),(63015,77532,'1995-06-19','1996-06-18'),(63015,79597,'1996-06-18','1997-06-18'),(63015,82830,'1997-06-18','1998-06-18'),(63015,85376,'1998-06-18','1999-06-18'),(63015,88470,'1999-06-18','2000-06-17'),(63015,91942,'2000-06-17','2001-06-17'),(63015,94132,'2001-06-17','2002-06-17'),(63015,95324,'2002-06-17','9999-01-01'),(63016,40000,'1988-06-10','1989-06-10'),(63016,43620,'1989-06-10','1990-06-10'),(63016,47262,'1990-06-10','1991-06-10'),(63016,51230,'1991-06-10','1992-06-09'),(63016,53974,'1992-06-09','1993-06-09'),(63016,55212,'1993-06-09','1993-08-23'),(63017,40000,'1989-07-28','1990-07-28'),(63017,40042,'1990-07-28','1991-07-28'),(63017,41617,'1991-07-28','1992-07-27'),(63017,41398,'1992-07-27','1993-07-27'),(63017,43617,'1993-07-27','1994-07-27'),(63017,44880,'1994-07-27','1995-07-27'),(63017,48720,'1995-07-27','1996-07-26'),(63017,49398,'1996-07-26','1997-07-26'),(63017,53583,'1997-07-26','1998-07-26'),(63017,56083,'1998-07-26','1999-07-26'),(63017,58356,'1999-07-26','2000-07-25'),(63017,60945,'2000-07-25','2001-07-25'),(63017,62354,'2001-07-25','2002-07-25'),(63017,62705,'2002-07-25','9999-01-01'),(63018,53426,'1991-01-16','1992-01-16'),(63018,55308,'1992-01-16','1993-01-15'),(63018,59122,'1993-01-15','1994-01-15'),(63018,61758,'1994-01-15','1995-01-15'),(63018,62366,'1995-01-15','1996-01-15'),(63018,65872,'1996-01-15','1997-01-14'),(63018,66131,'1997-01-14','1998-01-14'),(63018,68191,'1998-01-14','1999-01-14'),(63018,68645,'1999-01-14','2000-01-14'),(63018,69823,'2000-01-14','2001-01-13'),(63018,70187,'2001-01-13','2002-01-13'),(63018,70444,'2002-01-13','9999-01-01'),(63019,61483,'1988-09-28','1989-09-28'),(63019,65795,'1989-09-28','1990-09-28'),(63019,66305,'1990-09-28','1991-09-28'),(63019,66486,'1991-09-28','1992-09-27'),(63019,68306,'1992-09-27','1993-09-27'),(63019,68934,'1993-09-27','1994-09-27'),(63019,71829,'1994-09-27','1995-09-27'),(63019,72068,'1995-09-27','1996-09-26'),(63019,72471,'1996-09-26','1997-09-26'),(63019,72480,'1997-09-26','1998-09-26'),(63019,73031,'1998-09-26','1999-09-26'),(63019,76511,'1999-09-26','2000-09-25'),(63019,76173,'2000-09-25','2001-09-25'),(63019,79659,'2001-09-25','9999-01-01'),(63020,53851,'1999-07-26','2000-07-25'),(63020,57996,'2000-07-25','2001-07-25'),(63020,61778,'2001-07-25','2002-06-01'),(63021,40858,'1988-11-07','1989-11-07'),(63021,41191,'1989-11-07','1990-11-07'),(63021,44345,'1990-11-07','1991-11-07'),(63021,47021,'1991-11-07','1992-11-06'),(63021,49613,'1992-11-06','1993-11-06'),(63021,53897,'1993-11-06','1994-11-06'),(63021,54945,'1994-11-06','1995-11-06'),(63021,54799,'1995-11-06','1996-11-05'),(63021,56504,'1996-11-05','1997-11-05'),(63021,57448,'1997-11-05','1998-11-05'),(63021,58408,'1998-11-05','1999-11-05'),(63021,60447,'1999-11-05','2000-11-04'),(63021,63960,'2000-11-04','2001-11-04'),(63021,63918,'2001-11-04','9999-01-01'),(63022,63014,'1991-08-23','1992-08-22'),(63022,64803,'1992-08-22','1993-08-22'),(63022,64848,'1993-08-22','1994-08-22'),(63022,65823,'1994-08-22','1995-08-22'),(63022,67035,'1995-08-22','1996-08-21'),(63022,67237,'1996-08-21','1997-08-21'),(63022,68080,'1997-08-21','1998-08-21'),(63022,71121,'1998-08-21','1999-08-21'),(63022,70829,'1999-08-21','2000-08-20'),(63022,70366,'2000-08-20','2001-08-20'),(63022,70617,'2001-08-20','9999-01-01'),(63023,57476,'1988-08-24','1989-08-24'),(63023,60050,'1989-08-24','1990-08-24'),(63023,62915,'1990-08-24','1991-08-24'),(63023,64342,'1991-08-24','1992-03-30'),(63024,64070,'1996-02-01','1997-01-31'),(63024,68251,'1997-01-31','1998-01-31'),(63024,70864,'1998-01-31','1999-01-31'),(63024,72774,'1999-01-31','2000-01-31'),(63024,73867,'2000-01-31','2001-01-30'),(63024,77808,'2001-01-30','2002-01-30'),(63024,81174,'2002-01-30','9999-01-01'),(63025,70949,'1992-05-21','1993-05-21'),(63025,72966,'1993-05-21','1994-05-21'),(63025,75007,'1994-05-21','1995-05-21'),(63025,75355,'1995-05-21','1996-05-20'),(63025,76913,'1996-05-20','1997-05-20'),(63025,79607,'1997-05-20','1998-05-20'),(63025,80369,'1998-05-20','1999-05-20'),(63025,82530,'1999-05-20','2000-05-19'),(63025,83028,'2000-05-19','2001-05-19'),(63025,83769,'2001-05-19','2002-05-19'),(63025,85867,'2002-05-19','9999-01-01'),(63026,40000,'1986-09-29','1987-09-29'),(63026,41416,'1987-09-29','1988-09-28'),(63026,45258,'1988-09-28','1989-09-28'),(63026,48017,'1989-09-28','1990-09-28'),(63026,49144,'1990-09-28','1991-09-28'),(63026,50951,'1991-09-28','1992-09-27'),(63026,54029,'1992-09-27','1993-09-27'),(63026,56859,'1993-09-27','1994-09-27'),(63026,59617,'1994-09-27','1995-09-27'),(63026,60743,'1995-09-27','1996-09-26'),(63026,64395,'1996-09-26','1997-09-26'),(63026,67844,'1997-09-26','1998-09-26'),(63026,68620,'1998-09-26','1999-09-26'),(63026,68823,'1999-09-26','2000-09-25'),(63026,70882,'2000-09-25','2001-09-25'),(63026,75114,'2001-09-25','9999-01-01'),(63027,71696,'1993-11-29','1994-11-29'),(63027,75418,'1994-11-29','1995-11-29'),(63027,78808,'1995-11-29','1996-11-28'),(63027,80193,'1996-11-28','1997-11-28'),(63027,83423,'1997-11-28','1998-11-28'),(63027,84243,'1998-11-28','1999-11-28'),(63027,84169,'1999-11-28','2000-11-27'),(63027,84714,'2000-11-27','2001-11-27'),(63027,84610,'2001-11-27','9999-01-01'),(63028,44823,'1986-12-23','1987-12-23'),(63028,46970,'1987-12-23','1988-12-22'),(63028,47930,'1988-12-22','1989-12-22'),(63028,50821,'1989-12-22','1990-12-22'),(63028,52725,'1990-12-22','1991-12-22'),(63028,56116,'1991-12-22','1992-12-21'),(63028,60137,'1992-12-21','1993-12-21'),(63028,63121,'1993-12-21','1994-12-21'),(63028,63139,'1994-12-21','1995-12-21'),(63028,64946,'1995-12-21','1996-12-20'),(63028,65021,'1996-12-20','1997-12-20'),(63028,66053,'1997-12-20','1998-12-20'),(63028,67249,'1998-12-20','1999-12-20'),(63028,68727,'1999-12-20','2000-12-19'),(63028,71802,'2000-12-19','2001-12-19'),(63028,74739,'2001-12-19','9999-01-01'),(63029,62083,'1991-07-30','1992-07-29'),(63029,62005,'1992-07-29','1993-07-29'),(63029,64535,'1993-07-29','1994-07-29'),(63029,67644,'1994-07-29','1995-07-29'),(63029,67556,'1995-07-29','1996-07-28'),(63029,69108,'1996-07-28','1997-07-28'),(63029,69892,'1997-07-28','1998-07-28'),(63029,71676,'1998-07-28','1999-07-28'),(63029,72076,'1999-07-28','2000-07-27'),(63029,76150,'2000-07-27','2001-07-27'),(63029,77329,'2001-07-27','2002-07-27'),(63029,79880,'2002-07-27','9999-01-01'),(63030,94986,'1988-06-13','1989-06-13'),(63030,98321,'1989-06-13','1990-06-13'),(63030,99620,'1990-06-13','1991-06-13'),(63030,100072,'1991-06-13','1992-06-12'),(63030,104043,'1992-06-12','1993-06-12'),(63030,104916,'1993-06-12','1994-06-12'),(63030,105865,'1994-06-12','1995-06-12'),(63030,107551,'1995-06-12','1996-06-11'),(63030,108396,'1996-06-11','1997-06-11'),(63030,108749,'1997-06-11','1998-06-11'),(63030,109227,'1998-06-11','1999-06-11'),(63030,110083,'1999-06-11','2000-06-10'),(63030,111290,'2000-06-10','2001-06-10'),(63030,110927,'2001-06-10','2002-06-10'),(63030,112696,'2002-06-10','9999-01-01'),(63031,66512,'1990-09-24','1991-09-24'),(63031,69430,'1991-09-24','1992-09-23'),(63031,71341,'1992-09-23','1993-09-23'),(63031,73287,'1993-09-23','1994-09-23'),(63031,76313,'1994-09-23','1995-09-23'),(63031,79113,'1995-09-23','1996-09-22'),(63031,80596,'1996-09-22','1997-09-22'),(63031,81542,'1997-09-22','1998-09-22'),(63031,83852,'1998-09-22','1999-09-22'),(63031,88251,'1999-09-22','2000-09-21'),(63031,89627,'2000-09-21','2001-09-21'),(63031,93841,'2001-09-21','9999-01-01'),(63032,54132,'1994-11-04','1995-11-04'),(63032,56238,'1995-11-04','1996-11-03'),(63032,60055,'1996-11-03','1997-11-03'),(63032,60641,'1997-11-03','1998-11-03'),(63032,63731,'1998-11-03','1999-11-03'),(63032,67040,'1999-11-03','2000-11-02'),(63032,68179,'2000-11-02','2001-01-09'),(63033,40000,'1989-04-02','1990-04-02'),(63033,43829,'1990-04-02','1991-04-02'),(63033,43451,'1991-04-02','1992-04-01'),(63033,43200,'1992-04-01','1993-04-01'),(63033,46630,'1993-04-01','1994-04-01'),(63033,46753,'1994-04-01','1995-04-01'),(63033,48292,'1995-04-01','1996-03-31'),(63033,49463,'1996-03-31','1997-03-31'),(63033,49578,'1997-03-31','1998-03-31'),(63033,51239,'1998-03-31','1999-03-31'),(63033,55387,'1999-03-31','2000-03-30'),(63033,58533,'2000-03-30','2001-03-30'),(63033,59054,'2001-03-30','2002-03-30'),(63033,61413,'2002-03-30','9999-01-01'),(63034,40000,'1997-08-16','1998-08-16'),(63034,43622,'1998-08-16','1999-08-16'),(63034,45620,'1999-08-16','2000-08-15'),(63034,47769,'2000-08-15','2001-08-15'),(63034,49026,'2001-08-15','9999-01-01'),(63035,40000,'1995-12-20','1996-12-19'),(63035,44420,'1996-12-19','1997-12-19'),(63035,45628,'1997-12-19','1998-10-22'),(63036,41866,'1996-04-27','1997-04-27'),(63036,44100,'1997-04-27','1998-04-27'),(63036,47400,'1998-04-27','1999-04-27'),(63036,51849,'1999-04-27','2000-04-26'),(63036,54999,'2000-04-26','2001-04-26'),(63036,59217,'2001-04-26','2002-04-26'),(63036,62848,'2002-04-26','9999-01-01'),(63037,61399,'1996-09-30','1997-09-30'),(63037,61565,'1997-09-30','1998-09-30'),(63037,62821,'1998-09-30','1999-09-30'),(63037,62840,'1999-09-30','2000-09-29'),(63037,64525,'2000-09-29','2001-09-29'),(63037,64556,'2001-09-29','9999-01-01'),(63038,56463,'1994-08-14','1995-08-14'),(63038,59307,'1995-08-14','1996-08-13'),(63038,62769,'1996-08-13','1997-08-13'),(63038,65545,'1997-08-13','1998-08-13'),(63038,69102,'1998-08-13','1999-08-13'),(63038,71066,'1999-08-13','2000-08-12'),(63038,70784,'2000-08-12','2001-08-12'),(63038,73628,'2001-08-12','9999-01-01'),(63039,40000,'1998-11-17','1999-11-17'),(63039,39808,'1999-11-17','2000-11-16'),(63039,39332,'2000-11-16','2001-11-16'),(63039,39741,'2001-11-16','9999-01-01'),(63040,44315,'2000-01-19','2001-01-18'),(63040,45605,'2001-01-18','2002-01-18'),(63040,48888,'2002-01-18','9999-01-01'),(63041,40000,'1995-03-08','1996-03-07'),(63041,39902,'1996-03-07','1997-03-07'),(63041,43777,'1997-03-07','1998-03-07'),(63041,46318,'1998-03-07','1998-03-23'),(63042,41310,'1986-08-18','1987-08-18'),(63042,43358,'1987-08-18','1988-08-17'),(63042,47346,'1988-08-17','1989-08-17'),(63042,47526,'1989-08-17','1990-08-17'),(63042,51615,'1990-08-17','1991-08-17'),(63042,54056,'1991-08-17','1992-08-16'),(63042,57364,'1992-08-16','1993-08-16'),(63042,57966,'1993-08-16','1994-08-16'),(63042,60270,'1994-08-16','1995-08-16'),(63042,62075,'1995-08-16','1996-08-15'),(63042,65587,'1996-08-15','1997-08-15'),(63042,67298,'1997-08-15','1998-08-15'),(63042,69522,'1998-08-15','1999-08-15'),(63042,70092,'1999-08-15','2000-08-14'),(63042,73029,'2000-08-14','2001-08-14'),(63042,72733,'2001-08-14','9999-01-01'),(63043,69035,'1991-10-20','1992-10-19'),(63043,72872,'1992-10-19','1993-10-19'),(63043,75286,'1993-10-19','1994-10-19'),(63043,78750,'1994-10-19','1995-10-19'),(63043,79986,'1995-10-19','1996-10-18'),(63043,80145,'1996-10-18','1997-10-18'),(63043,81541,'1997-10-18','1998-10-18'),(63043,82660,'1998-10-18','1999-10-18'),(63043,85583,'1999-10-18','2000-10-17'),(63043,87094,'2000-10-17','2001-10-17'),(63043,89807,'2001-10-17','9999-01-01'),(63044,40000,'1985-10-31','1986-10-31'),(63044,43140,'1986-10-31','1987-10-31'),(63044,45718,'1987-10-31','1988-10-30'),(63044,46711,'1988-10-30','1989-10-30'),(63044,50868,'1989-10-30','1990-10-30'),(63044,52237,'1990-10-30','1991-10-30'),(63044,53691,'1991-10-30','1992-10-29'),(63044,56745,'1992-10-29','1993-10-29'),(63044,60219,'1993-10-29','1994-10-29'),(63044,64025,'1994-10-29','1995-10-29'),(63044,67023,'1995-10-29','1996-10-28'),(63044,67514,'1996-10-28','1997-10-28'),(63044,70058,'1997-10-28','1998-10-28'),(63044,72241,'1998-10-28','1999-10-28'),(63044,72371,'1999-10-28','2000-10-27'),(63044,72280,'2000-10-27','2001-10-27'),(63044,74989,'2001-10-27','9999-01-01'),(63045,40000,'1990-07-03','1991-07-03'),(63045,43199,'1991-07-03','1992-07-02'),(63045,42820,'1992-07-02','1993-07-02'),(63045,44746,'1993-07-02','1994-07-02'),(63045,46383,'1994-07-02','1995-07-02'),(63045,46240,'1995-07-02','1996-07-01'),(63045,50163,'1996-07-01','1997-07-01'),(63045,50066,'1997-07-01','1998-07-01'),(63045,50918,'1998-07-01','1999-07-01'),(63045,52883,'1999-07-01','2000-06-30'),(63045,55619,'2000-06-30','2001-06-30'),(63045,55679,'2001-06-30','2002-06-30'),(63045,60053,'2002-06-30','9999-01-01'),(63046,62267,'1996-10-15','1997-10-15'),(63046,63741,'1997-10-15','1998-10-15'),(63046,67390,'1998-10-15','1999-10-15'),(63046,68556,'1999-10-15','2000-10-14'),(63046,71555,'2000-10-14','2001-10-14'),(63046,75323,'2001-10-14','9999-01-01'),(63047,40898,'1986-04-04','1987-04-04'),(63047,44342,'1987-04-04','1988-04-03'),(63047,48150,'1988-04-03','1989-04-03'),(63047,48566,'1989-04-03','1990-04-03'),(63047,48962,'1990-04-03','1991-04-03'),(63047,52984,'1991-04-03','1992-04-02'),(63047,55476,'1992-04-02','1993-04-02'),(63047,57137,'1993-04-02','1994-04-02'),(63047,59211,'1994-04-02','1995-04-02'),(63047,63676,'1995-04-02','1996-04-01'),(63047,67055,'1996-04-01','1997-04-01'),(63047,68536,'1997-04-01','1998-04-01'),(63047,71423,'1998-04-01','1999-04-01'),(63047,74878,'1999-04-01','2000-03-31'),(63047,76413,'2000-03-31','2001-03-31'),(63047,76165,'2001-03-31','2002-03-31'),(63047,78995,'2002-03-31','9999-01-01'),(63048,40227,'1986-02-08','1987-02-08'),(63048,44326,'1987-02-08','1988-02-08'),(63048,48286,'1988-02-08','1989-02-07'),(63048,51757,'1989-02-07','1990-02-07'),(63048,52482,'1990-02-07','1991-02-07'),(63048,53742,'1991-02-07','1992-02-07'),(63048,57277,'1992-02-07','1993-02-06'),(63048,57039,'1993-02-06','1994-02-06'),(63048,60580,'1994-02-06','1995-02-06'),(63048,60208,'1995-02-06','1996-02-06'),(63048,64427,'1996-02-06','1997-02-05'),(63048,66413,'1997-02-05','1998-02-05'),(63048,67338,'1998-02-05','1999-02-05'),(63048,71457,'1999-02-05','2000-02-05'),(63048,70966,'2000-02-05','2001-02-04'),(63048,72280,'2001-02-04','2002-02-04'),(63048,72753,'2002-02-04','9999-01-01'),(63049,84661,'1989-11-26','1990-11-26'),(63049,87312,'1990-11-26','1991-11-26'),(63049,91525,'1991-11-26','1992-11-25'),(63049,95574,'1992-11-25','1993-11-25'),(63049,95498,'1993-11-25','1994-11-25'),(63049,95491,'1994-11-25','1995-11-25'),(63049,99545,'1995-11-25','1996-11-24'),(63049,100127,'1996-11-24','1997-11-24'),(63049,102101,'1997-11-24','1998-11-24'),(63049,102265,'1998-11-24','1999-11-24'),(63049,105728,'1999-11-24','2000-11-23'),(63049,105856,'2000-11-23','2001-11-23'),(63049,106706,'2001-11-23','9999-01-01'),(63050,40000,'1993-11-07','1994-11-07'),(63050,43852,'1994-11-07','1995-11-07'),(63050,48076,'1995-11-07','1996-11-06'),(63050,49323,'1996-11-06','1996-11-26'),(63051,40880,'1999-04-04','2000-04-03'),(63051,43038,'2000-04-03','2001-04-03'),(63051,44394,'2001-04-03','2002-04-03'),(63051,45674,'2002-04-03','9999-01-01'),(63052,40000,'1994-12-06','1995-12-06'),(63052,41782,'1995-12-06','1996-12-05'),(63052,45518,'1996-12-05','1997-12-05'),(63052,46400,'1997-12-05','1998-12-05'),(63052,48519,'1998-12-05','1999-12-05'),(63052,51502,'1999-12-05','2000-12-04'),(63052,51934,'2000-12-04','2001-12-04'),(63052,53362,'2001-12-04','9999-01-01'),(63053,40000,'1999-11-24','2000-11-23'),(63053,42617,'2000-11-23','2001-05-27'),(63054,40000,'1989-03-31','1990-03-31'),(63054,41529,'1990-03-31','1991-03-31'),(63054,41318,'1991-03-31','1992-03-30'),(63054,45353,'1992-03-30','1993-03-30'),(63054,45500,'1993-03-30','1994-03-30'),(63054,45150,'1994-03-30','1995-03-30'),(63054,48741,'1995-03-30','1996-03-29'),(63054,48688,'1996-03-29','1997-03-29'),(63054,52709,'1997-03-29','1998-03-29'),(63054,55445,'1998-03-29','1999-03-29'),(63054,57529,'1999-03-29','2000-03-28'),(63054,61642,'2000-03-28','2001-03-28'),(63054,65744,'2001-03-28','2002-03-28'),(63054,66417,'2002-03-28','9999-01-01'),(63055,70082,'1990-11-10','1991-11-10'),(63055,73598,'1991-11-10','1992-11-09'),(63055,76075,'1992-11-09','1993-11-09'),(63055,76533,'1993-11-09','1994-11-09'),(63055,80181,'1994-11-09','1995-11-09'),(63055,81472,'1995-11-09','1996-11-08'),(63055,83204,'1996-11-08','1997-11-08'),(63055,83724,'1997-11-08','1998-11-08'),(63055,84017,'1998-11-08','1999-11-08'),(63055,83668,'1999-11-08','2000-11-07'),(63055,84219,'2000-11-07','2001-11-07'),(63055,84317,'2001-11-07','9999-01-01'),(63056,40590,'1995-01-10','1996-01-10'),(63056,41461,'1996-01-10','1997-01-09'),(63056,42761,'1997-01-09','1998-01-09'),(63056,44603,'1998-01-09','1999-01-09'),(63056,45552,'1999-01-09','2000-01-09'),(63056,46225,'2000-01-09','2001-01-08'),(63056,48020,'2001-01-08','2002-01-08'),(63056,49236,'2002-01-08','9999-01-01'),(63057,40000,'1989-08-22','1990-08-22'),(63057,40323,'1990-08-22','1991-08-22'),(63057,44212,'1991-08-22','1992-08-21'),(63057,45065,'1992-08-21','1993-08-21'),(63057,47761,'1993-08-21','1994-08-21'),(63057,49851,'1994-08-21','1995-08-21'),(63057,50891,'1995-08-21','1996-08-20'),(63057,50817,'1996-08-20','1997-08-20'),(63057,54512,'1997-08-20','1998-08-20'),(63057,54048,'1998-08-20','1999-08-20'),(63057,57497,'1999-08-20','2000-08-19'),(63057,61056,'2000-08-19','2001-08-19'),(63057,63440,'2001-08-19','9999-01-01'),(63058,44399,'2000-01-03','2001-01-02'),(63058,46371,'2001-01-02','2001-04-27'),(63059,40000,'1997-09-25','1998-09-25'),(63059,41338,'1998-09-25','1999-09-25'),(63059,45387,'1999-09-25','2000-09-24'),(63059,47302,'2000-09-24','2001-09-24'),(63059,47859,'2001-09-24','9999-01-01'),(63060,40000,'1995-04-10','1996-04-09'),(63060,42905,'1996-04-09','1997-04-09'),(63060,42793,'1997-04-09','1998-04-09'),(63060,45163,'1998-04-09','1999-04-09'),(63060,48752,'1999-04-09','2000-04-08'),(63060,48841,'2000-04-08','2001-04-08'),(63060,52152,'2001-04-08','2002-04-08'),(63060,55096,'2002-04-08','9999-01-01'),(63061,52127,'1986-03-26','1987-03-26'),(63061,54790,'1987-03-26','1988-03-25'),(63061,57634,'1988-03-25','1989-03-25'),(63061,58657,'1989-03-25','1990-03-25'),(63061,62292,'1990-03-25','1991-03-25'),(63061,65958,'1991-03-25','1992-03-24'),(63061,68383,'1992-03-24','1993-03-24'),(63061,68242,'1993-03-24','1993-06-09'),(63062,94570,'1986-08-30','1987-08-30'),(63062,97153,'1987-08-30','1988-08-29'),(63062,97735,'1988-08-29','1989-08-29'),(63062,98305,'1989-08-29','1990-08-29'),(63062,98972,'1990-08-29','1991-08-29'),(63062,101330,'1991-08-29','1992-08-28'),(63062,101830,'1992-08-28','1993-08-28'),(63062,102325,'1993-08-28','1994-08-28'),(63062,106525,'1994-08-28','1995-08-28'),(63062,107173,'1995-08-28','1996-08-27'),(63062,107133,'1996-08-27','1997-08-27'),(63062,109430,'1997-08-27','1998-08-27'),(63062,111619,'1998-08-27','1999-08-27'),(63062,114859,'1999-08-27','2000-08-26'),(63062,115893,'2000-08-26','2001-08-26'),(63062,115600,'2001-08-26','9999-01-01'),(63063,40000,'1994-01-22','1995-01-22'),(63063,40023,'1995-01-22','1996-01-22'),(63063,39729,'1996-01-22','1997-01-21'),(63063,39869,'1997-01-21','1998-01-21'),(63063,41990,'1998-01-21','1999-01-21'),(63063,41690,'1999-01-21','2000-01-21'),(63063,41595,'2000-01-21','2001-01-20'),(63063,45182,'2001-01-20','2002-01-20'),(63063,45690,'2002-01-20','9999-01-01'),(63064,40000,'1994-04-04','1995-04-04'),(63064,42753,'1995-04-04','1996-04-02'),(63064,45044,'1996-04-02','1997-04-02'),(63064,46333,'1997-04-02','1998-04-02'),(63064,49423,'1998-04-02','1999-04-02'),(63064,52364,'1999-04-02','2000-04-01'),(63064,55357,'2000-04-01','2001-04-02'),(63064,59300,'2001-04-02','2002-04-01'),(63064,60954,'2002-04-01','9999-01-01'),(63065,53869,'1992-03-02','1993-03-02'),(63065,56170,'1993-03-02','1994-03-02'),(63065,59020,'1994-03-02','1995-03-02'),(63065,63175,'1995-03-02','1996-03-01'),(63065,65162,'1996-03-01','1997-03-01'),(63065,67250,'1997-03-01','1998-03-01'),(63065,70101,'1998-03-01','1999-03-01'),(63065,73790,'1999-03-01','2000-02-29'),(63065,75990,'2000-02-29','2001-02-28'),(63065,77744,'2001-02-28','2002-02-28'),(63065,79714,'2002-02-28','9999-01-01'),(63066,70788,'1994-10-24','1995-10-24'),(63066,72825,'1995-10-24','1996-10-23'),(63066,73458,'1996-10-23','1997-08-02'),(63067,41491,'1990-02-05','1991-02-05'),(63067,41315,'1991-02-05','1992-02-05'),(63067,41290,'1992-02-05','1993-02-04'),(63067,42288,'1993-02-04','1994-02-04'),(63067,42926,'1994-02-04','1995-02-04'),(63067,42928,'1995-02-04','1996-02-04'),(63067,44553,'1996-02-04','1997-02-03'),(63067,45304,'1997-02-03','1998-02-03'),(63067,48090,'1998-02-03','1999-02-03'),(63067,52418,'1999-02-03','2000-02-03'),(63067,54996,'2000-02-03','2001-02-02'),(63067,55285,'2001-02-02','2002-02-02'),(63067,56191,'2002-02-02','9999-01-01'),(63068,48687,'1990-02-05','1991-02-05'),(63068,51221,'1991-02-05','1992-02-05'),(63068,52701,'1992-02-05','1993-02-04'),(63068,56334,'1993-02-04','1994-02-04'),(63068,58336,'1994-02-04','1995-02-04'),(63068,61338,'1995-02-04','1996-02-04'),(63068,63277,'1996-02-04','1997-02-03'),(63068,66699,'1997-02-03','1998-02-03'),(63068,67922,'1998-02-03','1999-02-03'),(63068,68810,'1999-02-03','2000-02-03'),(63068,71328,'2000-02-03','2001-02-02'),(63068,71241,'2001-02-02','2002-02-02'),(63068,73241,'2002-02-02','9999-01-01'),(63069,69233,'1993-09-24','1994-09-24'),(63069,72305,'1994-09-24','1995-09-24'),(63069,74749,'1995-09-24','1996-09-23'),(63069,76107,'1996-09-23','1997-09-23'),(63069,79062,'1997-09-23','1998-09-23'),(63069,81561,'1998-09-23','1999-09-23'),(63069,82067,'1999-09-23','2000-09-22'),(63069,83037,'2000-09-22','2001-09-22'),(63069,85423,'2001-09-22','9999-01-01'),(63070,40000,'1987-07-02','1988-07-01'),(63070,41438,'1988-07-01','1989-07-01'),(63070,45859,'1989-07-01','1990-07-01'),(63070,47336,'1990-07-01','1991-07-01'),(63070,50308,'1991-07-01','1992-06-30'),(63070,54236,'1992-06-30','1993-06-30'),(63070,57314,'1993-06-30','1994-06-30'),(63070,57611,'1994-06-30','1995-06-30'),(63070,61436,'1995-06-30','1996-06-29'),(63070,63783,'1996-06-29','1997-06-29'),(63070,67995,'1997-06-29','1998-06-29'),(63070,69949,'1998-06-29','1999-06-29'),(63070,74150,'1999-06-29','2000-06-28'),(63070,75869,'2000-06-28','2001-06-28'),(63070,76308,'2001-06-28','2002-06-28'),(63070,80532,'2002-06-28','9999-01-01'),(63071,77052,'1995-08-04','1996-08-03'),(63071,80010,'1996-08-03','1997-08-03'),(63071,82799,'1997-08-03','1998-08-03'),(63071,84894,'1998-08-03','1999-08-03'),(63071,85783,'1999-08-03','2000-08-02'),(63071,86111,'2000-08-02','2001-08-02'),(63071,87475,'2001-08-02','9999-01-01'),(63072,40000,'1987-10-22','1988-10-21'),(63072,40979,'1988-10-21','1989-10-21'),(63072,42655,'1989-10-21','1990-10-21'),(63072,46353,'1990-10-21','1991-10-21'),(63072,48077,'1991-10-21','1992-10-20'),(63072,48034,'1992-10-20','1993-10-20'),(63072,52139,'1993-10-20','1994-10-20'),(63072,54006,'1994-10-20','1995-10-20'),(63072,55120,'1995-10-20','1996-10-19'),(63072,59420,'1996-10-19','1997-10-19'),(63072,61980,'1997-10-19','1998-10-19'),(63072,64661,'1998-10-19','1999-10-19'),(63072,65141,'1999-10-19','2000-10-18'),(63072,67011,'2000-10-18','2001-10-18'),(63072,68809,'2001-10-18','9999-01-01'),(63073,69073,'1997-10-01','1998-10-01'),(63073,71110,'1998-10-01','1999-10-01'),(63073,74741,'1999-10-01','2000-09-30'),(63073,75176,'2000-09-30','2001-09-30'),(63073,75708,'2001-09-30','9999-01-01'),(63074,40000,'1997-10-26','1998-10-25'),(63074,43001,'1998-10-25','1999-10-26'),(63074,45962,'1999-10-26','2000-10-25'),(63074,47926,'2000-10-25','2001-10-25'),(63074,48378,'2001-10-25','9999-01-01'),(63075,66602,'1999-08-12','1999-09-08'),(63076,41569,'1997-11-11','1998-11-11'),(63076,43745,'1998-11-11','1999-11-11'),(63076,43458,'1999-11-11','2000-11-10'),(63076,43734,'2000-11-10','2001-11-10'),(63076,45973,'2001-11-10','9999-01-01'),(63077,54381,'1993-02-13','1994-02-13'),(63077,55916,'1994-02-13','1995-02-13'),(63077,56431,'1995-02-13','1996-02-13'),(63077,56653,'1996-02-13','1997-02-12'),(63077,59374,'1997-02-12','1998-02-12'),(63077,61997,'1998-02-12','1999-02-12'),(63077,61585,'1999-02-12','2000-02-12'),(63077,65064,'2000-02-12','2001-02-11'),(63077,66366,'2001-02-11','2002-02-11'),(63077,67805,'2002-02-11','9999-01-01'),(63078,40000,'1997-08-03','1998-08-03'),(63078,42582,'1998-08-03','1999-08-03'),(63078,45706,'1999-08-03','2000-08-02'),(63078,49873,'2000-08-02','2001-08-02'),(63078,51167,'2001-08-02','9999-01-01'),(63079,73243,'1995-06-26','1996-06-25'),(63079,76741,'1996-06-25','1997-06-25'),(63079,78112,'1997-06-25','1998-06-25'),(63079,79729,'1998-06-25','1999-06-25'),(63079,82399,'1999-06-25','2000-06-24'),(63079,82877,'2000-06-24','2001-06-24'),(63079,85135,'2001-06-24','2002-06-24'),(63079,87190,'2002-06-24','9999-01-01'),(63080,61060,'1988-07-25','1989-07-25'),(63080,64469,'1989-07-25','1990-07-25'),(63080,64063,'1990-07-25','1991-07-25'),(63080,67677,'1991-07-25','1992-07-24'),(63080,68435,'1992-07-24','1993-07-24'),(63080,68023,'1993-07-24','1994-07-24'),(63080,70954,'1994-07-24','1995-07-24'),(63080,71259,'1995-07-24','1996-07-23'),(63080,73893,'1996-07-23','1997-07-23'),(63080,75954,'1997-07-23','1998-07-23'),(63080,79289,'1998-07-23','1999-07-23'),(63080,82960,'1999-07-23','2000-07-22'),(63080,83497,'2000-07-22','2001-07-22'),(63080,84484,'2001-07-22','2002-07-22'),(63080,87728,'2002-07-22','9999-01-01'),(63081,64047,'1997-06-10','1998-06-10'),(63081,64079,'1998-06-10','1999-06-10'),(63081,63643,'1999-06-10','2000-06-09'),(63081,64244,'2000-06-09','2001-06-09'),(63081,68163,'2001-06-09','2002-06-09'),(63081,72479,'2002-06-09','9999-01-01'),(63082,40000,'1992-12-12','1993-12-12'),(63082,43032,'1993-12-12','1994-12-12'),(63082,47165,'1994-12-12','1995-12-12'),(63082,51336,'1995-12-12','1996-12-11'),(63082,54550,'1996-12-11','1997-03-31'),(63083,46774,'1999-03-14','2000-03-13'),(63083,49187,'2000-03-13','2001-03-13'),(63083,53224,'2001-03-13','2002-03-13'),(63083,57695,'2002-03-13','9999-01-01'),(63084,56852,'1994-11-21','1995-11-21'),(63084,57576,'1995-11-21','1996-11-20'),(63084,59192,'1996-11-20','1997-11-20'),(63084,59832,'1997-11-20','1998-11-20'),(63084,62733,'1998-11-20','1999-11-20'),(63084,65319,'1999-11-20','2000-11-19'),(63084,65745,'2000-11-19','2001-11-19'),(63084,68653,'2001-11-19','9999-01-01'),(63085,48614,'1988-05-29','1989-02-17'),(63086,40000,'1986-11-26','1987-11-26'),(63086,43967,'1987-11-26','1988-11-25'),(63086,43878,'1988-11-25','1989-11-25'),(63086,46675,'1989-11-25','1990-11-25'),(63086,49943,'1990-11-25','1991-11-25'),(63086,49687,'1991-11-25','1992-11-24'),(63086,50947,'1992-11-24','1993-11-24'),(63086,53903,'1993-11-24','1994-11-24'),(63086,58240,'1994-11-24','1995-11-24'),(63086,58381,'1995-11-24','1996-11-23'),(63086,59909,'1996-11-23','1997-11-23'),(63086,60839,'1997-11-23','1998-11-23'),(63086,64809,'1998-11-23','1999-11-23'),(63086,65185,'1999-11-23','2000-11-22'),(63086,65421,'2000-11-22','2001-11-22'),(63086,69686,'2001-11-22','9999-01-01'),(63087,40000,'1987-03-05','1987-05-25'),(63088,63470,'1988-05-16','1989-05-16'),(63088,64694,'1989-05-16','1990-05-16'),(63088,68555,'1990-05-16','1991-05-16'),(63088,69859,'1991-05-16','1992-05-15'),(63088,73937,'1992-05-15','1993-05-15'),(63088,73716,'1993-05-15','1994-05-15'),(63088,76506,'1994-05-15','1995-05-15'),(63088,77393,'1995-05-15','1996-05-14'),(63088,78994,'1996-05-14','1997-05-14'),(63088,80773,'1997-05-14','1998-05-14'),(63088,82495,'1998-05-14','1999-05-14'),(63088,82129,'1999-05-14','2000-05-13'),(63088,82721,'2000-05-13','2001-05-13'),(63088,87079,'2001-05-13','2002-05-13'),(63088,88345,'2002-05-13','9999-01-01'),(63089,57625,'1988-11-09','1989-11-09'),(63089,58222,'1989-11-09','1990-11-09'),(63089,59950,'1990-11-09','1991-11-09'),(63089,62808,'1991-11-09','1992-11-08'),(63089,62634,'1992-11-08','1993-11-08'),(63089,66720,'1993-11-08','1994-11-08'),(63089,68932,'1994-11-08','1995-11-08'),(63089,73234,'1995-11-08','1996-11-07'),(63089,74256,'1996-11-07','1997-11-07'),(63089,75163,'1997-11-07','1998-11-07'),(63089,77508,'1998-11-07','1999-11-07'),(63089,79323,'1999-11-07','2000-11-06'),(63089,82324,'2000-11-06','2001-11-06'),(63089,83190,'2001-11-06','9999-01-01'),(63090,40000,'1996-10-12','1997-10-12'),(63090,40718,'1997-10-12','1998-10-12'),(63090,41231,'1998-10-12','1999-10-12'),(63090,44611,'1999-10-12','2000-10-11'),(63090,48454,'2000-10-11','2001-10-11'),(63090,49517,'2001-10-11','9999-01-01'),(63091,40000,'1999-02-18','2000-02-18'),(63091,42807,'2000-02-18','2001-02-17'),(63091,42748,'2001-02-17','2002-02-17'),(63091,44231,'2002-02-17','9999-01-01'),(63092,47017,'1985-06-08','1986-06-08'),(63092,48479,'1986-06-08','1987-06-08'),(63092,49731,'1987-06-08','1988-06-07'),(63092,52289,'1988-06-07','1989-06-07'),(63092,55604,'1989-06-07','1990-06-07'),(63092,56469,'1990-06-07','1991-06-07'),(63092,56252,'1991-06-07','1992-06-06'),(63092,57260,'1992-06-06','1993-06-06'),(63092,59412,'1993-06-06','1994-06-06'),(63092,62713,'1994-06-06','1995-06-06'),(63092,62385,'1995-06-06','1996-06-05'),(63092,63872,'1996-06-05','1997-06-05'),(63092,63580,'1997-06-05','1998-06-05'),(63092,65808,'1998-06-05','1999-06-05'),(63092,65401,'1999-06-05','2000-06-04'),(63092,67089,'2000-06-04','2001-06-04'),(63092,66783,'2001-06-04','2002-06-04'),(63092,67545,'2002-06-04','9999-01-01'),(63093,69716,'1998-12-03','1999-12-03'),(63093,69652,'1999-12-03','2000-12-02'),(63093,69859,'2000-12-02','2001-12-02'),(63093,71960,'2001-12-02','9999-01-01'),(63094,66959,'1986-07-06','1987-07-06'),(63094,70289,'1987-07-06','1988-07-05'),(63094,70232,'1988-07-05','1989-07-05'),(63094,71160,'1989-07-05','1990-07-05'),(63094,75126,'1990-07-05','1991-07-05'),(63094,75590,'1991-07-05','1992-07-04'),(63094,77833,'1992-07-04','1993-02-23'),(63095,40000,'1994-10-11','1995-10-11'),(63095,41769,'1995-10-11','1996-10-10'),(63095,45488,'1996-10-10','1997-10-10'),(63095,46507,'1997-10-10','1998-10-10'),(63095,49646,'1998-10-10','1999-10-10'),(63095,49502,'1999-10-10','2000-10-09'),(63095,52573,'2000-10-09','2001-10-09'),(63095,52686,'2001-10-09','9999-01-01'),(63096,78650,'1991-03-05','1992-03-04'),(63096,81987,'1992-03-04','1993-03-04'),(63096,83700,'1993-03-04','1994-03-04'),(63096,86239,'1994-03-04','1995-03-04'),(63096,87708,'1995-03-04','1996-03-03'),(63096,90537,'1996-03-03','1997-03-03'),(63096,93146,'1997-03-03','1998-03-03'),(63096,97033,'1998-03-03','1999-03-03'),(63096,96652,'1999-03-03','2000-03-02'),(63096,97010,'2000-03-02','2001-03-02'),(63096,100498,'2001-03-02','2002-03-02'),(63096,100677,'2002-03-02','9999-01-01'),(63097,40000,'1993-06-04','1994-06-04'),(63097,40704,'1994-06-04','1995-06-04'),(63097,42911,'1995-06-04','1996-06-03'),(63097,45181,'1996-06-03','1997-06-03'),(63097,46854,'1997-06-03','1998-06-03'),(63097,46979,'1998-06-03','1999-06-03'),(63097,49050,'1999-06-03','2000-06-02'),(63097,52513,'2000-06-02','2001-06-02'),(63097,55988,'2001-06-02','2002-06-02'),(63097,57397,'2002-06-02','9999-01-01'),(63098,57852,'1989-04-29','1989-11-09'),(63099,42969,'1998-01-30','1999-01-30'),(63099,46353,'1999-01-30','2000-01-30'),(63099,47495,'2000-01-30','2001-01-29'),(63099,51263,'2001-01-29','2002-01-29'),(63099,54281,'2002-01-29','9999-01-01'),(63100,40000,'1996-06-09','1997-06-09'),(63100,42859,'1997-06-09','1998-06-09'),(63100,43203,'1998-06-09','1999-06-09'),(63100,47582,'1999-06-09','2000-06-08'),(63100,51284,'2000-06-08','2001-06-08'),(63100,55157,'2001-06-08','2002-06-08'),(63100,56009,'2002-06-08','9999-01-01'),(63101,40000,'1997-05-27','1998-05-27'),(63101,43676,'1998-05-27','1999-05-27'),(63101,45878,'1999-05-27','2000-05-26'),(63101,46899,'2000-05-26','2001-05-26'),(63101,47044,'2001-05-26','2002-05-26'),(63101,47135,'2002-05-26','9999-01-01'),(63102,57424,'1996-04-29','1997-04-29'),(63102,61221,'1997-04-29','1998-04-29'),(63102,63633,'1998-04-29','1999-04-29'),(63102,67658,'1999-04-29','2000-04-28'),(63102,70679,'2000-04-28','2001-04-28'),(63102,74875,'2001-04-28','2002-04-28'),(63102,79092,'2002-04-28','9999-01-01'),(63103,65908,'1996-04-09','1997-04-09'),(63103,69968,'1997-04-09','1998-04-09'),(63103,71515,'1998-04-09','1998-12-19'),(63104,57374,'1998-04-28','1999-04-28'),(63104,58124,'1999-04-28','2000-04-27'),(63104,60690,'2000-04-27','2001-04-27'),(63104,61200,'2001-04-27','2002-04-27'),(63104,61366,'2002-04-27','9999-01-01'),(63105,67332,'1992-09-17','1993-09-17'),(63105,69196,'1993-09-17','1994-09-17'),(63105,70353,'1994-09-17','1995-09-17'),(63105,73213,'1995-09-17','1996-09-16'),(63105,72887,'1996-09-16','1997-09-16'),(63105,75558,'1997-09-16','1998-09-16'),(63105,79381,'1998-09-16','1999-09-16'),(63105,81790,'1999-09-16','2000-09-15'),(63105,82303,'2000-09-15','2001-09-15'),(63105,86110,'2001-09-15','9999-01-01'),(63106,40000,'1994-11-01','1995-11-01'),(63106,39855,'1995-11-01','1996-10-31'),(63106,42516,'1996-10-31','1997-04-25'),(63107,74824,'1986-01-18','1987-01-18'),(63107,74871,'1987-01-18','1988-01-18'),(63107,74994,'1988-01-18','1989-01-17'),(63107,76142,'1989-01-17','1990-01-17'),(63107,79511,'1990-01-17','1991-01-17'),(63107,79268,'1991-01-17','1992-01-17'),(63107,82000,'1992-01-17','1993-01-16'),(63107,86019,'1993-01-16','1994-01-16'),(63107,89219,'1994-01-16','1995-01-16'),(63107,92073,'1995-01-16','1996-01-16'),(63107,92686,'1996-01-16','1997-01-15'),(63107,92865,'1997-01-15','1998-01-15'),(63107,96791,'1998-01-15','1999-01-15'),(63107,99370,'1999-01-15','2000-01-15'),(63107,101731,'2000-01-15','2001-01-14'),(63107,102158,'2001-01-14','2002-01-14'),(63107,103120,'2002-01-14','9999-01-01'),(63108,65610,'1992-11-14','1993-11-14'),(63108,66909,'1993-11-14','1994-11-14'),(63108,71252,'1994-11-14','1995-11-14'),(63108,72804,'1995-11-14','1996-11-13'),(63108,73627,'1996-11-13','1997-11-13'),(63108,74243,'1997-11-13','1998-11-13'),(63108,77881,'1998-11-13','1999-11-13'),(63108,79256,'1999-11-13','2000-11-12'),(63108,80035,'2000-11-12','2001-11-12'),(63108,82883,'2001-11-12','9999-01-01'),(63109,40000,'1993-09-13','1994-09-13'),(63109,42669,'1994-09-13','1995-09-13'),(63109,46710,'1995-09-13','1996-09-12'),(63109,46314,'1996-09-12','1997-09-12'),(63109,45957,'1997-09-12','1998-09-12'),(63109,48306,'1998-09-12','1999-09-12'),(63109,50800,'1999-09-12','2000-09-11'),(63109,51570,'2000-09-11','2001-09-11'),(63109,55525,'2001-09-11','9999-01-01'),(63110,68032,'1993-01-15','1994-01-15'),(63110,69956,'1994-01-15','1995-01-15'),(63110,72427,'1995-01-15','1996-01-15'),(63110,73352,'1996-01-15','1997-01-14'),(63110,75672,'1997-01-14','1998-01-14'),(63110,77061,'1998-01-14','1999-01-14'),(63110,79629,'1999-01-14','2000-01-14'),(63110,81349,'2000-01-14','2001-01-13'),(63110,81526,'2001-01-13','2002-01-13'),(63110,83067,'2002-01-13','9999-01-01'),(63111,64844,'1998-01-24','1999-01-24'),(63111,67467,'1999-01-24','2000-01-24'),(63111,69819,'2000-01-24','2001-01-23'),(63111,73774,'2001-01-23','2002-01-23'),(63111,76046,'2002-01-23','9999-01-01'),(63112,61721,'1988-11-30','1989-11-30'),(63112,64863,'1989-11-30','1990-11-30'),(63112,68145,'1990-11-30','1991-11-30'),(63112,67944,'1991-11-30','1992-11-29'),(63112,69586,'1992-11-29','1993-11-29'),(63112,71169,'1993-11-29','1994-11-29'),(63112,74781,'1994-11-29','1995-11-29'),(63112,74874,'1995-11-29','1996-11-28'),(63112,76547,'1996-11-28','1997-11-28'),(63112,78576,'1997-11-28','1998-11-28'),(63112,79172,'1998-11-28','1999-11-28'),(63112,79557,'1999-11-28','2000-11-27'),(63112,81099,'2000-11-27','2001-11-27'),(63112,84331,'2001-11-27','9999-01-01'),(63113,64354,'1990-04-27','1991-04-27'),(63113,63899,'1991-04-27','1992-04-26'),(63113,64840,'1992-04-26','1993-04-26'),(63113,64886,'1993-04-26','1994-04-26'),(63113,65914,'1994-04-26','1995-04-26'),(63113,67113,'1995-04-26','1996-04-25'),(63113,71006,'1996-04-25','1997-04-25'),(63113,72811,'1997-04-25','1998-04-25'),(63113,72662,'1998-04-25','1999-04-25'),(63113,73915,'1999-04-25','2000-04-24'),(63113,77808,'2000-04-24','2001-04-24'),(63113,78425,'2001-04-24','2002-04-24'),(63113,82888,'2002-04-24','9999-01-01'),(63114,63059,'1988-11-20','1989-11-20'),(63114,66395,'1989-11-20','1990-11-20'),(63114,68632,'1990-11-20','1991-11-20'),(63114,72457,'1991-11-20','1992-11-19'),(63114,74486,'1992-11-19','1993-11-19'),(63114,76654,'1993-11-19','1994-11-19'),(63114,78326,'1994-11-19','1995-11-19'),(63114,81650,'1995-11-19','1996-11-18'),(63114,82988,'1996-11-18','1997-11-18'),(63114,86029,'1997-11-18','1998-11-18'),(63114,87492,'1998-11-18','1999-11-18'),(63114,89552,'1999-11-18','2000-11-17'),(63114,89905,'2000-11-17','2001-11-17'),(63114,91942,'2001-11-17','9999-01-01'),(63115,48097,'1996-08-18','1997-08-18'),(63115,47974,'1997-08-18','1998-08-18'),(63115,52449,'1998-08-18','1999-08-13'),(63116,40000,'1998-06-03','1999-06-03'),(63116,40221,'1999-06-03','2000-06-02'),(63116,43807,'2000-06-02','2001-06-02'),(63116,47715,'2001-06-02','2002-06-02'),(63116,48099,'2002-06-02','9999-01-01'),(63117,47612,'1992-05-23','1993-05-23'),(63117,51180,'1993-05-23','1994-05-23'),(63117,54245,'1994-05-23','1995-05-23'),(63117,58177,'1995-05-23','1996-05-22'),(63117,62375,'1996-05-22','1997-05-22'),(63117,64556,'1997-05-22','1998-05-22'),(63117,66734,'1998-05-22','1999-05-22'),(63117,70747,'1999-05-22','2000-05-21'),(63117,70959,'2000-05-21','2001-05-21'),(63117,75133,'2001-05-21','2002-05-21'),(63117,78824,'2002-05-21','9999-01-01'),(63118,40000,'1986-05-18','1987-05-18'),(63118,41719,'1987-05-18','1988-05-17'),(63118,41692,'1988-05-17','1989-05-17'),(63118,45032,'1989-05-17','1990-05-17'),(63118,45047,'1990-05-17','1991-05-17'),(63118,44707,'1991-05-17','1992-05-16'),(63118,49027,'1992-05-16','1993-05-16'),(63118,52688,'1993-05-16','1994-05-16'),(63118,54443,'1994-05-16','1995-05-16'),(63118,58858,'1995-05-16','1996-05-15'),(63118,59657,'1996-05-15','1997-05-15'),(63118,59566,'1997-05-15','1998-05-15'),(63118,62619,'1998-05-15','1999-05-15'),(63118,64810,'1999-05-15','2000-05-14'),(63118,66373,'2000-05-14','2001-05-14'),(63118,67218,'2001-05-14','2002-05-14'),(63118,67244,'2002-05-14','9999-01-01'),(63119,40000,'1990-03-16','1991-03-16'),(63119,44294,'1991-03-16','1992-03-15'),(63119,47089,'1992-03-15','1993-03-15'),(63119,46846,'1993-03-15','1994-03-15'),(63119,48947,'1994-03-15','1995-03-15'),(63119,48455,'1995-03-15','1996-03-14'),(63119,52331,'1996-03-14','1997-03-14'),(63119,55348,'1997-03-14','1998-03-14'),(63119,58684,'1998-03-14','1999-03-14'),(63119,58209,'1999-03-14','2000-03-13'),(63119,61501,'2000-03-13','2001-03-13'),(63119,62361,'2001-03-13','2002-03-13'),(63119,64488,'2002-03-13','9999-01-01'),(63120,40000,'1986-09-04','1987-09-04'),(63120,42880,'1987-09-04','1987-10-06'),(63121,58355,'1989-06-21','1990-06-21'),(63121,61628,'1990-06-21','1991-06-21'),(63121,62462,'1991-06-21','1992-06-20'),(63121,65282,'1992-06-20','1993-06-20'),(63121,67507,'1993-06-20','1994-06-20'),(63121,69216,'1994-06-20','1995-06-20'),(63121,72428,'1995-06-20','1996-06-19'),(63121,74278,'1996-06-19','1997-06-19'),(63121,78653,'1997-06-19','1998-06-19'),(63121,81398,'1998-06-19','1999-06-19'),(63121,85604,'1999-06-19','2000-06-18'),(63121,89574,'2000-06-18','2001-06-18'),(63121,91867,'2001-06-18','2002-06-18'),(63121,93636,'2002-06-18','9999-01-01'),(63122,40000,'1986-10-24','1987-10-24'),(63122,42023,'1987-10-24','1988-10-23'),(63122,43047,'1988-10-23','1989-10-23'),(63122,46087,'1989-10-23','1990-10-23'),(63122,47324,'1990-10-23','1991-10-23'),(63122,49910,'1991-10-23','1992-10-22'),(63122,51441,'1992-10-22','1993-10-22'),(63122,52237,'1993-10-22','1994-10-22'),(63122,53085,'1994-10-22','1995-10-22'),(63122,54390,'1995-10-22','1996-10-21'),(63122,58379,'1996-10-21','1997-10-21'),(63122,62615,'1997-10-21','1998-10-21'),(63122,66760,'1998-10-21','1999-10-21'),(63122,71169,'1999-10-21','2000-10-20'),(63122,71615,'2000-10-20','2001-10-20'),(63122,74525,'2001-10-20','9999-01-01'),(63123,56577,'1999-09-01','2000-08-31'),(63123,60103,'2000-08-31','2001-08-31'),(63123,63243,'2001-08-31','9999-01-01'),(63124,47527,'1989-12-03','1990-12-03'),(63124,51909,'1990-12-03','1991-12-03'),(63124,54684,'1991-12-03','1992-12-02'),(63124,56667,'1992-12-02','1993-12-02'),(63124,58282,'1993-12-02','1994-12-02'),(63124,61628,'1994-12-02','1995-12-02'),(63124,63350,'1995-12-02','1996-12-01'),(63124,65969,'1996-12-01','1997-12-01'),(63124,70225,'1997-12-01','1998-12-01'),(63124,72332,'1998-12-01','1999-12-01'),(63124,74073,'1999-12-01','2000-11-30'),(63124,75242,'2000-11-30','2001-11-30'),(63124,76713,'2001-11-30','9999-01-01'),(63125,57778,'1991-05-03','1992-05-02'),(63125,59114,'1992-05-02','1993-05-02'),(63125,59478,'1993-05-02','1994-05-02'),(63125,61729,'1994-05-02','1995-05-02'),(63125,64447,'1995-05-02','1996-05-01'),(63125,64364,'1996-05-01','1997-05-01'),(63125,64515,'1997-05-01','1998-05-01'),(63125,66607,'1998-05-01','1999-05-01'),(63125,70755,'1999-05-01','2000-04-30'),(63125,71807,'2000-04-30','2001-04-30'),(63125,73099,'2001-04-30','2002-04-30'),(63125,76875,'2002-04-30','9999-01-01'),(63126,69500,'1985-08-04','1986-08-04'),(63126,73312,'1986-08-04','1986-09-22'),(63127,40000,'1995-03-09','1996-03-08'),(63127,43257,'1996-03-08','1997-03-08'),(63127,47100,'1997-03-08','1998-03-08'),(63127,47993,'1998-03-08','1999-03-08'),(63127,48753,'1999-03-08','2000-03-07'),(63127,50975,'2000-03-07','2001-03-07'),(63127,53678,'2001-03-07','2002-03-07'),(63127,55266,'2002-03-07','9999-01-01'),(63128,59072,'1993-10-07','1994-10-07'),(63128,59552,'1994-10-07','1995-10-07'),(63128,62737,'1995-10-07','1996-10-06'),(63128,62980,'1996-10-06','1997-10-06'),(63128,65613,'1997-10-06','1998-10-06'),(63128,68431,'1998-10-06','1999-10-06'),(63128,69679,'1999-10-06','2000-10-05'),(63128,73045,'2000-10-05','2001-10-05'),(63128,75169,'2001-10-05','9999-01-01'),(63129,42704,'1995-03-31','1996-03-30'),(63129,42557,'1996-03-30','1996-11-16'),(63130,40000,'1997-03-01','1998-03-01'),(63130,43517,'1998-03-01','1999-03-01'),(63130,47415,'1999-03-01','2000-02-29'),(63130,47184,'2000-02-29','2001-02-28'),(63130,47503,'2001-02-28','2002-02-28'),(63130,50009,'2002-02-28','9999-01-01'),(63131,41649,'1999-03-05','2000-03-04'),(63131,45048,'2000-03-04','2001-03-04'),(63131,45659,'2001-03-04','2002-03-04'),(63131,49402,'2002-03-04','9999-01-01'),(63132,80547,'1992-10-26','1993-10-26'),(63132,80103,'1993-10-26','1994-10-26'),(63132,81028,'1994-10-26','1995-10-26'),(63132,82153,'1995-10-26','1996-10-25'),(63132,84059,'1996-10-25','1997-10-25'),(63132,84448,'1997-10-25','1998-10-25'),(63132,84187,'1998-10-25','1999-10-25'),(63132,85554,'1999-10-25','2000-10-24'),(63132,87716,'2000-10-24','2001-10-24'),(63132,89715,'2001-10-24','9999-01-01'),(63133,53493,'1996-12-28','1997-12-28'),(63133,55258,'1997-12-28','1998-12-28'),(63133,58030,'1998-12-28','1999-12-28'),(63133,59859,'1999-12-28','2000-12-27'),(63133,61168,'2000-12-27','2001-12-27'),(63133,62508,'2001-12-27','9999-01-01'),(63134,62524,'1996-11-02','1997-11-02'),(63134,66207,'1997-11-02','1998-11-02'),(63134,66409,'1998-11-02','1999-11-02'),(63134,67313,'1999-11-02','2000-11-01'),(63134,70210,'2000-11-01','2001-11-01'),(63134,73714,'2001-11-01','9999-01-01'),(63135,49051,'1992-02-24','1993-02-23'),(63135,48692,'1993-02-23','1994-02-23'),(63135,49848,'1994-02-23','1995-02-23'),(63135,50217,'1995-02-23','1996-02-23'),(63135,51831,'1996-02-23','1997-02-22'),(63135,51700,'1997-02-22','1998-02-22'),(63135,52524,'1998-02-22','1999-02-22'),(63135,56914,'1999-02-22','2000-02-22'),(63135,60740,'2000-02-22','2001-02-21'),(63135,60603,'2001-02-21','2002-02-21'),(63135,60550,'2002-02-21','9999-01-01'),(63136,67329,'1995-08-05','1996-08-04'),(63136,69242,'1996-08-04','1997-08-04'),(63136,71456,'1997-08-04','1998-08-04'),(63136,71126,'1998-08-04','1999-08-04'),(63136,75605,'1999-08-04','2000-08-03'),(63136,77057,'2000-08-03','2001-08-03'),(63136,80686,'2001-08-03','9999-01-01'),(63137,40000,'1989-02-17','1990-02-17'),(63137,40042,'1990-02-17','1991-02-17'),(63137,41704,'1991-02-17','1992-02-17'),(63137,42671,'1992-02-17','1993-02-16'),(63137,45687,'1993-02-16','1994-02-16'),(63137,46771,'1994-02-16','1995-02-16'),(63137,50324,'1995-02-16','1996-02-16'),(63137,54695,'1996-02-16','1997-02-15'),(63137,54693,'1997-02-15','1998-02-15'),(63137,56638,'1998-02-15','1999-02-15'),(63137,60129,'1999-02-15','2000-02-15'),(63137,61855,'2000-02-15','2001-02-14'),(63137,62668,'2001-02-14','2002-02-14'),(63137,64879,'2002-02-14','9999-01-01'),(63138,76457,'1992-10-28','1993-10-28'),(63138,77977,'1993-10-28','1994-10-28'),(63138,80452,'1994-10-28','1995-10-28'),(63138,83243,'1995-10-28','1996-10-27'),(63138,85057,'1996-10-27','1997-10-27'),(63138,85050,'1997-10-27','1998-10-27'),(63138,85502,'1998-10-27','1999-10-27'),(63138,85549,'1999-10-27','2000-10-26'),(63138,85739,'2000-10-26','2001-03-07'),(63139,85790,'1985-02-16','1986-02-16'),(63139,85362,'1986-02-16','1987-02-16'),(63139,89389,'1987-02-16','1988-02-16'),(63139,91350,'1988-02-16','1989-02-15'),(63139,93262,'1989-02-15','1990-02-15'),(63139,97165,'1990-02-15','1991-02-15'),(63139,101591,'1991-02-15','1992-02-15'),(63139,101922,'1992-02-15','1993-02-14'),(63139,102153,'1993-02-14','1994-02-14'),(63139,105198,'1994-02-14','1995-02-14'),(63139,105386,'1995-02-14','1996-02-14'),(63139,107138,'1996-02-14','1997-02-13'),(63139,108937,'1997-02-13','1998-02-13'),(63139,110508,'1998-02-13','1999-02-13'),(63139,111275,'1999-02-13','2000-02-13'),(63139,115218,'2000-02-13','2001-02-12'),(63139,115540,'2001-02-12','2002-02-12'),(63139,117473,'2002-02-12','9999-01-01'),(63140,56659,'1998-07-11','1999-07-11'),(63140,59100,'1999-07-11','2000-07-10'),(63140,62328,'2000-07-10','2001-07-10'),(63140,66397,'2001-07-10','2002-07-10'),(63140,68665,'2002-07-10','9999-01-01'),(63141,40324,'1991-01-26','1992-01-26'),(63141,40454,'1992-01-26','1993-01-25'),(63141,40759,'1993-01-25','1994-01-25'),(63141,42727,'1994-01-25','1995-01-25'),(63141,43091,'1995-01-25','1996-01-25'),(63141,47222,'1996-01-25','1997-01-24'),(63141,50018,'1997-01-24','1998-01-24'),(63141,50489,'1998-01-24','1999-01-24'),(63141,52352,'1999-01-24','2000-01-24'),(63141,53909,'2000-01-24','2001-01-23'),(63141,54684,'2001-01-23','2002-01-23'),(63141,58200,'2002-01-23','9999-01-01'),(63142,40000,'1995-10-23','1996-10-22'),(63142,41154,'1996-10-22','1997-10-22'),(63142,44154,'1997-10-22','1998-10-22'),(63142,44803,'1998-10-22','1999-10-22'),(63142,45461,'1999-10-22','2000-10-21'),(63142,48050,'2000-10-21','2001-10-21'),(63142,49037,'2001-10-21','9999-01-01'),(63143,40630,'1996-11-19','1997-11-19'),(63143,43920,'1997-11-19','1998-11-19'),(63143,47844,'1998-11-19','1999-11-19'),(63143,50638,'1999-11-19','2000-11-18'),(63143,53517,'2000-11-18','2001-11-18'),(63143,57824,'2001-11-18','9999-01-01'),(63144,55405,'1989-06-11','1990-06-11'),(63144,57392,'1990-06-11','1991-06-11'),(63144,59300,'1991-06-11','1992-06-10'),(63144,61518,'1992-06-10','1993-06-10'),(63144,64182,'1993-06-10','1994-06-10'),(63144,65220,'1994-06-10','1995-06-10'),(63144,67704,'1995-06-10','1996-06-09'),(63144,71620,'1996-06-09','1997-06-09'),(63144,75305,'1997-06-09','1998-06-09'),(63144,75416,'1998-06-09','1999-06-09'),(63144,75100,'1999-06-09','2000-06-08'),(63144,75426,'2000-06-08','2001-06-08'),(63144,79016,'2001-06-08','2002-06-08'),(63144,78732,'2002-06-08','9999-01-01'),(63145,43870,'1992-04-24','1993-04-24'),(63145,43957,'1993-04-24','1994-04-24'),(63145,45954,'1994-04-24','1995-01-01'),(63146,71449,'1995-12-15','1996-12-14'),(63146,71806,'1996-12-14','1997-12-14'),(63146,73092,'1997-12-14','1998-12-14'),(63146,77280,'1998-12-14','1999-12-14'),(63146,81080,'1999-12-14','2000-12-13'),(63146,80730,'2000-12-13','2001-12-13'),(63146,82117,'2001-12-13','9999-01-01'),(63147,53490,'1991-07-18','1992-07-17'),(63147,57597,'1992-07-17','1993-07-17'),(63147,61839,'1993-07-17','1994-07-17'),(63147,61789,'1994-07-17','1995-07-17'),(63147,65412,'1995-07-17','1996-07-16'),(63147,69056,'1996-07-16','1997-07-16'),(63147,72001,'1997-07-16','1998-07-16'),(63147,74881,'1998-07-16','1999-07-16'),(63147,77739,'1999-07-16','2000-07-15'),(63147,79793,'2000-07-15','2001-07-15'),(63147,83530,'2001-07-15','2002-07-15'),(63147,86360,'2002-07-15','9999-01-01'),(63148,76723,'1988-06-17','1989-06-17'),(63148,77461,'1989-06-17','1990-06-17'),(63148,78781,'1990-06-17','1991-06-17'),(63148,82061,'1991-06-17','1992-06-16'),(63148,81758,'1992-06-16','1993-06-16'),(63148,85233,'1993-06-16','1994-06-16'),(63148,89050,'1994-06-16','1995-06-16'),(63148,91927,'1995-06-16','1996-06-15'),(63148,91449,'1996-06-15','1997-06-15'),(63148,93952,'1997-06-15','1998-06-15'),(63148,97347,'1998-06-15','1999-06-15'),(63148,101339,'1999-06-15','2000-06-14'),(63148,101567,'2000-06-14','2001-06-14'),(63148,102524,'2001-06-14','2002-06-14'),(63148,105427,'2002-06-14','9999-01-01'),(63149,40000,'1996-10-03','1997-10-03'),(63149,40975,'1997-10-03','1998-10-03'),(63149,44513,'1998-10-03','1999-10-03'),(63149,48362,'1999-10-03','2000-10-02'),(63149,48456,'2000-10-02','2001-10-02'),(63149,51144,'2001-10-02','9999-01-01'),(63150,40000,'1988-10-06','1989-10-06'),(63150,44352,'1989-10-06','1990-10-06'),(63150,46830,'1990-10-06','1991-10-06'),(63150,48480,'1991-10-06','1992-10-05'),(63150,51527,'1992-10-05','1993-10-05'),(63150,52046,'1993-10-05','1994-10-05'),(63150,55895,'1994-10-05','1995-10-05'),(63150,57721,'1995-10-05','1996-10-04'),(63150,61692,'1996-10-04','1997-10-04'),(63150,65697,'1997-10-04','1998-10-04'),(63150,69548,'1998-10-04','1999-10-04'),(63150,72338,'1999-10-04','2000-10-03'),(63150,75213,'2000-10-03','2001-10-03'),(63150,79104,'2001-10-03','9999-01-01'),(63151,40000,'1996-12-18','1997-12-18'),(63151,43509,'1997-12-18','1998-12-18'),(63151,46834,'1998-12-18','1999-12-18'),(63151,47449,'1999-12-18','2000-12-17'),(63151,49985,'2000-12-17','2001-12-17'),(63151,50856,'2001-12-17','9999-01-01'),(63152,48790,'1993-07-04','1994-07-04'),(63152,49754,'1994-07-04','1995-07-04'),(63152,49546,'1995-07-04','1996-07-03'),(63152,52998,'1996-07-03','1997-07-03'),(63152,55005,'1997-07-03','1998-07-03'),(63152,55010,'1998-07-03','1999-07-03'),(63152,57366,'1999-07-03','2000-07-02'),(63152,60557,'2000-07-02','2001-07-02'),(63152,63722,'2001-07-02','2002-07-02'),(63152,67784,'2002-07-02','9999-01-01'),(63153,40000,'1992-11-19','1993-11-19'),(63153,39800,'1993-11-19','1994-11-19'),(63153,39357,'1994-11-19','1995-04-01'),(63154,43164,'1986-11-08','1987-11-08'),(63154,45463,'1987-11-08','1988-11-07'),(63154,47516,'1988-11-07','1989-11-07'),(63154,51081,'1989-11-07','1990-11-07'),(63154,51072,'1990-11-07','1991-11-07'),(63154,53202,'1991-11-07','1992-11-06'),(63154,53687,'1992-11-06','1993-11-06'),(63154,56616,'1993-11-06','1994-11-06'),(63154,58459,'1994-11-06','1995-11-06'),(63154,61800,'1995-11-06','1996-11-05'),(63154,64771,'1996-11-05','1997-11-05'),(63154,67096,'1997-11-05','1998-11-05'),(63154,67680,'1998-11-05','1999-11-05'),(63154,68464,'1999-11-05','2000-11-04'),(63154,68183,'2000-11-04','2001-11-04'),(63154,68153,'2001-11-04','9999-01-01'),(63155,40000,'1991-11-15','1992-11-14'),(63155,42657,'1992-11-14','1993-11-14'),(63155,44998,'1993-11-14','1994-11-14'),(63155,45565,'1994-11-14','1995-11-14'),(63155,45247,'1995-11-14','1996-11-13'),(63155,47109,'1996-11-13','1997-11-13'),(63155,46726,'1997-11-13','1998-11-13'),(63155,46530,'1998-11-13','1999-11-13'),(63155,49534,'1999-11-13','2000-11-12'),(63155,51149,'2000-11-12','2001-11-12'),(63155,52943,'2001-11-12','9999-01-01'),(63156,40715,'1993-03-07','1994-03-07'),(63156,40341,'1994-03-07','1995-03-07'),(63156,44434,'1995-03-07','1996-03-06'),(63156,44822,'1996-03-06','1997-03-06'),(63156,48593,'1997-03-06','1998-03-06'),(63156,50176,'1998-03-06','1999-03-06'),(63156,50509,'1999-03-06','2000-03-05'),(63156,54485,'2000-03-05','2001-03-05'),(63156,56689,'2001-03-05','2002-03-05'),(63156,58454,'2002-03-05','9999-01-01'),(63157,40789,'1991-08-18','1992-08-17'),(63157,43120,'1992-08-17','1993-08-17'),(63157,44057,'1993-08-17','1994-08-17'),(63157,47194,'1994-08-17','1995-08-17'),(63157,48029,'1995-08-17','1996-08-16'),(63157,50770,'1996-08-16','1997-08-16'),(63157,52516,'1997-08-16','1998-08-16'),(63157,55275,'1998-08-16','1999-08-16'),(63157,59460,'1999-08-16','2000-08-15'),(63157,63837,'2000-08-15','2001-08-15'),(63157,66548,'2001-08-15','9999-01-01'),(63158,55892,'1993-11-22','1994-11-22'),(63158,59084,'1994-11-22','1995-11-22'),(63158,59746,'1995-11-22','1996-11-21'),(63158,63950,'1996-11-21','1997-11-21'),(63158,66643,'1997-11-21','1998-11-21'),(63158,70002,'1998-11-21','1999-11-21'),(63158,70340,'1999-11-21','2000-11-20'),(63158,71399,'2000-11-20','2001-11-20'),(63158,75412,'2001-11-20','9999-01-01'),(63159,68541,'1999-11-25','2000-11-24'),(63159,69211,'2000-11-24','2001-11-24'),(63159,71939,'2001-11-24','9999-01-01'),(63160,61012,'1996-09-03','1997-09-03'),(63160,62479,'1997-09-03','1997-12-19'),(63161,40000,'1995-11-23','1996-11-22'),(63161,43701,'1996-11-22','1997-11-22'),(63161,46449,'1997-11-22','1998-11-22'),(63161,48171,'1998-11-22','1999-11-22'),(63161,52634,'1999-11-22','2000-11-21'),(63161,55079,'2000-11-21','2001-11-21'),(63161,59460,'2001-11-21','9999-01-01'),(63162,50764,'1995-06-18','1996-06-17'),(63162,53002,'1996-06-17','1997-06-17'),(63162,56118,'1997-06-17','1998-06-17'),(63162,57250,'1998-06-17','1999-06-17'),(63162,60936,'1999-06-17','2000-06-16'),(63162,62236,'2000-06-16','2001-06-16'),(63162,64629,'2001-06-16','2002-06-16'),(63162,68551,'2002-06-16','9999-01-01'),(63163,52534,'1996-08-19','1997-08-19'),(63163,55317,'1997-08-19','1998-08-19'),(63163,58059,'1998-08-19','1999-08-19'),(63163,58096,'1999-08-19','2000-08-18'),(63163,60226,'2000-08-18','2001-08-18'),(63163,62586,'2001-08-18','9999-01-01'),(63164,74059,'1998-10-29','1999-10-29'),(63164,74356,'1999-10-29','2000-10-28'),(63164,78738,'2000-10-28','2001-10-28'),(63164,78790,'2001-10-28','9999-01-01'),(63165,40000,'1988-01-06','1989-01-05'),(63165,41119,'1989-01-05','1990-01-05'),(63165,44269,'1990-01-05','1991-01-05'),(63165,44700,'1991-01-05','1992-01-05'),(63165,46730,'1992-01-05','1993-01-04'),(63165,47258,'1993-01-04','1994-01-04'),(63165,48593,'1994-01-04','1995-01-04'),(63165,51626,'1995-01-04','1996-01-04'),(63165,51320,'1996-01-04','1997-01-03'),(63165,53533,'1997-01-03','1998-01-03'),(63165,54098,'1998-01-03','1999-01-03'),(63165,57838,'1999-01-03','2000-01-03'),(63165,62163,'2000-01-03','2001-01-02'),(63165,62212,'2001-01-02','2002-01-02'),(63165,64377,'2002-01-02','9999-01-01'),(63166,40000,'1988-08-09','1989-08-09'),(63166,40715,'1989-08-09','1990-08-09'),(63166,42447,'1990-08-09','1991-08-09'),(63166,43697,'1991-08-09','1992-08-08'),(63166,47483,'1992-08-08','1993-08-08'),(63166,51655,'1993-08-08','1994-08-08'),(63166,52481,'1994-08-08','1995-08-08'),(63166,53285,'1995-08-08','1996-08-07'),(63166,53771,'1996-08-07','1997-08-07'),(63166,56648,'1997-08-07','1998-08-07'),(63166,59017,'1998-08-07','1999-08-07'),(63166,60146,'1999-08-07','2000-08-06'),(63166,63755,'2000-08-06','2001-08-06'),(63166,64443,'2001-08-06','9999-01-01'),(63167,40000,'1991-02-25','1992-02-25'),(63167,40973,'1992-02-25','1993-02-24'),(63167,45166,'1993-02-24','1994-02-24'),(63167,46729,'1994-02-24','1995-02-24'),(63167,47224,'1995-02-24','1996-02-24'),(63167,48724,'1996-02-24','1997-02-23'),(63167,49937,'1997-02-23','1998-02-23'),(63167,52221,'1998-02-23','1999-02-23'),(63167,53828,'1999-02-23','2000-02-23'),(63167,54298,'2000-02-23','2001-02-22'),(63167,54959,'2001-02-22','2002-02-22'),(63167,56632,'2002-02-22','9999-01-01'),(63168,87399,'1993-02-18','1994-02-18'),(63168,87831,'1994-02-18','1995-02-18'),(63168,91781,'1995-02-18','1996-02-18'),(63168,95348,'1996-02-18','1997-02-17'),(63168,96089,'1997-02-17','1998-02-17'),(63168,99307,'1998-02-17','1999-02-17'),(63168,99953,'1999-02-17','2000-02-17'),(63168,100927,'2000-02-17','2001-02-16'),(63168,102505,'2001-02-16','2002-02-16'),(63168,106235,'2002-02-16','9999-01-01'),(63169,40000,'1993-12-01','1994-12-01'),(63169,42642,'1994-12-01','1995-12-01'),(63169,44648,'1995-12-01','1996-11-30'),(63169,48093,'1996-11-30','1997-11-30'),(63169,51152,'1997-11-30','1998-03-05'),(63170,40000,'1988-01-25','1989-01-24'),(63170,41251,'1989-01-24','1990-01-24'),(63170,43440,'1990-01-24','1991-01-24'),(63170,43981,'1991-01-24','1992-01-24'),(63170,47063,'1992-01-24','1993-01-23'),(63170,49059,'1993-01-23','1994-01-23'),(63170,49604,'1994-01-23','1995-01-23'),(63170,51597,'1995-01-23','1996-01-23'),(63170,51340,'1996-01-23','1997-01-22'),(63170,51925,'1997-01-22','1998-01-22'),(63170,52463,'1998-01-22','1999-01-22'),(63170,55071,'1999-01-22','2000-01-22'),(63170,57113,'2000-01-22','2001-01-21'),(63170,58194,'2001-01-21','2002-01-21'),(63170,62269,'2002-01-21','9999-01-01'),(63171,52768,'1986-11-25','1987-11-25'),(63171,52605,'1987-11-25','1988-11-24'),(63171,55073,'1988-11-24','1989-11-24'),(63171,58220,'1989-11-24','1990-11-24'),(63171,57892,'1990-11-24','1991-11-24'),(63171,61041,'1991-11-24','1992-11-23'),(63171,60748,'1992-11-23','1993-11-23'),(63171,63123,'1993-11-23','1994-11-23'),(63171,63473,'1994-11-23','1995-11-23'),(63171,65181,'1995-11-23','1996-11-22'),(63171,64812,'1996-11-22','1997-11-22'),(63171,66051,'1997-11-22','1998-11-22'),(63171,70029,'1998-11-22','1999-11-22'),(63171,69923,'1999-11-22','2000-11-21'),(63171,70835,'2000-11-21','2001-11-21'),(63171,73957,'2001-11-21','9999-01-01'),(63172,40000,'1996-11-01','1997-11-01'),(63172,43623,'1997-11-01','1998-11-01'),(63172,46255,'1998-11-01','1999-11-01'),(63172,48428,'1999-11-01','2000-10-31'),(63172,51613,'2000-10-31','2001-10-31'),(63172,54526,'2001-10-31','9999-01-01'),(63173,52052,'1990-05-19','1991-05-19'),(63173,56022,'1991-05-19','1992-05-18'),(63173,59213,'1992-05-18','1993-05-18'),(63173,61855,'1993-05-18','1994-05-18'),(63173,63357,'1994-05-18','1995-05-18'),(63173,66012,'1995-05-18','1996-05-17'),(63173,69557,'1996-05-17','1997-05-17'),(63173,71645,'1997-05-17','1998-05-17'),(63173,75245,'1998-05-17','1999-05-17'),(63173,77881,'1999-05-17','2000-05-16'),(63173,80926,'2000-05-16','2001-05-16'),(63173,81030,'2001-05-16','2002-05-16'),(63173,83889,'2002-05-16','9999-01-01'),(63174,55016,'1992-03-12','1993-03-12'),(63174,54632,'1993-03-12','1994-03-12'),(63174,59086,'1994-03-12','1995-03-12'),(63174,59421,'1995-03-12','1996-03-11'),(63174,59502,'1996-03-11','1997-03-11'),(63174,61256,'1997-03-11','1998-03-11'),(63174,61520,'1998-03-11','1999-03-11'),(63174,65101,'1999-03-11','2000-03-10'),(63174,65994,'2000-03-10','2001-03-10'),(63174,69597,'2001-03-10','2002-03-10'),(63174,71377,'2002-03-10','9999-01-01'),(63175,40000,'1992-05-28','1993-05-28'),(63175,41219,'1993-05-28','1994-05-28'),(63175,45221,'1994-05-28','1995-05-28'),(63175,47416,'1995-05-28','1996-05-27'),(63175,47757,'1996-05-27','1997-05-27'),(63175,50200,'1997-05-27','1998-05-27'),(63175,51849,'1998-05-27','1999-05-27'),(63175,54791,'1999-05-27','2000-05-26'),(63175,57085,'2000-05-26','2001-05-26'),(63175,57500,'2001-05-26','2002-05-26'),(63175,60130,'2002-05-26','9999-01-01'),(63176,75634,'1994-08-14','1995-08-14'),(63176,76327,'1995-08-14','1996-08-13'),(63176,77557,'1996-08-13','1997-08-13'),(63176,78930,'1997-08-13','1998-08-13'),(63176,78533,'1998-08-13','1999-08-13'),(63176,81377,'1999-08-13','2000-08-12'),(63176,84472,'2000-08-12','2001-08-12'),(63176,85653,'2001-08-12','9999-01-01'),(63177,58140,'1989-07-27','1990-07-27'),(63177,59588,'1990-07-27','1991-07-27'),(63177,61461,'1991-07-27','1992-07-26'),(63177,63449,'1992-07-26','1993-07-26'),(63177,64015,'1993-07-26','1994-07-26'),(63177,67136,'1994-07-26','1995-07-26'),(63177,71197,'1995-07-26','1996-07-25'),(63177,73086,'1996-07-25','1997-07-25'),(63177,76597,'1997-07-25','1998-07-25'),(63177,76362,'1998-07-25','1999-07-25'),(63177,80801,'1999-07-25','2000-07-24'),(63177,82849,'2000-07-24','2001-07-24'),(63177,85767,'2001-07-24','2002-07-24'),(63177,89661,'2002-07-24','9999-01-01'),(63178,46928,'1990-06-01','1991-06-01'),(63178,47104,'1991-06-01','1991-06-03'),(63179,40000,'1995-12-14','1996-12-13'),(63179,41521,'1996-12-13','1997-12-13'),(63179,45133,'1997-12-13','1998-12-13'),(63179,49180,'1998-12-13','1999-12-13'),(63179,49956,'1999-12-13','2000-12-12'),(63179,51119,'2000-12-12','2001-12-12'),(63179,51359,'2001-12-12','2001-12-17'),(63180,57951,'1996-08-23','1997-08-23'),(63180,58622,'1997-08-23','1998-08-23'),(63180,62001,'1998-08-23','1999-08-23'),(63180,66395,'1999-08-23','2000-08-22'),(63180,67826,'2000-08-22','2001-08-22'),(63180,67774,'2001-08-22','9999-01-01'),(63181,48123,'1993-01-03','1994-01-03'),(63181,48562,'1994-01-03','1995-01-03'),(63181,49836,'1995-01-03','1996-01-03'),(63181,51645,'1996-01-03','1997-01-02'),(63181,55518,'1997-01-02','1998-01-02'),(63181,55366,'1998-01-02','1999-01-02'),(63181,59035,'1999-01-02','2000-01-02'),(63181,59160,'2000-01-02','2001-01-01'),(63181,59379,'2001-01-01','2002-01-01'),(63181,63646,'2002-01-01','9999-01-01'),(63182,40000,'1991-12-16','1992-12-15'),(63182,42841,'1992-12-15','1993-12-15'),(63182,42644,'1993-12-15','1994-12-15'),(63182,46560,'1994-12-15','1995-12-15'),(63182,48667,'1995-12-15','1996-12-14'),(63182,53073,'1996-12-14','1997-12-14'),(63182,55734,'1997-12-14','1998-12-14'),(63182,57704,'1998-12-14','1999-12-14'),(63182,59824,'1999-12-14','2000-12-13'),(63182,64201,'2000-12-13','2001-05-07'),(63183,40000,'1994-05-31','1995-05-31'),(63183,42431,'1995-05-31','1996-05-30'),(63183,44767,'1996-05-30','1997-05-30'),(63183,46721,'1997-05-30','1998-05-30'),(63183,50735,'1998-05-30','1999-05-30'),(63183,52711,'1999-05-30','2000-05-29'),(63183,55698,'2000-05-29','2001-05-29'),(63183,59177,'2001-05-29','2002-05-29'),(63183,59413,'2002-05-29','9999-01-01'),(63184,40519,'1991-11-29','1992-11-28'),(63184,42300,'1992-11-28','1993-11-28'),(63184,43347,'1993-11-28','1994-01-02'),(63185,40000,'1995-02-21','1996-02-21'),(63185,43835,'1996-02-21','1997-02-20'),(63185,46520,'1997-02-20','1998-02-20'),(63185,48877,'1998-02-20','1999-02-20'),(63185,51939,'1999-02-20','2000-02-20'),(63185,53322,'2000-02-20','2001-02-19'),(63185,56226,'2001-02-19','2002-02-19'),(63185,55951,'2002-02-19','9999-01-01'),(63186,56870,'1992-05-06','1993-05-06'),(63186,58161,'1993-05-06','1994-05-06'),(63186,57949,'1994-05-06','1995-05-06'),(63186,58628,'1995-05-06','1996-05-05'),(63186,59621,'1996-05-05','1997-05-05'),(63186,62164,'1997-05-05','1998-05-05'),(63186,63608,'1998-05-05','1999-02-02'),(63187,40000,'1995-04-09','1996-04-08'),(63187,42326,'1996-04-08','1997-04-08'),(63187,43726,'1997-04-08','1998-04-08'),(63187,43871,'1998-04-08','1999-04-08'),(63187,47163,'1999-04-08','2000-04-07'),(63187,47782,'2000-04-07','2001-04-07'),(63187,47626,'2001-04-07','2002-04-06'),(63187,49188,'2002-04-06','9999-01-01'),(63188,48966,'1989-10-21','1990-10-21'),(63188,52915,'1990-10-21','1991-10-21'),(63188,53938,'1991-10-21','1992-10-20'),(63188,56019,'1992-10-20','1993-10-20'),(63188,59665,'1993-10-20','1994-10-20'),(63188,60325,'1994-10-20','1995-10-20'),(63188,64525,'1995-10-20','1996-10-19'),(63188,68801,'1996-10-19','1997-10-19'),(63188,68439,'1997-10-19','1998-10-19'),(63188,71703,'1998-10-19','1999-10-19'),(63188,71730,'1999-10-19','2000-10-18'),(63188,76229,'2000-10-18','2001-10-18'),(63188,78106,'2001-10-18','9999-01-01'),(63189,47153,'1990-01-25','1991-01-25'),(63189,46981,'1991-01-25','1992-01-25'),(63189,50903,'1992-01-25','1993-01-24'),(63189,52039,'1993-01-24','1994-01-24'),(63189,53673,'1994-01-24','1995-01-24'),(63189,53701,'1995-01-24','1996-01-24'),(63189,55618,'1996-01-24','1997-01-23'),(63189,55506,'1997-01-23','1998-01-23'),(63189,58088,'1998-01-23','1999-01-23'),(63189,60747,'1999-01-23','2000-01-23'),(63189,62532,'2000-01-23','2001-01-22'),(63189,62702,'2001-01-22','2002-01-22'),(63189,64952,'2002-01-22','9999-01-01'),(63190,49341,'1994-09-19','1995-09-19'),(63190,52243,'1995-09-19','1996-09-18'),(63190,55687,'1996-09-18','1997-09-18'),(63190,58020,'1997-09-18','1998-09-18'),(63190,59180,'1998-09-18','1999-09-18'),(63190,62285,'1999-09-18','2000-09-17'),(63190,65348,'2000-09-17','2001-09-17'),(63190,69340,'2001-09-17','9999-01-01'),(63191,61880,'1992-04-30','1993-04-30'),(63191,64410,'1993-04-30','1994-04-30'),(63191,67233,'1994-04-30','1995-04-30'),(63191,68781,'1995-04-30','1996-04-29'),(63191,70993,'1996-04-29','1997-04-29'),(63191,72095,'1997-04-29','1998-04-29'),(63191,71978,'1998-04-29','1999-04-29'),(63191,71531,'1999-04-29','2000-04-28'),(63191,74535,'2000-04-28','2001-04-28'),(63191,77610,'2001-04-28','2002-04-28'),(63191,81641,'2002-04-28','9999-01-01'),(63192,43828,'1990-11-27','1991-11-27'),(63192,46589,'1991-11-27','1992-11-26'),(63192,47359,'1992-11-26','1993-11-26'),(63192,47582,'1993-11-26','1994-11-26'),(63192,51060,'1994-11-26','1995-11-26'),(63192,54014,'1995-11-26','1996-11-25'),(63192,56976,'1996-11-25','1997-11-25'),(63192,56897,'1997-11-25','1998-11-25'),(63192,59252,'1998-11-25','1999-11-25'),(63192,61535,'1999-11-25','2000-11-24'),(63192,65680,'2000-11-24','2001-11-24'),(63192,69927,'2001-11-24','9999-01-01'),(63193,40000,'1998-04-08','1999-04-08'),(63193,43622,'1999-04-08','2000-04-07'),(63193,43890,'2000-04-07','2001-04-07'),(63193,47989,'2001-04-07','2002-04-06'),(63193,48292,'2002-04-06','9999-01-01'),(63194,48992,'1992-08-14','1993-08-14'),(63194,51460,'1993-08-14','1994-08-14'),(63194,51698,'1994-08-14','1995-08-14'),(63194,53082,'1995-08-14','1996-08-13'),(63194,53688,'1996-08-13','1997-08-13'),(63194,53290,'1997-08-13','1998-08-13'),(63194,57645,'1998-08-13','1999-08-13'),(63194,59628,'1999-08-13','2000-08-12'),(63194,61375,'2000-08-12','2001-05-07'),(63195,40000,'1994-09-06','1995-09-06'),(63195,42143,'1995-09-06','1996-09-05'),(63195,46026,'1996-09-05','1997-09-05'),(63195,48291,'1997-09-05','1998-09-05'),(63195,49790,'1998-09-05','1999-09-05'),(63195,51788,'1999-09-05','2000-09-04'),(63195,55848,'2000-09-04','2001-09-04'),(63195,57398,'2001-09-04','9999-01-01'),(63196,40000,'1992-10-04','1993-10-04'),(63196,44200,'1993-10-04','1994-10-04'),(63196,46903,'1994-10-04','1994-11-03'),(63197,40000,'1988-10-30','1989-10-29'),(63197,40809,'1989-10-29','1990-10-29'),(63197,42752,'1990-10-29','1991-10-29'),(63197,44337,'1991-10-29','1992-10-28'),(63197,45074,'1992-10-28','1993-10-29'),(63197,44603,'1993-10-29','1994-10-29'),(63197,46572,'1994-10-29','1995-10-29'),(63197,47730,'1995-10-29','1996-10-27'),(63197,48924,'1996-10-27','1997-10-27'),(63197,53280,'1997-10-27','1998-10-27'),(63197,54049,'1998-10-27','1999-10-28'),(63197,55902,'1999-10-28','2000-10-27'),(63197,56459,'2000-10-27','2001-10-27'),(63197,56093,'2001-10-27','9999-01-01'),(63198,40915,'1994-05-20','1995-05-20'),(63198,42188,'1995-05-20','1996-05-19'),(63198,44184,'1996-05-19','1997-05-19'),(63198,45176,'1997-05-19','1998-05-19'),(63198,48993,'1998-05-19','1999-05-19'),(63198,52781,'1999-05-19','2000-05-18'),(63198,55303,'2000-05-18','2001-05-18'),(63198,56560,'2001-05-18','2002-05-18'),(63198,56192,'2002-05-18','9999-01-01'),(63199,42765,'1995-05-06','1996-05-05'),(63199,43704,'1996-05-05','1997-05-05'),(63199,47672,'1997-05-05','1998-05-05'),(63199,51508,'1998-05-05','1999-05-05'),(63199,54675,'1999-05-05','2000-05-04'),(63199,55415,'2000-05-04','2001-05-04'),(63199,59475,'2001-05-04','2002-05-04'),(63199,60808,'2002-05-04','9999-01-01'),(63200,53477,'1997-04-25','1998-04-25'),(63200,56942,'1998-04-25','1999-04-25'),(63200,58768,'1999-04-25','2000-04-24'),(63200,62329,'2000-04-24','2001-04-24'),(63200,64874,'2001-04-24','2002-04-24'),(63200,68212,'2002-04-24','9999-01-01'),(63201,89354,'1991-05-09','1992-05-08'),(63201,92967,'1992-05-08','1993-05-08'),(63201,94599,'1993-05-08','1994-05-08'),(63201,94475,'1994-05-08','1995-05-08'),(63201,95815,'1995-05-08','1996-05-07'),(63201,99975,'1996-05-07','1997-05-07'),(63201,103162,'1997-05-07','1998-05-07'),(63201,103040,'1998-05-07','1999-05-07'),(63201,107365,'1999-05-07','2000-05-06'),(63201,107413,'2000-05-06','2001-05-06'),(63201,106979,'2001-05-06','2002-05-06'),(63201,109826,'2002-05-06','9999-01-01'),(63202,40000,'1991-07-12','1992-07-11'),(63202,44485,'1992-07-11','1993-07-11'),(63202,44976,'1993-07-11','1994-07-11'),(63202,45372,'1994-07-11','1995-07-11'),(63202,45668,'1995-07-11','1996-07-10'),(63202,45299,'1996-07-10','1997-07-10'),(63202,47434,'1997-07-10','1998-07-10'),(63202,51125,'1998-07-10','1999-07-10'),(63202,52195,'1999-07-10','2000-07-09'),(63202,52417,'2000-07-09','2001-07-09'),(63202,54212,'2001-07-09','2002-07-09'),(63202,57300,'2002-07-09','9999-01-01'),(63203,59521,'1990-04-28','1991-04-28'),(63203,62129,'1991-04-28','1992-04-27'),(63203,63949,'1992-04-27','1993-04-27'),(63203,65368,'1993-04-27','1994-04-27'),(63203,65964,'1994-04-27','1995-04-27'),(63203,69551,'1995-04-27','1996-04-26'),(63203,71307,'1996-04-26','1997-04-26'),(63203,74446,'1997-04-26','1998-04-26'),(63203,74860,'1998-04-26','1999-04-26'),(63203,77602,'1999-04-26','2000-04-08'),(63204,40000,'1999-03-17','2000-03-16'),(63204,44203,'2000-03-16','2001-03-16'),(63204,46361,'2001-03-16','2002-03-16'),(63204,50521,'2002-03-16','9999-01-01'),(63205,40000,'1990-08-10','1991-08-10'),(63205,41213,'1991-08-10','1992-08-09'),(63205,44546,'1992-08-09','1993-08-09'),(63205,46145,'1993-08-09','1994-08-09'),(63205,46477,'1994-08-09','1995-08-09'),(63205,48597,'1995-08-09','1996-08-08'),(63205,48526,'1996-08-08','1997-08-08'),(63205,49651,'1997-08-08','1998-08-08'),(63205,50592,'1998-08-08','1999-08-08'),(63205,52018,'1999-08-08','2000-08-07'),(63205,54649,'2000-08-07','2001-08-07'),(63205,54998,'2001-08-07','9999-01-01'),(63206,40000,'1994-11-28','1995-11-28'),(63206,41029,'1995-11-28','1996-11-27'),(63206,44412,'1996-11-27','1997-11-27'),(63206,45394,'1997-11-27','1998-11-27'),(63206,48925,'1998-11-27','1999-11-27'),(63206,51161,'1999-11-27','2000-11-26'),(63206,53084,'2000-11-26','2001-11-26'),(63206,56656,'2001-11-26','9999-01-01'),(63207,40000,'1991-01-15','1992-01-15'),(63207,44100,'1992-01-15','1993-01-14'),(63207,43747,'1993-01-14','1994-01-14'),(63207,45211,'1994-01-14','1995-01-14'),(63207,46097,'1995-01-14','1996-01-14'),(63207,46928,'1996-01-14','1997-01-13'),(63207,48840,'1997-01-13','1998-01-13'),(63207,50344,'1998-01-13','1999-01-13'),(63207,54250,'1999-01-13','2000-01-13'),(63207,56560,'2000-01-13','2001-01-12'),(63207,59604,'2001-01-12','2002-01-12'),(63207,63828,'2002-01-12','9999-01-01'),(63208,53955,'1992-11-16','1993-11-16'),(63208,55056,'1993-11-16','1994-11-16'),(63208,57563,'1994-11-16','1995-11-16'),(63208,57894,'1995-11-16','1996-11-15'),(63208,60992,'1996-11-15','1997-11-15'),(63208,64244,'1997-11-15','1998-11-15'),(63208,67081,'1998-11-15','1999-07-17'),(63209,40000,'1986-01-30','1987-01-30'),(63209,41539,'1987-01-30','1988-01-30'),(63209,44691,'1988-01-30','1989-01-29'),(63209,47104,'1989-01-29','1990-01-29'),(63209,47191,'1990-01-29','1991-01-29'),(63209,48149,'1991-01-29','1992-01-29'),(63209,48222,'1992-01-29','1993-01-28'),(63209,51677,'1993-01-28','1994-01-28'),(63209,51662,'1994-01-28','1995-01-28'),(63209,54495,'1995-01-28','1996-01-28'),(63209,55373,'1996-01-28','1997-01-27'),(63209,59178,'1997-01-27','1998-01-27'),(63209,62167,'1998-01-27','1999-01-27'),(63209,64640,'1999-01-27','2000-01-27'),(63209,67826,'2000-01-27','2001-01-26'),(63209,72253,'2001-01-26','2002-01-26'),(63209,74335,'2002-01-26','9999-01-01'),(63210,43944,'1997-07-06','1998-07-06'),(63210,43529,'1998-07-06','1999-07-06'),(63210,46994,'1999-07-06','2000-07-05'),(63210,49608,'2000-07-05','2001-07-05'),(63210,51567,'2001-07-05','2002-07-05'),(63210,52046,'2002-07-05','9999-01-01'),(63211,40000,'1997-09-19','1998-09-19'),(63211,41786,'1998-09-19','1999-09-19'),(63211,41646,'1999-09-19','2000-09-18'),(63211,41693,'2000-09-18','2001-09-18'),(63211,42029,'2001-09-18','2002-04-02'),(63212,57354,'1991-10-12','1992-10-11'),(63212,59091,'1992-10-11','1993-10-11'),(63212,60049,'1993-10-11','1994-10-11'),(63212,62225,'1994-10-11','1995-10-11'),(63212,66362,'1995-10-11','1996-10-10'),(63212,70499,'1996-10-10','1997-10-10'),(63212,73946,'1997-10-10','1998-10-10'),(63212,73552,'1998-10-10','1999-10-10'),(63212,73297,'1999-10-10','2000-10-09'),(63212,75416,'2000-10-09','2001-10-09'),(63212,75151,'2001-10-09','9999-01-01'),(63213,51721,'1997-09-10','1998-09-10'),(63213,56030,'1998-09-10','1999-09-10'),(63213,60332,'1999-09-10','2000-09-09'),(63213,63290,'2000-09-09','2001-03-18'),(63214,59356,'1991-11-04','1991-11-26'),(63215,76074,'1998-10-02','1999-10-02'),(63215,78598,'1999-10-02','2000-10-01'),(63215,79681,'2000-10-01','2001-10-01'),(63215,80023,'2001-10-01','9999-01-01'),(63216,90925,'1994-08-09','1995-08-09'),(63216,94658,'1995-08-09','1996-08-08'),(63216,97337,'1996-08-08','1997-08-08'),(63216,100433,'1997-08-08','1998-08-08'),(63216,101435,'1998-08-08','1999-08-08'),(63216,105011,'1999-08-08','2000-08-07'),(63216,107267,'2000-08-07','2001-08-07'),(63216,109221,'2001-08-07','9999-01-01'),(63217,40000,'1998-05-01','1999-05-01'),(63217,44247,'1999-05-01','2000-04-30'),(63217,43992,'2000-04-30','2001-04-30'),(63217,48277,'2001-04-30','2002-04-30'),(63217,52494,'2002-04-30','9999-01-01'),(63218,40000,'1997-11-09','1998-11-09'),(63218,44335,'1998-11-09','1999-11-09'),(63218,47603,'1999-11-09','2000-11-08'),(63218,47379,'2000-11-08','2001-11-08'),(63218,50949,'2001-11-08','9999-01-01'),(63219,40000,'1991-03-02','1992-03-01'),(63219,39584,'1992-03-01','1993-03-01'),(63219,41761,'1993-03-01','1994-03-01'),(63219,43337,'1994-03-01','1995-03-01'),(63219,44881,'1995-03-01','1996-02-29'),(63219,49008,'1996-02-29','1997-02-28'),(63219,50688,'1997-02-28','1998-02-28'),(63219,54612,'1998-02-28','1999-02-28'),(63219,54356,'1999-02-28','2000-02-28'),(63219,56870,'2000-02-28','2001-02-27'),(63219,57581,'2001-02-27','2002-02-27'),(63219,58603,'2002-02-27','9999-01-01'),(63220,49827,'1986-06-17','1987-06-17'),(63220,52872,'1987-06-17','1988-06-16'),(63220,52778,'1988-06-16','1989-06-16'),(63220,56210,'1989-06-16','1990-06-16'),(63220,58669,'1990-06-16','1991-06-16'),(63220,59786,'1991-06-16','1992-06-15'),(63220,61915,'1992-06-15','1993-06-15'),(63220,64095,'1993-06-15','1994-06-15'),(63220,67198,'1994-06-15','1995-06-15'),(63220,67104,'1995-06-15','1996-06-14'),(63220,71167,'1996-06-14','1997-06-14'),(63220,71427,'1997-06-14','1998-06-14'),(63220,71351,'1998-06-14','1999-06-14'),(63220,71830,'1999-06-14','2000-06-13'),(63220,73469,'2000-06-13','2001-06-13'),(63220,77240,'2001-06-13','2002-06-13'),(63220,80541,'2002-06-13','9999-01-01'),(63221,50312,'1988-05-30','1989-05-30'),(63221,49970,'1989-05-30','1990-05-30'),(63221,52225,'1990-05-30','1991-05-30'),(63221,53552,'1991-05-30','1992-05-29'),(63221,54067,'1992-05-29','1993-05-29'),(63221,54546,'1993-05-29','1994-05-29'),(63221,55113,'1994-05-29','1995-05-29'),(63221,59270,'1995-05-29','1996-05-28'),(63221,58799,'1996-05-28','1997-05-28'),(63221,59181,'1997-05-28','1998-05-28'),(63221,60563,'1998-05-28','1999-05-28'),(63221,62114,'1999-05-28','2000-05-27'),(63221,63757,'2000-05-27','2001-05-27'),(63221,65144,'2001-05-27','2002-05-27'),(63221,69060,'2002-05-27','9999-01-01'),(63222,43718,'1999-04-28','2000-04-27'),(63222,46767,'2000-04-27','2001-04-27'),(63222,49052,'2001-04-27','2002-04-27'),(63222,53320,'2002-04-27','9999-01-01'),(63223,63788,'1989-11-29','1990-11-29'),(63223,65521,'1990-11-29','1991-11-29'),(63223,69593,'1991-11-29','1992-11-28'),(63223,69639,'1992-11-28','1993-11-28'),(63223,72483,'1993-11-28','1994-11-28'),(63223,72987,'1994-11-28','1995-11-28'),(63223,73906,'1995-11-28','1996-11-27'),(63223,73923,'1996-11-27','1997-10-16'),(63224,50104,'1992-06-13','1993-06-13'),(63224,50203,'1993-06-13','1994-06-13'),(63224,51336,'1994-06-13','1995-06-13'),(63224,55549,'1995-06-13','1996-06-12'),(63224,59176,'1996-06-12','1997-06-12'),(63224,58950,'1997-06-12','1998-06-12'),(63224,62875,'1998-06-12','1999-06-12'),(63224,64732,'1999-06-12','2000-06-11'),(63224,68249,'2000-06-11','2001-06-11'),(63224,68694,'2001-06-11','2002-06-11'),(63224,68846,'2002-06-11','9999-01-01'),(63225,44494,'1992-04-05','1993-04-05'),(63225,48057,'1993-04-05','1994-04-05'),(63225,51435,'1994-04-05','1995-04-05'),(63225,55314,'1995-04-05','1996-04-04'),(63225,56172,'1996-04-04','1997-04-04'),(63225,60007,'1997-04-04','1998-04-04'),(63225,64321,'1998-04-04','1999-04-04'),(63225,64949,'1999-04-04','2000-04-03'),(63225,68683,'2000-04-03','2001-04-03'),(63225,72713,'2001-04-03','2002-04-03'),(63225,73787,'2002-04-03','9999-01-01'),(63226,60839,'1997-02-28','1998-02-28'),(63226,64238,'1998-02-28','1999-02-28'),(63226,66895,'1999-02-28','2000-02-28'),(63226,68727,'2000-02-28','2001-02-27'),(63226,72094,'2001-02-27','2002-02-27'),(63226,74851,'2002-02-27','9999-01-01'),(63227,40000,'1994-03-20','1995-03-20'),(63227,40817,'1995-03-20','1996-03-19'),(63227,43794,'1996-03-19','1997-03-19'),(63227,43393,'1997-03-19','1998-03-19'),(63227,43451,'1998-03-19','1999-03-13'),(63228,59035,'1996-12-29','1997-12-29'),(63228,61484,'1997-12-29','1998-12-29'),(63228,62068,'1998-12-29','1999-12-29'),(63228,64635,'1999-12-29','2000-12-28'),(63228,69017,'2000-12-28','2001-12-28'),(63228,68790,'2001-12-28','9999-01-01'),(63229,71779,'1985-12-22','1986-12-22'),(63229,73604,'1986-12-22','1987-12-22'),(63229,77664,'1987-12-22','1988-12-21'),(63229,81036,'1988-12-21','1989-12-21'),(63229,82231,'1989-12-21','1990-12-21'),(63229,82158,'1990-12-21','1991-12-21'),(63229,84981,'1991-12-21','1992-12-20'),(63229,87544,'1992-12-20','1993-12-20'),(63229,91290,'1993-12-20','1994-12-20'),(63229,93002,'1994-12-20','1995-12-20'),(63229,96098,'1995-12-20','1996-12-19'),(63229,99849,'1996-12-19','1997-12-19'),(63229,102248,'1997-12-19','1998-12-19'),(63229,104237,'1998-12-19','1999-12-19'),(63229,107975,'1999-12-19','2000-12-18'),(63229,108395,'2000-12-18','2001-12-18'),(63229,109642,'2001-12-18','9999-01-01'),(63230,40790,'1988-03-11','1989-03-11'),(63230,41870,'1989-03-11','1990-03-11'),(63230,42869,'1990-03-11','1991-03-11'),(63230,44930,'1991-03-11','1992-03-10'),(63230,46386,'1992-03-10','1993-03-10'),(63230,47098,'1993-03-10','1994-03-10'),(63230,48260,'1994-03-10','1995-03-10'),(63230,52705,'1995-03-10','1996-03-09'),(63230,56249,'1996-03-09','1997-03-09'),(63230,57559,'1997-03-09','1998-03-09'),(63230,60133,'1998-03-09','1999-03-09'),(63230,59716,'1999-03-09','2000-03-08'),(63230,61536,'2000-03-08','2001-03-08'),(63230,61968,'2001-03-08','2002-03-08'),(63230,62102,'2002-03-08','9999-01-01'),(63231,69250,'1997-02-01','1997-03-12'),(63232,40000,'1999-06-09','2000-06-08'),(63232,42141,'2000-06-08','2001-06-08'),(63232,43865,'2001-06-08','2002-06-08'),(63232,46623,'2002-06-08','9999-01-01'),(63233,46278,'1986-05-17','1987-05-17'),(63233,50129,'1987-05-17','1988-05-16'),(63233,53661,'1988-05-16','1989-05-16'),(63233,55122,'1989-05-16','1990-05-16'),(63233,56648,'1990-05-16','1991-05-16'),(63233,58623,'1991-05-16','1992-05-15'),(63233,59411,'1992-05-15','1993-05-15'),(63233,61885,'1993-05-15','1994-05-15'),(63233,61697,'1994-05-15','1995-05-15'),(63233,64767,'1995-05-15','1996-05-14'),(63233,64339,'1996-05-14','1997-05-14'),(63233,68653,'1997-05-14','1998-05-14'),(63233,70999,'1998-05-14','1999-05-14'),(63233,71565,'1999-05-14','2000-05-13'),(63233,75937,'2000-05-13','2001-05-13'),(63233,78869,'2001-05-13','2002-05-13'),(63233,78704,'2002-05-13','9999-01-01'),(63234,65091,'1991-03-04','1992-03-03'),(63234,67652,'1992-03-03','1993-03-03'),(63234,71651,'1993-03-03','1994-03-03'),(63234,74330,'1994-03-03','1995-03-03'),(63234,77273,'1995-03-03','1996-03-02'),(63234,81336,'1996-03-02','1997-03-02'),(63234,83339,'1997-03-02','1998-03-02'),(63234,84528,'1998-03-02','1999-03-02'),(63234,86620,'1999-03-02','2000-03-01'),(63234,90061,'2000-03-01','2001-03-01'),(63234,89581,'2001-03-01','2002-03-01'),(63234,92357,'2002-03-01','9999-01-01'),(63235,55339,'1999-11-29','2000-11-28'),(63235,57637,'2000-11-28','2001-11-28'),(63235,57234,'2001-11-28','9999-01-01'),(63236,70050,'1990-03-28','1991-03-28'),(63236,72398,'1991-03-28','1992-03-27'),(63236,72663,'1992-03-27','1993-03-27'),(63236,76710,'1993-03-27','1994-03-27'),(63236,77947,'1994-03-27','1995-03-27'),(63236,77743,'1995-03-27','1996-03-26'),(63236,79655,'1996-03-26','1997-03-26'),(63236,81739,'1997-03-26','1998-03-26'),(63236,81424,'1998-03-26','1999-03-26'),(63236,81322,'1999-03-26','2000-03-25'),(63236,80969,'2000-03-25','2001-03-25'),(63236,84599,'2001-03-25','2002-03-25'),(63236,86459,'2002-03-25','9999-01-01'),(63237,56824,'1990-10-25','1991-10-25'),(63237,61014,'1991-10-25','1992-10-24'),(63237,62993,'1992-10-24','1993-10-24'),(63237,64143,'1993-10-24','1994-10-24'),(63237,64564,'1994-10-24','1995-10-24'),(63237,64664,'1995-10-24','1996-10-23'),(63237,64391,'1996-10-23','1997-10-23'),(63237,66720,'1997-10-23','1998-10-23'),(63237,70287,'1998-10-23','1999-10-23'),(63237,70660,'1999-10-23','2000-10-22'),(63237,70881,'2000-10-22','2001-10-22'),(63237,72140,'2001-10-22','9999-01-01'),(63238,70210,'1994-08-10','1995-08-10'),(63238,72888,'1995-08-10','1996-08-09'),(63238,74574,'1996-08-09','1997-08-09'),(63238,75277,'1997-08-09','1998-02-12'),(63239,72498,'1987-04-04','1988-04-03'),(63239,72747,'1988-04-03','1989-04-03'),(63239,74533,'1989-04-03','1990-04-03'),(63239,78276,'1990-04-03','1991-04-03'),(63239,82761,'1991-04-03','1992-04-02'),(63239,83557,'1992-04-02','1993-04-02'),(63239,87411,'1993-04-02','1994-04-02'),(63239,88125,'1994-04-02','1995-04-02'),(63239,91923,'1995-04-02','1996-04-01'),(63239,92391,'1996-04-01','1997-04-01'),(63239,92372,'1997-04-01','1998-04-01'),(63239,96176,'1998-04-01','1999-04-01'),(63239,97598,'1999-04-01','2000-03-31'),(63239,102029,'2000-03-31','2001-03-31'),(63239,105971,'2001-03-31','2002-03-31'),(63239,108117,'2002-03-31','9999-01-01'),(63240,40000,'1987-02-16','1988-02-16'),(63240,43866,'1988-02-16','1989-02-15'),(63240,45186,'1989-02-15','1990-02-15'),(63240,46111,'1990-02-15','1991-02-15'),(63240,50059,'1991-02-15','1992-02-15'),(63240,52393,'1992-02-15','1993-02-14'),(63240,55386,'1993-02-14','1994-02-14'),(63240,56312,'1994-02-14','1995-02-14'),(63240,57319,'1995-02-14','1996-02-14'),(63240,61038,'1996-02-14','1997-02-13'),(63240,62510,'1997-02-13','1998-02-13'),(63240,66549,'1998-02-13','1999-02-13'),(63240,68864,'1999-02-13','1999-12-11'),(63241,40000,'1987-11-27','1988-11-26'),(63241,42623,'1988-11-26','1989-11-26'),(63241,46645,'1989-11-26','1990-11-26'),(63241,48427,'1990-11-26','1991-11-26'),(63241,49848,'1991-11-26','1992-11-25'),(63241,51599,'1992-11-25','1993-11-25'),(63241,55500,'1993-11-25','1994-11-25'),(63241,56185,'1994-11-25','1995-11-25'),(63241,58838,'1995-11-25','1996-11-24'),(63241,60894,'1996-11-24','1997-11-24'),(63241,60657,'1997-11-24','1998-11-24'),(63241,62258,'1998-11-24','1999-11-24'),(63241,65344,'1999-11-24','2000-11-23'),(63241,66055,'2000-11-23','2001-11-23'),(63241,67185,'2001-11-23','9999-01-01'),(63242,42865,'1987-03-22','1988-03-21'),(63242,43429,'1988-03-21','1989-03-21'),(63242,43774,'1989-03-21','1990-03-21'),(63242,48080,'1990-03-21','1991-03-21'),(63242,48633,'1991-03-21','1992-03-20'),(63242,48243,'1992-03-20','1993-03-20'),(63242,49213,'1993-03-20','1994-03-20'),(63242,50895,'1994-03-20','1995-03-20'),(63242,51248,'1995-03-20','1996-03-19'),(63242,54858,'1996-03-19','1997-03-19'),(63242,54906,'1997-03-19','1998-03-19'),(63242,55366,'1998-03-19','1999-03-19'),(63242,58251,'1999-03-19','2000-03-18'),(63242,60350,'2000-03-18','2001-03-18'),(63242,60653,'2001-03-18','2002-03-18'),(63242,64269,'2002-03-18','9999-01-01'),(63243,40000,'1988-02-17','1989-02-16'),(63243,43290,'1989-02-16','1990-02-16'),(63243,46308,'1990-02-16','1991-02-16'),(63243,48914,'1991-02-16','1992-02-16'),(63243,51383,'1992-02-16','1993-02-15'),(63243,53985,'1993-02-15','1994-02-15'),(63243,57512,'1994-02-15','1995-02-15'),(63243,57661,'1995-02-15','1996-02-15'),(63243,57657,'1996-02-15','1997-02-14'),(63243,59564,'1997-02-14','1998-02-14'),(63243,60878,'1998-02-14','1999-02-14'),(63243,61044,'1999-02-14','2000-02-14'),(63243,64784,'2000-02-14','2001-02-13'),(63243,64751,'2001-02-13','2002-02-13'),(63243,68091,'2002-02-13','9999-01-01'),(63244,44980,'1997-01-31','1998-01-31'),(63244,45087,'1998-01-31','1999-01-31'),(63244,45553,'1999-01-31','2000-01-31'),(63244,47896,'2000-01-31','2001-01-30'),(63244,50498,'2001-01-30','2002-01-30'),(63244,50174,'2002-01-30','9999-01-01'),(63245,52889,'1999-08-06','2000-08-05'),(63245,53207,'2000-08-05','2001-08-05'),(63245,52818,'2001-08-05','9999-01-01'),(63246,59385,'1987-04-16','1988-04-15'),(63246,61632,'1988-04-15','1989-04-15'),(63246,62591,'1989-04-15','1990-04-15'),(63246,64095,'1990-04-15','1991-04-15'),(63246,64776,'1991-04-15','1992-04-14'),(63246,65163,'1992-04-14','1993-04-14'),(63246,66346,'1993-04-14','1994-04-14'),(63246,68729,'1994-04-14','1995-04-14'),(63246,68318,'1995-04-14','1996-04-13'),(63246,71316,'1996-04-13','1997-04-13'),(63246,72606,'1997-04-13','1998-04-13'),(63246,74079,'1998-04-13','1999-04-13'),(63246,74483,'1999-04-13','2000-04-12'),(63246,76096,'2000-04-12','2001-04-12'),(63246,79709,'2001-04-12','2002-04-12'),(63246,81713,'2002-04-12','9999-01-01'),(63247,40000,'1993-06-29','1994-06-29'),(63247,40015,'1994-06-29','1995-06-29'),(63247,41919,'1995-06-29','1996-06-28'),(63247,45333,'1996-06-28','1997-06-28'),(63247,46968,'1997-06-28','1998-06-28'),(63247,49632,'1998-06-28','1999-06-28'),(63247,53444,'1999-06-28','2000-06-27'),(63247,55409,'2000-06-27','2001-06-27'),(63247,59774,'2001-06-27','2002-06-27'),(63247,62826,'2002-06-27','9999-01-01'),(63248,40000,'1992-12-04','1993-03-08'),(63249,64252,'1995-10-02','1996-10-01'),(63249,67912,'1996-10-01','1997-10-01'),(63249,71034,'1997-10-01','1998-10-01'),(63249,71985,'1998-10-01','1999-10-01'),(63249,73703,'1999-10-01','2000-09-30'),(63249,77226,'2000-09-30','2001-09-30'),(63249,78302,'2001-09-30','9999-01-01'),(63250,46272,'1991-04-10','1992-04-09'),(63250,47187,'1992-04-09','1993-04-09'),(63250,49390,'1993-04-09','1994-04-09'),(63250,52590,'1994-04-09','1995-04-09'),(63250,56664,'1995-04-09','1996-04-08'),(63250,60424,'1996-04-08','1997-04-08'),(63250,64578,'1997-04-08','1998-04-08'),(63250,64923,'1998-04-08','1999-04-08'),(63250,67325,'1999-04-08','2000-04-07'),(63250,71481,'2000-04-07','2001-04-07'),(63250,71664,'2001-04-07','2002-04-06'),(63250,71283,'2002-04-06','9999-01-01'),(63251,51446,'1996-02-22','1997-02-21'),(63251,55333,'1997-02-21','1998-02-21'),(63251,55995,'1998-02-21','1999-02-21'),(63251,57752,'1999-02-21','2000-02-21'),(63251,60056,'2000-02-21','2001-02-20'),(63251,61535,'2001-02-20','2002-02-20'),(63251,61554,'2002-02-20','9999-01-01'),(63252,51341,'1992-07-19','1993-07-19'),(63252,52157,'1993-07-19','1994-07-19'),(63252,55600,'1994-07-19','1995-07-19'),(63252,55807,'1995-07-19','1996-07-18'),(63252,59992,'1996-07-18','1997-07-18'),(63252,64138,'1997-07-18','1998-07-18'),(63252,68539,'1998-07-18','1999-07-18'),(63252,68536,'1999-07-18','2000-04-11'),(63253,56787,'1993-01-09','1994-01-09'),(63253,56818,'1994-01-09','1995-01-09'),(63253,58558,'1995-01-09','1996-01-09'),(63253,58311,'1996-01-09','1997-01-08'),(63253,59629,'1997-01-08','1998-01-08'),(63253,61711,'1998-01-08','1999-01-08'),(63253,65239,'1999-01-08','2000-01-08'),(63253,68735,'2000-01-08','2001-01-07'),(63253,71390,'2001-01-07','2002-01-07'),(63253,73145,'2002-01-07','9999-01-01'),(63254,49206,'1985-05-01','1986-05-01'),(63254,50078,'1986-05-01','1987-05-01'),(63254,51005,'1987-05-01','1988-04-30'),(63254,53112,'1988-04-30','1989-04-30'),(63254,55430,'1989-04-30','1990-04-30'),(63254,55622,'1990-04-30','1991-04-30'),(63254,59547,'1991-04-30','1992-04-29'),(63254,59781,'1992-04-29','1993-04-29'),(63254,61949,'1993-04-29','1994-04-29'),(63254,62843,'1994-04-29','1995-04-29'),(63254,66883,'1995-04-29','1996-04-28'),(63254,69294,'1996-04-28','1997-04-28'),(63254,69395,'1997-04-28','1998-04-28'),(63254,72993,'1998-04-28','1999-04-28'),(63254,77489,'1999-04-28','2000-04-27'),(63254,79038,'2000-04-27','2001-04-27'),(63254,79016,'2001-04-27','2002-04-27'),(63254,81247,'2002-04-27','9999-01-01'),(63255,85391,'1998-02-11','1999-02-11'),(63255,89570,'1999-02-11','2000-02-11'),(63255,90623,'2000-02-11','2001-02-10'),(63255,94145,'2001-02-10','2002-02-10'),(63255,94343,'2002-02-10','9999-01-01'),(63256,72376,'1999-09-08','2000-09-07'),(63256,76120,'2000-09-07','2001-09-07'),(63256,79337,'2001-09-07','9999-01-01'),(63257,68034,'1985-11-01','1986-11-01'),(63257,72090,'1986-11-01','1987-11-01'),(63257,73374,'1987-11-01','1988-10-31'),(63257,74554,'1988-10-31','1989-10-31'),(63257,74698,'1989-10-31','1990-10-31'),(63257,75343,'1990-10-31','1991-10-31'),(63257,75653,'1991-10-31','1992-10-30'),(63257,77262,'1992-10-30','1993-10-30'),(63257,79680,'1993-10-30','1994-10-30'),(63257,81133,'1994-10-30','1995-10-30'),(63257,83009,'1995-10-30','1996-10-29'),(63257,86595,'1996-10-29','1997-10-29'),(63257,86999,'1997-10-29','1998-10-29'),(63257,89132,'1998-10-29','1999-10-29'),(63257,91833,'1999-10-29','2000-10-28'),(63257,93750,'2000-10-28','2001-10-28'),(63257,97814,'2001-10-28','9999-01-01'),(63258,40000,'1990-05-17','1991-05-17'),(63258,39708,'1991-05-17','1992-05-16'),(63258,43879,'1992-05-16','1993-05-16'),(63258,43699,'1993-05-16','1994-05-16'),(63258,43296,'1994-05-16','1995-05-16'),(63258,43020,'1995-05-16','1996-05-15'),(63258,44737,'1996-05-15','1997-05-15'),(63258,46053,'1997-05-15','1998-05-15'),(63258,46114,'1998-05-15','1999-05-15'),(63258,50515,'1999-05-15','2000-05-14'),(63258,52063,'2000-05-14','2001-05-14'),(63258,54919,'2001-05-14','2002-05-14'),(63258,57274,'2002-05-14','9999-01-01'),(63259,40000,'1992-04-03','1993-04-03'),(63259,42162,'1993-04-03','1994-04-03'),(63259,45243,'1994-04-03','1995-04-03'),(63259,46806,'1995-04-03','1996-04-02'),(63259,46396,'1996-04-02','1997-04-02'),(63259,50558,'1997-04-02','1998-04-02'),(63259,52719,'1998-04-02','1999-04-02'),(63259,53623,'1999-04-02','2000-04-01'),(63259,54574,'2000-04-01','2001-04-01'),(63259,55976,'2001-04-01','2002-04-01'),(63259,56699,'2002-04-01','9999-01-01'),(63260,40000,'1987-02-03','1988-02-03'),(63260,43293,'1988-02-03','1989-02-02'),(63260,43862,'1989-02-02','1990-02-02'),(63260,45453,'1990-02-02','1991-02-02'),(63260,48645,'1991-02-02','1992-02-02'),(63260,51516,'1992-02-02','1993-02-01'),(63260,54339,'1993-02-01','1994-02-01'),(63260,57506,'1994-02-01','1995-02-01'),(63260,60754,'1995-02-01','1996-02-01'),(63260,61444,'1996-02-01','1997-01-31'),(63260,65190,'1997-01-31','1998-01-31'),(63260,64983,'1998-01-31','1999-01-31'),(63260,66994,'1999-01-31','2000-01-31'),(63260,70630,'2000-01-31','2001-01-30'),(63260,72521,'2001-01-30','2002-01-30'),(63260,74725,'2002-01-30','9999-01-01'),(63261,52359,'1988-03-18','1989-03-18'),(63261,52281,'1989-03-18','1990-03-18'),(63261,54948,'1990-03-18','1991-03-18'),(63261,57028,'1991-03-18','1992-03-17'),(63261,57520,'1992-03-17','1993-03-17'),(63261,57272,'1993-03-17','1994-03-17'),(63261,57656,'1994-03-17','1995-03-17'),(63261,59640,'1995-03-17','1996-03-16'),(63261,63443,'1996-03-16','1997-03-16'),(63261,65712,'1997-03-16','1998-03-16'),(63261,68212,'1998-03-16','1999-03-16'),(63261,72546,'1999-03-16','2000-03-15'),(63261,73468,'2000-03-15','2001-01-19'),(63262,53470,'1992-03-04','1993-03-04'),(63262,57497,'1993-03-04','1994-03-04'),(63262,60045,'1994-03-04','1995-03-04'),(63262,61948,'1995-03-04','1995-12-03'),(63263,40000,'1993-12-24','1994-12-24'),(63263,44432,'1994-12-24','1995-12-24'),(63263,48089,'1995-12-24','1996-05-11'),(63264,44392,'1986-07-23','1987-07-23'),(63264,48394,'1987-07-23','1988-07-22'),(63264,51469,'1988-07-22','1989-07-22'),(63264,54435,'1989-07-22','1990-07-22'),(63264,58221,'1990-07-22','1991-07-22'),(63264,62310,'1991-07-22','1992-07-21'),(63264,65264,'1992-07-21','1993-07-21'),(63264,65813,'1993-07-21','1994-07-21'),(63264,66285,'1994-07-21','1995-07-21'),(63264,69974,'1995-07-21','1996-07-20'),(63264,73460,'1996-07-20','1997-07-20'),(63264,77686,'1997-07-20','1998-07-20'),(63264,78219,'1998-07-20','1999-07-20'),(63264,81406,'1999-07-20','2000-07-19'),(63264,82371,'2000-07-19','2001-07-19'),(63264,83299,'2001-07-19','2002-07-19'),(63264,83070,'2002-07-19','9999-01-01'),(63265,42799,'1991-08-13','1992-08-12'),(63265,42333,'1992-08-12','1993-08-12'),(63265,43009,'1993-08-12','1994-08-12'),(63265,45027,'1994-08-12','1995-08-12'),(63265,46446,'1995-08-12','1996-08-11'),(63265,46995,'1996-08-11','1997-08-11'),(63265,48112,'1997-08-11','1998-08-11'),(63265,52219,'1998-08-11','1999-08-11'),(63265,56706,'1999-08-11','2000-08-10'),(63265,59942,'2000-08-10','2001-08-10'),(63265,64360,'2001-08-10','9999-01-01'),(63266,40000,'1993-01-11','1994-01-11'),(63266,42451,'1994-01-11','1995-01-11'),(63266,43373,'1995-01-11','1996-01-11'),(63266,47292,'1996-01-11','1997-01-10'),(63266,47420,'1997-01-10','1998-01-10'),(63266,51158,'1998-01-10','1999-01-10'),(63266,54742,'1999-01-10','2000-01-10'),(63266,58878,'2000-01-10','2001-01-09'),(63266,60352,'2001-01-09','2002-01-09'),(63266,63449,'2002-01-09','9999-01-01'),(63267,86620,'1996-02-21','1997-02-06'),(63268,77609,'1995-03-31','1996-03-30'),(63268,81732,'1996-03-30','1997-03-30'),(63268,84227,'1997-03-30','1998-03-30'),(63268,85815,'1998-03-30','1999-03-30'),(63268,86797,'1999-03-30','2000-03-29'),(63268,87556,'2000-03-29','2001-03-29'),(63268,91728,'2001-03-29','2002-03-29'),(63268,93682,'2002-03-29','9999-01-01'),(63269,40000,'1985-02-26','1986-02-26'),(63269,43920,'1986-02-26','1987-02-26'),(63269,44722,'1987-02-26','1988-02-26'),(63269,46057,'1988-02-26','1989-02-25'),(63269,47558,'1989-02-25','1990-02-25'),(63269,51782,'1990-02-25','1991-02-25'),(63269,53338,'1991-02-25','1992-02-25'),(63269,52864,'1992-02-25','1993-02-24'),(63269,55233,'1993-02-24','1994-02-24'),(63269,57675,'1994-02-24','1995-02-24'),(63269,58519,'1995-02-24','1996-02-24'),(63269,60491,'1996-02-24','1997-02-23'),(63269,62825,'1997-02-23','1998-02-23'),(63269,65560,'1998-02-23','1999-02-23'),(63269,65569,'1999-02-23','2000-02-23'),(63269,66420,'2000-02-23','2001-02-22'),(63269,70730,'2001-02-22','2002-02-22'),(63269,71079,'2002-02-22','9999-01-01'),(63270,40000,'1990-03-02','1991-03-02'),(63270,42708,'1991-03-02','1992-03-01'),(63270,44491,'1992-03-01','1993-03-01'),(63270,44611,'1993-03-01','1994-03-01'),(63270,46699,'1994-03-01','1995-03-01'),(63270,48871,'1995-03-01','1996-02-29'),(63270,49088,'1996-02-29','1997-02-28'),(63270,53023,'1997-02-28','1998-02-28'),(63270,53008,'1998-02-28','1999-02-28'),(63270,55939,'1999-02-28','2000-02-28'),(63270,56814,'2000-02-28','2001-02-27'),(63270,57240,'2001-02-27','2002-02-27'),(63270,57650,'2002-02-27','9999-01-01'),(63271,63284,'1994-06-13','1995-06-13'),(63271,63441,'1995-06-13','1996-06-12'),(63271,67636,'1996-06-12','1997-06-12'),(63271,71300,'1997-06-12','1998-06-12'),(63271,71759,'1998-06-12','1999-06-12'),(63271,72666,'1999-06-12','2000-06-11'),(63271,74170,'2000-06-11','2001-06-11'),(63271,74390,'2001-06-11','2002-06-11'),(63271,75216,'2002-06-11','9999-01-01'),(63272,40000,'1999-01-01','2000-01-01'),(63272,41531,'2000-01-01','2000-12-31'),(63272,45220,'2000-12-31','2001-12-31'),(63272,49023,'2001-12-31','9999-01-01'),(63273,40000,'1991-02-20','1992-02-20'),(63273,44300,'1992-02-20','1993-02-19'),(63273,48736,'1993-02-19','1994-02-19'),(63273,50050,'1994-02-19','1995-02-19'),(63273,54002,'1995-02-19','1996-02-19'),(63273,55642,'1996-02-19','1997-02-18'),(63273,55843,'1997-02-18','1998-02-18'),(63273,58282,'1998-02-18','1999-02-18'),(63273,61257,'1999-02-18','2000-02-18'),(63273,63148,'2000-02-18','2001-02-17'),(63273,65927,'2001-02-17','2002-02-17'),(63273,68811,'2002-02-17','9999-01-01'),(63274,40000,'1998-09-23','1999-09-23'),(63274,43395,'1999-09-23','2000-09-22'),(63274,45510,'2000-09-22','2001-09-22'),(63274,46645,'2001-09-22','9999-01-01'),(63275,58363,'1993-03-31','1994-03-31'),(63275,60685,'1994-03-31','1995-03-31'),(63275,63250,'1995-03-31','1996-03-30'),(63275,65360,'1996-03-30','1997-03-30'),(63275,65569,'1997-03-30','1998-03-30'),(63275,68949,'1998-03-30','1999-03-30'),(63275,71000,'1999-03-30','2000-03-29'),(63275,73926,'2000-03-29','2001-03-29'),(63275,76474,'2001-03-29','2002-03-29'),(63275,76331,'2002-03-29','9999-01-01'),(63276,48725,'1986-03-04','1987-03-04'),(63276,50317,'1987-03-04','1988-03-03'),(63276,54237,'1988-03-03','1989-03-03'),(63276,58522,'1989-03-03','1990-03-03'),(63276,62844,'1990-03-03','1990-04-19'),(63277,70600,'1985-09-04','1986-09-04'),(63277,71758,'1986-09-04','1987-09-04'),(63277,73366,'1987-09-04','1988-09-03'),(63277,73763,'1988-09-03','1989-09-03'),(63277,73312,'1989-09-03','1990-09-03'),(63277,73003,'1990-09-03','1991-09-03'),(63277,72835,'1991-09-03','1992-09-02'),(63277,77189,'1992-09-02','1993-09-02'),(63277,79925,'1993-09-02','1994-09-02'),(63277,80545,'1994-09-02','1995-09-02'),(63277,80140,'1995-09-02','1996-09-01'),(63277,81455,'1996-09-01','1997-09-01'),(63277,82431,'1997-09-01','1998-09-01'),(63277,84550,'1998-09-01','1999-09-01'),(63277,88021,'1999-09-01','2000-08-31'),(63277,90031,'2000-08-31','2001-08-31'),(63277,91239,'2001-08-31','9999-01-01'),(63278,44974,'1988-11-07','1989-11-07'),(63278,49366,'1989-11-07','1990-11-07'),(63278,53039,'1990-11-07','1991-11-07'),(63278,54381,'1991-11-07','1992-11-06'),(63278,57136,'1992-11-06','1993-11-06'),(63278,59111,'1993-11-06','1994-11-06'),(63278,58800,'1994-11-06','1995-11-06'),(63278,60297,'1995-11-06','1996-11-05'),(63278,60904,'1996-11-05','1997-11-05'),(63278,62043,'1997-11-05','1998-11-05'),(63278,62974,'1998-11-05','1999-11-05'),(63278,67041,'1999-11-05','2000-11-04'),(63278,69827,'2000-11-04','2001-11-04'),(63278,70877,'2001-11-04','9999-01-01'),(63279,40000,'1991-03-28','1992-03-27'),(63279,41938,'1992-03-27','1993-03-27'),(63279,46234,'1993-03-27','1994-03-27'),(63279,46751,'1994-03-27','1995-03-27'),(63279,48947,'1995-03-27','1996-03-26'),(63279,51495,'1996-03-26','1997-03-26'),(63279,54525,'1997-03-26','1998-03-26'),(63279,54943,'1998-03-26','1999-03-26'),(63279,56933,'1999-03-26','2000-03-25'),(63279,59794,'2000-03-25','2001-03-25'),(63279,63189,'2001-03-25','2002-03-25'),(63279,66795,'2002-03-25','9999-01-01'),(63280,40000,'1999-07-16','2000-07-15'),(63280,40159,'2000-07-15','2001-07-15'),(63280,43143,'2001-07-15','2002-07-15'),(63280,42675,'2002-07-15','9999-01-01'),(63281,40000,'1990-10-27','1991-10-27'),(63281,42428,'1991-10-27','1992-05-09'),(63282,40000,'1996-09-15','1997-09-15'),(63282,40685,'1997-09-15','1998-09-15'),(63282,40984,'1998-09-15','1999-09-15'),(63282,44936,'1999-09-15','2000-09-14'),(63282,46447,'2000-09-14','2001-09-14'),(63282,49075,'2001-09-14','9999-01-01'),(63283,63776,'1989-05-08','1990-05-08'),(63283,66201,'1990-05-08','1991-05-08'),(63283,69374,'1991-05-08','1992-05-07'),(63283,70349,'1992-05-07','1993-05-07'),(63283,74428,'1993-05-07','1994-05-07'),(63283,76614,'1994-05-07','1995-05-07'),(63283,79993,'1995-05-07','1996-05-06'),(63283,80931,'1996-05-06','1997-05-06'),(63283,82858,'1997-05-06','1998-05-06'),(63283,84409,'1998-05-06','1999-05-06'),(63283,88173,'1999-05-06','2000-05-05'),(63283,91054,'2000-05-05','2001-05-05'),(63283,90858,'2001-05-05','2002-05-05'),(63283,90887,'2002-05-05','9999-01-01'),(63284,45333,'1999-08-20','2000-08-19'),(63284,45381,'2000-08-19','2001-08-19'),(63284,45444,'2001-08-19','9999-01-01'),(63285,40000,'1996-10-14','1997-10-14'),(63285,42837,'1997-10-14','1998-10-14'),(63285,46796,'1998-10-14','1999-10-14'),(63285,51262,'1999-10-14','2000-10-13'),(63285,52206,'2000-10-13','2001-10-13'),(63285,52548,'2001-10-13','9999-01-01'),(63286,64091,'1988-11-17','1989-11-17'),(63286,66014,'1989-11-17','1990-11-17'),(63286,67142,'1990-11-17','1991-11-17'),(63286,68601,'1991-11-17','1992-11-16'),(63286,70254,'1992-11-16','1993-11-16'),(63286,73091,'1993-11-16','1994-11-16'),(63286,75350,'1994-11-16','1995-11-16'),(63286,79473,'1995-11-16','1996-11-15'),(63286,80083,'1996-11-15','1997-11-15'),(63286,82414,'1997-11-15','1998-11-15'),(63286,83703,'1998-11-15','1999-11-15'),(63286,87790,'1999-11-15','2000-11-14'),(63286,88889,'2000-11-14','2001-11-14'),(63286,88590,'2001-11-14','2002-02-27'),(63287,48344,'1998-03-02','1999-03-02'),(63287,51468,'1999-03-02','1999-12-21'),(63288,46031,'1999-07-09','2000-07-08'),(63288,45800,'2000-07-08','2001-07-08'),(63288,49966,'2001-07-08','2002-07-08'),(63288,52023,'2002-07-08','9999-01-01'),(63289,40000,'1994-11-26','1995-11-26'),(63289,40260,'1995-11-26','1996-11-25'),(63289,43372,'1996-11-25','1997-11-25'),(63289,45300,'1997-11-25','1998-11-25'),(63289,49592,'1998-11-25','1999-11-25'),(63289,50128,'1999-11-25','2000-11-24'),(63289,52424,'2000-11-24','2001-11-24'),(63289,56876,'2001-11-24','9999-01-01'),(63290,48719,'1992-09-01','1993-09-01'),(63290,51865,'1993-09-01','1994-09-01'),(63290,55338,'1994-09-01','1995-09-01'),(63290,57918,'1995-09-01','1996-08-31'),(63290,61153,'1996-08-31','1997-08-31'),(63290,62113,'1997-08-31','1998-08-31'),(63290,64241,'1998-08-31','1999-08-31'),(63290,68156,'1999-08-31','2000-08-30'),(63290,71912,'2000-08-30','2001-08-30'),(63290,71564,'2001-08-30','9999-01-01'),(63291,43466,'1985-03-01','1986-03-01'),(63291,44751,'1986-03-01','1987-03-01'),(63291,46955,'1987-03-01','1988-02-29'),(63291,46742,'1988-02-29','1989-02-28'),(63291,49858,'1989-02-28','1990-02-28'),(63291,50526,'1990-02-28','1991-02-28'),(63291,54880,'1991-02-28','1992-02-28'),(63291,58688,'1992-02-28','1993-02-27'),(63291,60166,'1993-02-27','1994-02-27'),(63291,63698,'1994-02-27','1995-02-27'),(63291,64485,'1995-02-27','1996-02-27'),(63291,65421,'1996-02-27','1997-02-26'),(63291,69010,'1997-02-26','1998-02-26'),(63291,70679,'1998-02-26','1999-02-26'),(63291,73367,'1999-02-26','2000-02-26'),(63291,76568,'2000-02-26','2001-02-25'),(63291,76331,'2001-02-25','2002-02-25'),(63291,78695,'2002-02-25','9999-01-01'),(63292,40000,'1999-08-20','2000-08-19'),(63292,40067,'2000-08-19','2001-08-19'),(63292,41969,'2001-08-19','9999-01-01'),(63293,62872,'1994-05-12','1995-05-12'),(63293,62826,'1995-05-12','1996-05-11'),(63293,64107,'1996-05-11','1997-05-11'),(63293,64794,'1997-05-11','1998-05-11'),(63293,67837,'1998-05-11','1999-05-11'),(63293,71346,'1999-05-11','2000-05-10'),(63293,73996,'2000-05-10','2001-05-10'),(63293,77967,'2001-05-10','2002-05-10'),(63293,82441,'2002-05-10','9999-01-01'),(63294,40000,'1997-03-01','1998-03-01'),(63294,40196,'1998-03-01','1999-03-01'),(63294,44509,'1999-03-01','2000-02-29'),(63294,47818,'2000-02-29','2001-02-28'),(63294,51360,'2001-02-28','2002-02-28'),(63294,54759,'2002-02-28','9999-01-01'),(63295,40000,'1992-07-12','1993-07-12'),(63295,40403,'1993-07-12','1993-11-09'),(63296,50971,'1986-01-19','1987-01-19'),(63296,50547,'1987-01-19','1988-01-19'),(63296,50990,'1988-01-19','1989-01-18'),(63296,51242,'1989-01-18','1990-01-18'),(63296,54736,'1990-01-18','1991-01-18'),(63296,57992,'1991-01-18','1992-01-18'),(63296,58419,'1992-01-18','1993-01-17'),(63296,58452,'1993-01-17','1994-01-17'),(63296,59425,'1994-01-17','1995-01-17'),(63296,61719,'1995-01-17','1996-01-17'),(63296,64027,'1996-01-17','1997-01-16'),(63296,65315,'1997-01-16','1998-01-16'),(63296,67673,'1998-01-16','1999-01-16'),(63296,70387,'1999-01-16','2000-01-16'),(63296,71771,'2000-01-16','2001-01-15'),(63296,71794,'2001-01-15','2002-01-15'),(63296,71797,'2002-01-15','9999-01-01'),(63297,40000,'1988-03-13','1989-03-13'),(63297,44022,'1989-03-13','1990-03-13'),(63297,46084,'1990-03-13','1991-03-13'),(63297,46879,'1991-03-13','1992-03-12'),(63297,47210,'1992-03-12','1993-03-12'),(63297,48904,'1993-03-12','1994-03-12'),(63297,52849,'1994-03-12','1995-03-12'),(63297,52512,'1995-03-12','1996-03-11'),(63297,53898,'1996-03-11','1997-03-11'),(63297,58221,'1997-03-11','1998-03-11'),(63297,58315,'1998-03-11','1999-03-11'),(63297,61136,'1999-03-11','2000-03-10'),(63297,61052,'2000-03-10','2001-03-10'),(63297,64649,'2001-03-10','2002-03-10'),(63297,67147,'2002-03-10','9999-01-01'),(63298,40000,'1990-12-28','1991-12-28'),(63298,42122,'1991-12-28','1992-12-27'),(63298,44824,'1992-12-27','1993-12-27'),(63298,45684,'1993-12-27','1994-12-27'),(63298,48220,'1994-12-27','1995-12-27'),(63298,52146,'1995-12-27','1996-12-26'),(63298,54225,'1996-12-26','1997-12-26'),(63298,54137,'1997-12-26','1998-12-26'),(63298,57480,'1998-12-26','1999-12-26'),(63298,57852,'1999-12-26','2000-06-10'),(63299,45607,'1999-08-03','2000-08-02'),(63299,45492,'2000-08-02','2001-08-02'),(63299,47129,'2001-08-02','9999-01-01'),(63300,40000,'1986-07-30','1987-07-30'),(63300,41573,'1987-07-30','1988-07-29'),(63300,44278,'1988-07-29','1989-07-29'),(63300,46460,'1989-07-29','1990-07-29'),(63300,48651,'1990-07-29','1991-07-29'),(63300,51619,'1991-07-29','1992-07-28'),(63300,55934,'1992-07-28','1993-07-28'),(63300,60026,'1993-07-28','1994-07-28'),(63300,62833,'1994-07-28','1995-07-28'),(63300,62380,'1995-07-28','1996-07-27'),(63300,64314,'1996-07-27','1997-07-27'),(63300,64424,'1997-07-27','1998-07-27'),(63300,65108,'1998-07-27','1999-07-27'),(63300,66085,'1999-07-27','2000-07-26'),(63300,67887,'2000-07-26','2001-07-26'),(63300,67918,'2001-07-26','2002-07-26'),(63300,69971,'2002-07-26','9999-01-01'),(63301,40000,'1991-08-16','1992-08-15'),(63301,43873,'1992-08-15','1993-08-15'),(63301,47581,'1993-08-15','1994-08-15'),(63301,52003,'1994-08-15','1995-07-12'),(63302,40000,'1992-09-16','1993-09-16'),(63302,40290,'1993-09-16','1994-09-16'),(63302,40632,'1994-09-16','1995-09-16'),(63302,40145,'1995-09-16','1996-09-15'),(63302,41375,'1996-09-15','1997-09-15'),(63302,45202,'1997-09-15','1998-09-15'),(63302,46310,'1998-09-15','1999-09-15'),(63302,50425,'1999-09-15','2000-08-31'),(63303,45160,'1989-07-22','1990-07-22'),(63303,46820,'1990-07-22','1991-07-22'),(63303,47541,'1991-07-22','1992-07-21'),(63303,51447,'1992-07-21','1993-07-21'),(63303,52344,'1993-07-21','1994-07-21'),(63303,56317,'1994-07-21','1995-07-21'),(63303,60283,'1995-07-21','1996-07-20'),(63303,59968,'1996-07-20','1997-07-20'),(63303,60273,'1997-07-20','1998-07-20'),(63303,63444,'1998-07-20','1999-07-20'),(63303,67447,'1999-07-20','2000-07-19'),(63303,69758,'2000-07-19','2001-07-19'),(63303,69393,'2001-07-19','2002-07-19'),(63303,72302,'2002-07-19','9999-01-01'),(63304,40000,'1986-11-22','1987-11-22'),(63304,42446,'1987-11-22','1988-11-21'),(63304,44583,'1988-11-21','1989-11-21'),(63304,48604,'1989-11-21','1990-11-21'),(63304,51663,'1990-11-21','1991-11-21'),(63304,55403,'1991-11-21','1992-11-20'),(63304,55175,'1992-11-20','1993-06-24'),(63305,40000,'1988-08-22','1989-08-22'),(63305,43329,'1989-08-22','1990-08-22'),(63305,45894,'1990-08-22','1991-08-22'),(63305,50194,'1991-08-22','1992-08-21'),(63305,54045,'1992-08-21','1993-08-21'),(63305,55983,'1993-08-21','1994-08-21'),(63305,58110,'1994-08-21','1995-08-21'),(63305,59861,'1995-08-21','1996-08-20'),(63305,60259,'1996-08-20','1997-08-20'),(63305,63633,'1997-08-20','1998-08-20'),(63305,63878,'1998-08-20','1999-08-20'),(63305,63840,'1999-08-20','2000-08-19'),(63305,65508,'2000-08-19','2001-08-19'),(63305,69878,'2001-08-19','9999-01-01'),(63306,94498,'1998-09-12','1999-09-12'),(63306,98421,'1999-09-12','2000-09-11'),(63306,102430,'2000-09-11','2001-09-11'),(63306,106369,'2001-09-11','9999-01-01'),(63307,54723,'1988-12-22','1989-12-22'),(63307,57945,'1989-12-22','1990-12-22'),(63307,60012,'1990-12-22','1991-12-22'),(63307,62584,'1991-12-22','1992-12-21'),(63307,64425,'1992-12-21','1993-12-21'),(63307,64636,'1993-12-21','1994-12-21'),(63307,64895,'1994-12-21','1995-12-21'),(63307,68894,'1995-12-21','1996-12-20'),(63307,70078,'1996-12-20','1997-12-20'),(63307,73581,'1997-12-20','1998-12-20'),(63307,73688,'1998-12-20','1999-12-20'),(63307,74682,'1999-12-20','2000-12-19'),(63307,77897,'2000-12-19','2001-12-19'),(63307,80042,'2001-12-19','9999-01-01'),(63308,44473,'1992-10-05','1993-10-05'),(63308,44276,'1993-10-05','1994-10-05'),(63308,47174,'1994-10-05','1994-10-08'),(63309,40000,'1985-10-03','1986-10-03'),(63309,40404,'1986-10-03','1987-10-03'),(63309,44087,'1987-10-03','1988-10-02'),(63309,44001,'1988-10-02','1989-10-02'),(63309,47575,'1989-10-02','1990-10-02'),(63309,50189,'1990-10-02','1991-10-02'),(63309,52699,'1991-10-02','1992-10-01'),(63309,52323,'1992-10-01','1993-10-01'),(63309,54556,'1993-10-01','1994-10-01'),(63309,57087,'1994-10-01','1995-10-01'),(63309,58338,'1995-10-01','1996-09-30'),(63309,62200,'1996-09-30','1997-09-30'),(63309,66111,'1997-09-30','1998-09-30'),(63309,66890,'1998-09-30','1999-09-30'),(63309,68246,'1999-09-30','2000-09-29'),(63309,69034,'2000-09-29','2001-09-29'),(63309,69931,'2001-09-29','9999-01-01'),(63310,46669,'1986-03-29','1987-03-29'),(63310,50652,'1987-03-29','1988-03-28'),(63310,51275,'1988-03-28','1989-03-28'),(63310,53358,'1989-03-28','1990-03-28'),(63310,54516,'1990-03-28','1991-03-28'),(63310,57909,'1991-03-28','1992-03-27'),(63310,57454,'1992-03-27','1993-03-27'),(63310,57838,'1993-03-27','1994-03-27'),(63310,57506,'1994-03-27','1995-03-27'),(63310,59847,'1995-03-27','1996-03-26'),(63310,60059,'1996-03-26','1997-03-26'),(63310,64037,'1997-03-26','1998-03-26'),(63310,67652,'1998-03-26','1999-03-26'),(63310,70642,'1999-03-26','2000-03-25'),(63310,71632,'2000-03-25','2001-03-25'),(63310,75202,'2001-03-25','2002-03-25'),(63310,77843,'2002-03-25','9999-01-01'),(63311,55524,'1994-04-01','1995-04-01'),(63311,56782,'1995-04-01','1996-03-31'),(63311,59177,'1996-03-31','1997-03-31'),(63311,58708,'1997-03-31','1998-03-31'),(63311,59356,'1998-03-31','1999-03-31'),(63311,63171,'1999-03-31','2000-03-30'),(63311,67495,'2000-03-30','2001-03-30'),(63311,68030,'2001-03-30','2002-03-30'),(63311,69226,'2002-03-30','9999-01-01'),(63312,61131,'1989-11-17','1990-11-17'),(63312,63460,'1990-11-17','1991-11-17'),(63312,65774,'1991-11-17','1992-11-16'),(63312,66704,'1992-11-16','1993-11-16'),(63312,70895,'1993-11-16','1994-11-16'),(63312,73802,'1994-11-16','1995-11-16'),(63312,74434,'1995-11-16','1996-11-15'),(63312,78893,'1996-11-15','1997-11-15'),(63312,81304,'1997-11-15','1998-11-15'),(63312,84103,'1998-11-15','1999-11-15'),(63312,86824,'1999-11-15','2000-11-14'),(63312,88042,'2000-11-14','2001-11-14'),(63312,90397,'2001-11-14','9999-01-01'),(63313,68355,'1989-09-28','1990-09-28'),(63313,70347,'1990-09-28','1991-09-28'),(63313,70387,'1991-09-28','1992-09-27'),(63313,73233,'1992-09-27','1993-09-27'),(63313,73304,'1993-09-27','1994-05-18'),(63314,40000,'1986-03-23','1987-03-23'),(63314,44316,'1987-03-23','1988-03-22'),(63314,47654,'1988-03-22','1989-03-22'),(63314,50619,'1989-03-22','1990-03-22'),(63314,54538,'1990-03-22','1991-03-22'),(63314,55493,'1991-03-22','1992-03-21'),(63314,56748,'1992-03-21','1993-03-21'),(63314,57608,'1993-03-21','1994-03-21'),(63314,60241,'1994-03-21','1995-03-21'),(63314,64393,'1995-03-21','1996-03-20'),(63314,68812,'1996-03-20','1997-03-20'),(63314,70028,'1997-03-20','1998-03-20'),(63314,73736,'1998-03-20','1999-03-20'),(63314,73693,'1999-03-20','2000-03-19'),(63314,78093,'2000-03-19','2001-03-19'),(63314,79586,'2001-03-19','2002-03-19'),(63314,83429,'2002-03-19','9999-01-01'),(63315,42794,'1993-07-06','1994-07-06'),(63315,44334,'1994-07-06','1995-07-06'),(63315,44820,'1995-07-06','1996-07-05'),(63315,45997,'1996-07-05','1997-07-05'),(63315,46145,'1997-07-05','1998-07-05'),(63315,49651,'1998-07-05','1999-07-05'),(63315,53348,'1999-07-05','2000-07-04'),(63315,57059,'2000-07-04','2001-07-04'),(63315,59912,'2001-07-04','2002-07-04'),(63315,63015,'2002-07-04','9999-01-01'),(63316,83708,'1994-08-12','1995-08-12'),(63316,85145,'1995-08-12','1996-08-11'),(63316,87541,'1996-08-11','1997-08-11'),(63316,90040,'1997-08-11','1998-08-11'),(63316,91044,'1998-08-11','1999-08-11'),(63316,93915,'1999-08-11','2000-08-10'),(63316,94831,'2000-08-10','2001-08-10'),(63316,96843,'2001-08-10','9999-01-01'),(63317,82494,'1994-09-08','1995-09-08'),(63317,84986,'1995-09-08','1996-09-07'),(63317,89481,'1996-09-07','1997-09-07'),(63317,91908,'1997-09-07','1998-09-07'),(63317,93449,'1998-09-07','1999-09-07'),(63317,93056,'1999-09-07','2000-09-06'),(63317,95365,'2000-09-06','2001-09-06'),(63317,98730,'2001-09-06','9999-01-01'),(63318,40000,'1990-07-12','1991-07-12'),(63318,41711,'1991-07-12','1992-07-11'),(63318,42419,'1992-07-11','1993-07-11'),(63318,44105,'1993-07-11','1994-07-11'),(63318,48302,'1994-07-11','1995-07-11'),(63318,52046,'1995-07-11','1996-07-10'),(63318,53470,'1996-07-10','1997-07-10'),(63318,56822,'1997-07-10','1998-07-10'),(63318,61192,'1998-07-10','1999-07-10'),(63318,64128,'1999-07-10','2000-07-09'),(63318,63887,'2000-07-09','2001-07-09'),(63318,67706,'2001-07-09','2002-07-09'),(63318,70299,'2002-07-09','9999-01-01'),(63319,80693,'1998-07-20','1999-07-20'),(63319,80861,'1999-07-20','2000-07-19'),(63319,84218,'2000-07-19','2001-07-19'),(63319,85489,'2001-07-19','2002-07-19'),(63319,86931,'2002-07-19','9999-01-01'),(63320,40000,'1992-04-03','1993-04-03'),(63320,44404,'1993-04-03','1994-04-03'),(63320,47987,'1994-04-03','1995-04-03'),(63320,51159,'1995-04-03','1996-04-02'),(63320,53136,'1996-04-02','1997-04-02'),(63320,55784,'1997-04-02','1998-04-02'),(63320,59929,'1998-04-02','1999-04-02'),(63320,59701,'1999-04-02','2000-04-01'),(63320,59392,'2000-04-01','2000-04-13'),(63321,45765,'1991-11-24','1992-11-23'),(63321,48232,'1992-11-23','1993-01-05'),(63322,47091,'1998-09-16','1999-09-16'),(63322,48496,'1999-09-16','2000-09-15'),(63322,51832,'2000-09-15','2001-09-15'),(63322,54479,'2001-09-15','9999-01-01'),(63323,40000,'1990-08-06','1991-08-06'),(63323,40980,'1991-08-06','1992-08-05'),(63323,45393,'1992-08-05','1993-08-05'),(63323,46497,'1993-08-05','1994-08-05'),(63323,47631,'1994-08-05','1995-08-05'),(63323,50757,'1995-08-05','1996-08-04'),(63323,50736,'1996-08-04','1996-10-28'),(63324,40000,'1988-11-12','1989-11-12'),(63324,40929,'1989-11-12','1990-11-12'),(63324,41380,'1990-11-12','1991-11-12'),(63324,42577,'1991-11-12','1992-11-11'),(63324,44328,'1992-11-11','1993-11-11'),(63324,46443,'1993-11-11','1994-11-11'),(63324,46205,'1994-11-11','1995-11-11'),(63324,48042,'1995-11-11','1996-11-10'),(63324,50397,'1996-11-10','1997-11-10'),(63324,50528,'1997-11-10','1998-11-10'),(63324,50600,'1998-11-10','1999-11-10'),(63324,51732,'1999-11-10','2000-11-09'),(63324,55896,'2000-11-09','2001-11-09'),(63324,58725,'2001-11-09','9999-01-01'),(63325,40000,'1994-11-14','1995-11-14'),(63325,43462,'1995-11-14','1996-11-13'),(63325,46466,'1996-11-13','1997-11-13'),(63325,48589,'1997-11-13','1998-11-13'),(63325,50846,'1998-11-13','1999-11-13'),(63325,54547,'1999-11-13','2000-11-12'),(63325,55398,'2000-11-12','2001-11-12'),(63325,56802,'2001-11-12','9999-01-01'),(63326,40000,'1992-01-18','1993-01-17'),(63326,40371,'1993-01-17','1994-01-17'),(63326,40567,'1994-01-17','1995-01-17'),(63326,42833,'1995-01-17','1996-01-17'),(63326,46140,'1996-01-17','1997-01-16'),(63326,49951,'1997-01-16','1998-01-16'),(63326,53051,'1998-01-16','1999-01-16'),(63326,54728,'1999-01-16','2000-01-16'),(63326,54752,'2000-01-16','2001-01-15'),(63326,57086,'2001-01-15','2002-01-15'),(63326,59086,'2002-01-15','9999-01-01'),(63327,41412,'1985-07-29','1986-07-29'),(63327,42437,'1986-07-29','1987-07-29'),(63327,44754,'1987-07-29','1988-07-28'),(63327,47504,'1988-07-28','1989-07-28'),(63327,51784,'1989-07-28','1990-07-28'),(63327,55641,'1990-07-28','1991-07-28'),(63327,59802,'1991-07-28','1992-07-27'),(63327,59716,'1992-07-27','1993-07-27'),(63327,61432,'1993-07-27','1994-07-27'),(63327,65251,'1994-07-27','1995-07-27'),(63327,64914,'1995-07-27','1996-07-26'),(63327,68795,'1996-07-26','1997-07-26'),(63327,69091,'1997-07-26','1998-07-26'),(63327,73214,'1998-07-26','1999-07-26'),(63327,73606,'1999-07-26','2000-07-25'),(63327,75996,'2000-07-25','2001-07-25'),(63327,79536,'2001-07-25','2002-07-25'),(63327,79985,'2002-07-25','9999-01-01'),(63328,89420,'1993-12-17','1994-12-17'),(63328,89740,'1994-12-17','1995-12-17'),(63328,90382,'1995-12-17','1996-12-16'),(63328,94270,'1996-12-16','1997-12-16'),(63328,94943,'1997-12-16','1998-12-16'),(63328,96125,'1998-12-16','1999-12-16'),(63328,96922,'1999-12-16','2000-12-15'),(63328,96672,'2000-12-15','2001-12-15'),(63328,97678,'2001-12-15','9999-01-01'),(63329,60910,'1995-04-03','1996-04-01'),(63329,63882,'1996-04-01','1997-04-01'),(63329,65553,'1997-04-01','1998-04-01'),(63329,68514,'1998-04-01','1999-04-01'),(63329,72862,'1999-04-01','2000-03-31'),(63329,75603,'2000-03-31','2001-03-31'),(63329,75457,'2001-03-31','2002-03-31'),(63329,77696,'2002-03-31','9999-01-01'),(63330,40000,'1985-05-19','1986-05-19'),(63330,43200,'1986-05-19','1987-05-19'),(63330,47695,'1987-05-19','1988-05-18'),(63330,49629,'1988-05-18','1989-05-18'),(63330,52765,'1989-05-18','1990-05-18'),(63330,53772,'1990-05-18','1991-05-18'),(63330,58108,'1991-05-18','1992-05-17'),(63330,61597,'1992-05-17','1993-05-17'),(63330,65318,'1993-05-17','1994-05-17'),(63330,67926,'1994-05-17','1995-05-17'),(63330,70338,'1995-05-17','1996-05-16'),(63330,74640,'1996-05-16','1997-05-16'),(63330,77516,'1997-05-16','1998-05-16'),(63330,78902,'1998-05-16','1999-05-16'),(63330,81261,'1999-05-16','1999-11-22'),(63331,65406,'1988-10-26','1989-10-26'),(63331,65957,'1989-10-26','1990-10-26'),(63331,65651,'1990-10-26','1991-10-26'),(63331,68419,'1991-10-26','1992-10-25'),(63331,72639,'1992-10-25','1993-10-25'),(63331,76479,'1993-10-25','1994-10-25'),(63331,79371,'1994-10-25','1995-10-25'),(63331,80334,'1995-10-25','1996-10-24'),(63331,84034,'1996-10-24','1997-10-24'),(63331,87557,'1997-10-24','1998-10-24'),(63331,91119,'1998-10-24','1999-10-24'),(63331,94364,'1999-10-24','2000-10-23'),(63331,98126,'2000-10-23','2001-10-23'),(63331,101348,'2001-10-23','9999-01-01'),(63332,40000,'1988-08-24','1989-08-24'),(63332,42870,'1989-08-24','1990-08-24'),(63332,46440,'1990-08-24','1991-08-24'),(63332,50673,'1991-08-24','1992-08-23'),(63332,55002,'1992-08-23','1993-08-23'),(63332,58499,'1993-08-23','1994-08-23'),(63332,58570,'1994-08-23','1995-08-23'),(63332,59650,'1995-08-23','1996-08-22'),(63332,63669,'1996-08-22','1997-08-22'),(63332,63370,'1997-08-22','1998-08-22'),(63332,67183,'1998-08-22','1999-08-22'),(63332,71635,'1999-08-22','2000-08-21'),(63332,74209,'2000-08-21','2001-08-21'),(63332,75133,'2001-08-21','9999-01-01'),(63333,40000,'1994-07-26','1995-07-26'),(63333,44191,'1995-07-26','1996-07-25'),(63333,47611,'1996-07-25','1997-07-25'),(63333,47386,'1997-07-25','1998-07-25'),(63333,50121,'1998-07-25','1999-07-25'),(63333,49660,'1999-07-25','2000-07-24'),(63333,50236,'2000-07-24','2001-07-24'),(63333,53015,'2001-07-24','2002-07-24'),(63333,54751,'2002-07-24','9999-01-01'),(63334,40000,'1988-05-22','1989-05-22'),(63334,39832,'1989-05-22','1990-05-22'),(63334,41148,'1990-05-22','1991-05-22'),(63334,44267,'1991-05-22','1992-05-21'),(63334,47066,'1992-05-21','1993-05-21'),(63334,48938,'1993-05-21','1994-05-21'),(63334,49594,'1994-05-21','1995-05-21'),(63334,53061,'1995-05-21','1996-05-20'),(63334,55657,'1996-05-20','1997-05-20'),(63334,56573,'1997-05-20','1998-05-20'),(63334,56500,'1998-05-20','1999-05-20'),(63334,56833,'1999-05-20','2000-05-19'),(63334,59781,'2000-05-19','2001-05-19'),(63334,61392,'2001-05-19','2002-05-19'),(63334,62894,'2002-05-19','9999-01-01'),(63335,40000,'1996-05-29','1997-05-29'),(63335,42153,'1997-05-29','1998-05-29'),(63335,43108,'1998-05-29','1999-05-29'),(63335,43034,'1999-05-29','2000-05-28'),(63335,45088,'2000-05-28','2001-05-28'),(63335,48202,'2001-05-28','2002-05-28'),(63335,48404,'2002-05-28','9999-01-01'),(63336,40000,'1992-09-07','1993-09-07'),(63336,41981,'1993-09-07','1994-09-07'),(63336,45434,'1994-09-07','1995-09-07'),(63336,47042,'1995-09-07','1996-09-06'),(63336,50671,'1996-09-06','1997-09-06'),(63336,50541,'1997-09-06','1998-09-06'),(63336,51056,'1998-09-06','1999-09-06'),(63336,54523,'1999-09-06','2000-09-05'),(63336,58276,'2000-09-05','2001-09-05'),(63336,62298,'2001-09-05','9999-01-01'),(63337,57854,'1995-07-08','1996-07-07'),(63337,59191,'1996-07-07','1997-07-07'),(63337,63129,'1997-07-07','1998-07-07'),(63337,63199,'1998-07-07','1999-07-07'),(63337,64421,'1999-07-07','2000-07-06'),(63337,68218,'2000-07-06','2001-07-06'),(63337,72163,'2001-07-06','2002-07-06'),(63337,73541,'2002-07-06','9999-01-01'),(63338,43692,'1998-04-04','1999-04-04'),(63338,45818,'1999-04-04','2000-04-03'),(63338,46943,'2000-04-03','2001-04-03'),(63338,47284,'2001-04-03','2001-04-11'),(63339,56565,'1999-11-24','2000-11-23'),(63339,59237,'2000-11-23','2001-08-10'),(63340,40000,'1999-03-10','2000-03-09'),(63340,42008,'2000-03-09','2001-03-09'),(63340,42180,'2001-03-09','2002-03-09'),(63340,43866,'2002-03-09','9999-01-01'),(63341,45035,'1985-12-22','1986-12-22'),(63341,47087,'1986-12-22','1987-12-22'),(63341,50603,'1987-12-22','1988-12-21'),(63341,53697,'1988-12-21','1989-12-21'),(63341,54309,'1989-12-21','1990-12-21'),(63341,57056,'1990-12-21','1991-12-21'),(63341,57469,'1991-12-21','1992-12-20'),(63341,59158,'1992-12-20','1993-12-20'),(63341,60122,'1993-12-20','1994-12-20'),(63341,64120,'1994-12-20','1995-12-20'),(63341,65762,'1995-12-20','1996-12-19'),(63341,69341,'1996-12-19','1997-12-19'),(63341,72067,'1997-12-19','1998-12-19'),(63341,74080,'1998-12-19','1999-12-19'),(63341,74635,'1999-12-19','2000-12-18'),(63341,75365,'2000-12-18','2001-12-18'),(63341,75570,'2001-12-18','9999-01-01'),(63342,79990,'1994-07-14','1995-07-14'),(63342,83636,'1995-07-14','1996-07-13'),(63342,83451,'1996-07-13','1997-07-13'),(63342,87015,'1997-07-13','1998-07-13'),(63342,91096,'1998-07-13','1999-07-13'),(63342,91827,'1999-07-13','2000-07-12'),(63342,95162,'2000-07-12','2001-07-12'),(63342,98210,'2001-07-12','2002-07-12'),(63342,98883,'2002-07-12','9999-01-01'),(63343,40000,'1988-09-28','1989-09-28'),(63343,42277,'1989-09-28','1990-09-28'),(63343,44828,'1990-09-28','1991-09-28'),(63343,48535,'1991-09-28','1992-09-27'),(63343,50785,'1992-09-27','1993-09-27'),(63343,50610,'1993-09-27','1994-09-27'),(63343,51106,'1994-09-27','1995-09-27'),(63343,53573,'1995-09-27','1996-09-26'),(63343,53858,'1996-09-26','1997-09-26'),(63343,57152,'1997-09-26','1998-09-26'),(63343,60589,'1998-09-26','1999-09-26'),(63343,62165,'1999-09-26','2000-09-25'),(63343,66452,'2000-09-25','2001-09-25'),(63343,67085,'2001-09-25','9999-01-01'),(63344,58850,'1997-05-07','1998-05-07'),(63344,60125,'1998-05-07','1999-05-07'),(63344,63791,'1999-05-07','2000-05-06'),(63344,66060,'2000-05-06','2001-05-06'),(63344,70454,'2001-05-06','2002-05-06'),(63344,69957,'2002-05-06','9999-01-01'),(63345,40000,'1997-11-25','1998-11-25'),(63345,43147,'1998-11-25','1999-11-25'),(63345,43112,'1999-11-25','2000-11-24'),(63345,45231,'2000-11-24','2001-11-24'),(63345,47555,'2001-11-24','9999-01-01'),(63346,40000,'1990-03-26','1991-03-26'),(63346,40732,'1991-03-26','1992-03-25'),(63346,40340,'1992-03-25','1993-03-25'),(63346,40452,'1993-03-25','1994-03-25'),(63346,43843,'1994-03-25','1995-03-25'),(63346,45732,'1995-03-25','1996-03-24'),(63346,46220,'1996-03-24','1997-03-24'),(63346,47901,'1997-03-24','1998-03-24'),(63346,50660,'1998-03-24','1999-03-24'),(63346,51049,'1999-03-24','2000-03-23'),(63346,53538,'2000-03-23','2001-03-23'),(63346,55021,'2001-03-23','2002-03-23'),(63346,55856,'2002-03-23','9999-01-01'),(63347,40000,'1994-09-14','1995-09-14'),(63347,39941,'1995-09-14','1996-09-13'),(63347,40480,'1996-09-13','1997-09-13'),(63347,42390,'1997-09-13','1998-09-13'),(63347,44900,'1998-09-13','1999-09-13'),(63347,44998,'1999-09-13','2000-09-12'),(63347,47208,'2000-09-12','2001-09-12'),(63347,48009,'2001-09-12','9999-01-01'),(63348,48854,'1991-08-14','1992-08-13'),(63348,51073,'1992-08-13','1993-08-13'),(63348,53311,'1993-08-13','1994-08-13'),(63348,56033,'1994-08-13','1995-08-13'),(63348,57948,'1995-08-13','1996-08-12'),(63348,61292,'1996-08-12','1997-07-03'),(63349,40000,'1988-03-26','1989-03-26'),(63349,42449,'1989-03-26','1990-03-26'),(63349,43700,'1990-03-26','1991-03-26'),(63349,44425,'1991-03-26','1992-03-25'),(63349,47665,'1992-03-25','1993-03-25'),(63349,48246,'1993-03-25','1994-03-25'),(63349,47996,'1994-03-25','1995-03-25'),(63349,51076,'1995-03-25','1996-03-24'),(63349,54297,'1996-03-24','1997-03-24'),(63349,57809,'1997-03-24','1998-03-24'),(63349,58275,'1998-03-24','1999-03-24'),(63349,61486,'1999-03-24','2000-03-23'),(63349,62409,'2000-03-23','2001-03-23'),(63349,63416,'2001-03-23','2002-03-23'),(63349,64360,'2002-03-23','9999-01-01'),(63350,51986,'1999-11-25','2000-11-24'),(63350,52339,'2000-11-24','2001-11-24'),(63350,53218,'2001-11-24','9999-01-01'),(63351,40000,'1985-03-27','1986-03-27'),(63351,44082,'1986-03-27','1987-03-27'),(63351,44686,'1987-03-27','1988-03-26'),(63351,44696,'1988-03-26','1989-03-26'),(63351,47248,'1989-03-26','1990-03-26'),(63351,51201,'1990-03-26','1991-03-26'),(63351,52093,'1991-03-26','1992-03-25'),(63351,53552,'1992-03-25','1993-03-25'),(63351,57322,'1993-03-25','1994-03-25'),(63351,61312,'1994-03-25','1995-03-25'),(63351,62932,'1995-03-25','1996-03-24'),(63351,65660,'1996-03-24','1997-03-24'),(63351,66892,'1997-03-24','1998-03-24'),(63351,69960,'1998-03-24','1999-03-24'),(63351,74294,'1999-03-24','2000-03-23'),(63351,76901,'2000-03-23','2001-03-23'),(63351,80675,'2001-03-23','2002-03-23'),(63351,81581,'2002-03-23','9999-01-01'),(63352,51312,'1990-04-03','1991-04-02'),(63352,55783,'1991-04-02','1992-04-01'),(63352,57461,'1992-04-01','1993-04-01'),(63352,60605,'1993-04-01','1994-04-01'),(63352,60287,'1994-04-01','1995-04-01'),(63352,62901,'1995-04-01','1996-03-31'),(63352,63504,'1996-03-31','1997-03-31'),(63352,64813,'1997-03-31','1998-03-31'),(63352,66126,'1998-03-31','1999-03-31'),(63352,67498,'1999-03-31','2000-03-30'),(63352,71505,'2000-03-30','2001-03-30'),(63352,74252,'2001-03-30','2001-12-15'),(63353,78583,'1993-02-19','1994-02-19'),(63353,79836,'1994-02-19','1995-02-19'),(63353,83122,'1995-02-19','1996-02-19'),(63353,85569,'1996-02-19','1997-02-18'),(63353,85313,'1997-02-18','1998-02-18'),(63353,87883,'1998-02-18','1999-02-18'),(63353,89581,'1999-02-18','2000-02-18'),(63353,92438,'2000-02-18','2001-02-17'),(63353,95874,'2001-02-17','2002-02-17'),(63353,99230,'2002-02-17','9999-01-01'),(63354,83997,'1991-04-10','1992-04-09'),(63354,84680,'1992-04-09','1993-04-09'),(63354,84468,'1993-04-09','1994-04-09'),(63354,87725,'1994-04-09','1995-04-09'),(63354,88978,'1995-04-09','1996-04-08'),(63354,90988,'1996-04-08','1997-04-08'),(63354,91511,'1997-04-08','1998-04-08'),(63354,93960,'1998-04-08','1999-04-08'),(63354,94929,'1999-04-08','2000-04-07'),(63354,96500,'2000-04-07','2001-04-07'),(63354,98350,'2001-04-07','2002-04-06'),(63354,100890,'2002-04-06','9999-01-01'),(63355,51110,'1998-03-20','1999-03-20'),(63355,55289,'1999-03-20','2000-03-19'),(63355,55187,'2000-03-19','2001-03-19'),(63355,55053,'2001-03-19','2002-03-19'),(63355,55073,'2002-03-19','9999-01-01'),(63356,42229,'1987-01-07','1988-01-07'),(63356,43392,'1988-01-07','1989-01-06'),(63356,44563,'1989-01-06','1990-01-06'),(63356,46265,'1990-01-06','1991-01-06'),(63356,50236,'1991-01-06','1992-01-06'),(63356,50052,'1992-01-06','1993-01-05'),(63356,52650,'1993-01-05','1994-01-05'),(63356,57110,'1994-01-05','1995-01-05'),(63356,61173,'1995-01-05','1996-01-05'),(63356,61632,'1996-01-05','1997-01-04'),(63356,62809,'1997-01-04','1998-01-04'),(63356,64778,'1998-01-04','1999-01-04'),(63356,68961,'1999-01-04','2000-01-04'),(63356,72938,'2000-01-04','2001-01-03'),(63356,75544,'2001-01-03','2002-01-03'),(63356,79754,'2002-01-03','9999-01-01'),(63357,41030,'1992-02-12','1993-02-11'),(63357,43926,'1993-02-11','1994-02-11'),(63357,45334,'1994-02-11','1995-02-11'),(63357,47905,'1995-02-11','1996-02-11'),(63357,50259,'1996-02-11','1997-02-10'),(63357,53403,'1997-02-10','1998-02-10'),(63357,53404,'1998-02-10','1999-02-10'),(63357,57118,'1999-02-10','2000-02-10'),(63357,61554,'2000-02-10','2001-02-09'),(63357,61343,'2001-02-09','2002-02-09'),(63357,65558,'2002-02-09','9999-01-01'),(63358,59640,'1996-11-03','1997-01-15'),(63359,49230,'1993-06-18','1994-06-18'),(63359,51555,'1994-06-18','1995-06-18'),(63359,54145,'1995-06-18','1996-06-17'),(63359,54311,'1996-06-17','1997-06-17'),(63359,54123,'1997-06-17','1998-06-17'),(63359,56346,'1998-06-17','1999-06-17'),(63359,59000,'1999-06-17','2000-06-16'),(63359,63327,'2000-06-16','2001-06-16'),(63359,63757,'2001-06-16','2002-06-16'),(63359,68094,'2002-06-16','9999-01-01'),(63360,59511,'1997-01-18','1998-01-18'),(63360,60189,'1998-01-18','1999-01-18'),(63360,63649,'1999-01-18','2000-01-18'),(63360,67230,'2000-01-18','2001-01-17'),(63360,71462,'2001-01-17','2002-01-17'),(63360,75014,'2002-01-17','9999-01-01'),(63361,53783,'1993-03-22','1994-03-22'),(63361,55681,'1994-03-22','1995-03-22'),(63361,57708,'1995-03-22','1996-03-21'),(63361,58863,'1996-03-21','1997-03-21'),(63361,61391,'1997-03-21','1998-03-21'),(63361,61557,'1998-03-21','1999-03-21'),(63361,63415,'1999-03-21','2000-03-20'),(63361,64683,'2000-03-20','2001-03-20'),(63361,68566,'2001-03-20','2002-03-20'),(63361,72358,'2002-03-20','9999-01-01'),(63362,40000,'1990-04-03','1991-04-02'),(63362,40414,'1991-04-02','1992-04-01'),(63362,44765,'1992-04-01','1993-04-01'),(63362,45124,'1993-04-01','1994-04-01'),(63362,45092,'1994-04-01','1995-04-01'),(63362,45498,'1995-04-01','1996-03-31'),(63362,48162,'1996-03-31','1997-03-31'),(63362,48444,'1997-03-31','1998-03-31'),(63362,50135,'1998-03-31','1999-03-31'),(63362,51313,'1999-03-31','2000-03-30'),(63362,53910,'2000-03-30','2001-03-30'),(63362,57397,'2001-03-30','2002-03-30'),(63362,59120,'2002-03-30','9999-01-01'),(63363,40000,'1987-01-18','1988-01-18'),(63363,44118,'1988-01-18','1989-01-17'),(63363,48546,'1989-01-17','1990-01-17'),(63363,52782,'1990-01-17','1991-01-17'),(63363,54358,'1991-01-17','1992-01-17'),(63363,55960,'1992-01-17','1993-01-16'),(63363,58769,'1993-01-16','1994-01-16'),(63363,60119,'1994-01-16','1995-01-16'),(63363,63826,'1995-01-16','1996-01-16'),(63363,66549,'1996-01-16','1997-01-15'),(63363,67096,'1997-01-15','1998-01-15'),(63363,66782,'1998-01-15','1999-01-15'),(63363,70097,'1999-01-15','2000-01-15'),(63363,74382,'2000-01-15','2001-01-14'),(63363,75291,'2001-01-14','2002-01-14'),(63363,75170,'2002-01-14','9999-01-01'),(63364,79259,'1991-09-24','1992-09-23'),(63364,83681,'1992-09-23','1993-09-23'),(63364,85871,'1993-09-23','1994-09-23'),(63364,89786,'1994-09-23','1995-09-23'),(63364,89814,'1995-09-23','1996-09-22'),(63364,93263,'1996-09-22','1997-09-22'),(63364,94645,'1997-09-22','1998-09-22'),(63364,94695,'1998-09-22','1999-09-22'),(63364,98303,'1999-09-22','2000-09-21'),(63364,100366,'2000-09-21','2001-09-21'),(63364,102379,'2001-09-21','9999-01-01'),(63365,45178,'1995-12-04','1996-12-03'),(63365,45564,'1996-12-03','1997-12-03'),(63365,48024,'1997-12-03','1998-12-03'),(63365,47975,'1998-12-03','1999-12-03'),(63365,48262,'1999-12-03','2000-12-02'),(63365,48661,'2000-12-02','2001-12-02'),(63365,50753,'2001-12-02','9999-01-01'),(63366,45353,'1994-12-01','1995-12-01'),(63366,47415,'1995-12-01','1996-11-30'),(63366,47216,'1996-11-30','1997-11-30'),(63366,47826,'1997-11-30','1998-11-30'),(63366,51781,'1998-11-30','1999-03-29'),(63367,54425,'1992-11-13','1993-11-13'),(63367,58401,'1993-11-13','1994-11-13'),(63367,61197,'1994-11-13','1995-11-13'),(63367,61984,'1995-11-13','1996-11-12'),(63367,62518,'1996-11-12','1997-11-12'),(63367,65884,'1997-11-12','1998-11-12'),(63367,66736,'1998-11-12','1999-11-12'),(63367,67377,'1999-11-12','2000-11-11'),(63367,71694,'2000-11-11','2001-11-11'),(63367,71559,'2001-11-11','9999-01-01'),(63368,48353,'1992-04-20','1993-04-20'),(63368,49422,'1993-04-20','1994-04-20'),(63368,53240,'1994-04-20','1995-04-20'),(63368,53961,'1995-04-20','1996-04-19'),(63368,54263,'1996-04-19','1997-04-19'),(63368,55885,'1997-04-19','1998-04-19'),(63368,59405,'1998-04-19','1999-04-19'),(63368,62482,'1999-04-19','2000-04-18'),(63368,63415,'2000-04-18','2001-04-18'),(63368,63334,'2001-04-18','2002-04-18'),(63368,65616,'2002-04-18','9999-01-01'),(63369,42683,'1988-04-29','1989-04-29'),(63369,42300,'1989-04-29','1990-04-29'),(63369,45527,'1990-04-29','1991-04-29'),(63369,47820,'1991-04-29','1992-04-28'),(63369,48087,'1992-04-28','1993-04-28'),(63369,51292,'1993-04-28','1994-04-28'),(63369,51100,'1994-04-28','1995-04-28'),(63369,52345,'1995-04-28','1996-04-27'),(63369,53271,'1996-04-27','1997-04-27'),(63369,57529,'1997-04-27','1998-04-27'),(63369,59839,'1998-04-27','1999-04-27'),(63369,59672,'1999-04-27','2000-04-26'),(63369,59705,'2000-04-26','2001-04-26'),(63369,60591,'2001-04-26','2002-04-26'),(63369,63922,'2002-04-26','9999-01-01'),(63370,41376,'1993-09-29','1994-09-29'),(63370,44028,'1994-09-29','1995-09-29'),(63370,47970,'1995-09-29','1996-09-28'),(63370,50754,'1996-09-28','1997-09-28'),(63370,50870,'1997-09-28','1998-09-28'),(63370,55126,'1998-09-28','1999-09-28'),(63370,55438,'1999-09-28','2000-09-27'),(63370,57282,'2000-09-27','2001-09-27'),(63370,60583,'2001-09-27','9999-01-01'),(63371,58421,'1991-11-13','1992-11-12'),(63371,61988,'1992-11-12','1993-11-12'),(63371,61728,'1993-11-12','1994-11-12'),(63371,64462,'1994-11-12','1995-11-12'),(63371,64351,'1995-11-12','1996-11-11'),(63371,66328,'1996-11-11','1997-11-11'),(63371,70804,'1997-11-11','1998-11-11'),(63371,71755,'1998-11-11','1999-11-11'),(63371,72324,'1999-11-11','2000-11-10'),(63371,75716,'2000-11-10','2001-11-10'),(63371,76554,'2001-11-10','9999-01-01'),(63372,41893,'1993-08-13','1994-08-13'),(63372,45858,'1994-08-13','1995-08-13'),(63372,48521,'1995-08-13','1996-08-12'),(63372,49978,'1996-08-12','1997-08-12'),(63372,50030,'1997-08-12','1998-08-12'),(63372,53140,'1998-08-12','1999-08-12'),(63372,54408,'1999-08-12','2000-08-11'),(63372,56905,'2000-08-11','2001-08-11'),(63372,59862,'2001-08-11','9999-01-01'),(63373,62667,'1995-12-20','1996-12-19'),(63373,62484,'1996-12-19','1997-12-19'),(63373,65085,'1997-12-19','1998-12-19'),(63373,67654,'1998-12-19','1999-11-12'),(63374,61823,'1999-02-22','2000-02-22'),(63374,64285,'2000-02-22','2001-02-21'),(63374,63939,'2001-02-21','2002-02-21'),(63374,64121,'2002-02-21','9999-01-01'),(63375,40000,'1987-12-09','1988-12-08'),(63375,43112,'1988-12-08','1989-12-08'),(63375,46763,'1989-12-08','1990-12-08'),(63375,48123,'1990-12-08','1991-12-08'),(63375,49342,'1991-12-08','1992-12-07'),(63375,51677,'1992-12-07','1993-12-07'),(63375,51866,'1993-12-07','1994-12-07'),(63375,52609,'1994-12-07','1995-12-07'),(63375,55143,'1995-12-07','1996-12-06'),(63375,58553,'1996-12-06','1997-12-06'),(63375,60599,'1997-12-06','1998-12-06'),(63375,61476,'1998-12-06','1999-12-06'),(63375,63845,'1999-12-06','2000-12-05'),(63375,64833,'2000-12-05','2001-12-05'),(63375,68388,'2001-12-05','9999-01-01'),(63376,52426,'1987-04-14','1988-04-13'),(63376,52927,'1988-04-13','1989-04-13'),(63376,54640,'1989-04-13','1990-04-13'),(63376,58967,'1990-04-13','1991-04-13'),(63376,61509,'1991-04-13','1992-04-12'),(63376,63416,'1992-04-12','1993-04-12'),(63376,64557,'1993-04-12','1994-04-12'),(63376,68074,'1994-04-12','1995-04-12'),(63376,68670,'1995-04-12','1996-04-11'),(63376,71555,'1996-04-11','1997-04-11'),(63376,73250,'1997-04-11','1998-04-11'),(63376,73195,'1998-04-11','1999-04-11'),(63376,74720,'1999-04-11','2000-04-10'),(63376,79214,'2000-04-10','2001-04-10'),(63376,80287,'2001-04-10','2002-04-10'),(63376,83412,'2002-04-10','9999-01-01'),(63377,51691,'1990-01-18','1991-01-18'),(63377,51410,'1991-01-18','1992-01-18'),(63377,53926,'1992-01-18','1993-01-17'),(63377,58127,'1993-01-17','1994-01-17'),(63377,61579,'1994-01-17','1995-01-17'),(63377,64035,'1995-01-17','1996-01-17'),(63377,64506,'1996-01-17','1997-01-16'),(63377,64823,'1997-01-16','1998-01-16'),(63377,69109,'1998-01-16','1999-01-16'),(63377,69220,'1999-01-16','2000-01-16'),(63377,70179,'2000-01-16','2001-01-15'),(63377,72019,'2001-01-15','2002-01-15'),(63377,74028,'2002-01-15','9999-01-01'),(63378,88243,'1986-09-15','1987-09-15'),(63378,89147,'1987-09-15','1988-09-14'),(63378,89081,'1988-09-14','1989-09-14'),(63378,92720,'1989-09-14','1990-09-14'),(63378,97028,'1990-09-14','1991-09-14'),(63378,99115,'1991-09-14','1992-09-13'),(63378,99331,'1992-09-13','1993-09-13'),(63378,99102,'1993-09-13','1994-09-13'),(63378,99165,'1994-09-13','1995-09-13'),(63378,101509,'1995-09-13','1996-09-12'),(63378,102733,'1996-09-12','1997-09-12'),(63378,106167,'1997-09-12','1998-09-12'),(63378,109756,'1998-09-12','1999-09-12'),(63378,110635,'1999-09-12','2000-09-11'),(63378,112005,'2000-09-11','2001-09-11'),(63378,111648,'2001-09-11','9999-01-01'),(63379,40000,'1985-11-15','1986-11-15'),(63379,41910,'1986-11-15','1987-11-15'),(63379,43730,'1987-11-15','1988-11-14'),(63379,46805,'1988-11-14','1989-11-14'),(63379,50908,'1989-11-14','1990-11-14'),(63379,51906,'1990-11-14','1991-11-14'),(63379,55414,'1991-11-14','1992-11-13'),(63379,58090,'1992-11-13','1993-11-13'),(63379,58935,'1993-11-13','1994-11-13'),(63379,59486,'1994-11-13','1995-11-13'),(63379,60291,'1995-11-13','1996-11-12'),(63379,64039,'1996-11-12','1997-11-12'),(63379,64521,'1997-11-12','1998-11-12'),(63379,66560,'1998-11-12','1999-11-12'),(63379,66317,'1999-11-12','2000-11-11'),(63379,68860,'2000-11-11','2001-11-11'),(63379,69178,'2001-11-11','9999-01-01'),(63380,40000,'1992-09-12','1993-09-12'),(63380,41151,'1993-09-12','1994-09-12'),(63380,43973,'1994-09-12','1995-09-12'),(63380,47273,'1995-09-12','1996-09-11'),(63380,49451,'1996-09-11','1997-09-11'),(63380,53197,'1997-09-11','1998-09-11'),(63380,57610,'1998-09-11','1999-09-11'),(63380,61776,'1999-09-11','2000-09-10'),(63380,65245,'2000-09-10','2000-12-24'),(63381,40000,'1993-07-26','1994-07-26'),(63381,43658,'1994-07-26','1995-07-26'),(63381,44331,'1995-07-26','1996-07-25'),(63381,45663,'1996-07-25','1997-07-25'),(63381,47655,'1997-07-25','1998-07-25'),(63381,49115,'1998-07-25','1999-07-25'),(63381,53368,'1999-07-25','2000-07-24'),(63381,53163,'2000-07-24','2001-07-24'),(63381,53099,'2001-07-24','2002-07-24'),(63381,53455,'2002-07-24','9999-01-01'),(63382,40000,'1994-02-08','1995-02-08'),(63382,44357,'1995-02-08','1996-02-08'),(63382,48189,'1996-02-08','1997-02-07'),(63382,50986,'1997-02-07','1998-02-07'),(63382,54921,'1998-02-07','1999-02-07'),(63382,59395,'1999-02-07','2000-02-07'),(63382,63268,'2000-02-07','2001-02-06'),(63382,67512,'2001-02-06','2002-02-06'),(63382,67942,'2002-02-06','9999-01-01'),(63383,44619,'1995-09-03','1996-09-02'),(63383,44627,'1996-09-02','1997-09-02'),(63383,48609,'1997-09-02','1998-09-02'),(63383,52131,'1998-09-02','1999-09-02'),(63383,56569,'1999-09-02','2000-09-01'),(63383,57098,'2000-09-01','2001-09-01'),(63383,57633,'2001-09-01','9999-01-01'),(63384,54967,'1990-04-21','1991-04-21'),(63384,57568,'1991-04-21','1992-04-20'),(63384,57409,'1992-04-20','1993-04-20'),(63384,58832,'1993-04-20','1994-04-20'),(63384,61869,'1994-04-20','1995-04-20'),(63384,63023,'1995-04-20','1996-04-19'),(63384,64794,'1996-04-19','1997-04-19'),(63384,67361,'1997-04-19','1998-04-19'),(63384,69570,'1998-04-19','1999-04-19'),(63384,72947,'1999-04-19','2000-04-18'),(63384,73986,'2000-04-18','2001-04-18'),(63384,76019,'2001-04-18','2002-04-18'),(63384,79658,'2002-04-18','9999-01-01'),(63385,49077,'1999-12-03','2000-12-02'),(63385,50946,'2000-12-02','2001-12-02'),(63385,52340,'2001-12-02','9999-01-01'),(63386,40027,'1988-11-18','1989-11-18'),(63386,40975,'1989-11-18','1990-11-18'),(63386,43274,'1990-11-18','1991-11-18'),(63386,43276,'1991-11-18','1992-11-17'),(63386,46620,'1992-11-17','1993-11-17'),(63386,48005,'1993-11-17','1994-11-17'),(63386,52190,'1994-11-17','1995-11-17'),(63386,52918,'1995-11-17','1996-11-16'),(63386,55980,'1996-11-16','1997-11-16'),(63386,58509,'1997-11-16','1998-11-16'),(63386,59706,'1998-11-16','1999-11-16'),(63386,61052,'1999-11-16','2000-11-15'),(63386,62076,'2000-11-15','2001-11-15'),(63386,63550,'2001-11-15','9999-01-01'),(63387,40612,'1999-02-22','2000-02-22'),(63387,44713,'2000-02-22','2001-02-21'),(63387,45246,'2001-02-21','2002-02-21'),(63387,47924,'2002-02-21','9999-01-01'),(63388,40000,'1998-06-05','1999-06-05'),(63388,43676,'1999-06-05','2000-06-04'),(63388,44787,'2000-06-04','2001-06-04'),(63388,45598,'2001-06-04','2002-06-04'),(63388,47980,'2002-06-04','9999-01-01'),(63389,40000,'1994-06-25','1995-06-25'),(63389,44491,'1995-06-25','1996-06-24'),(63389,45648,'1996-06-24','1997-05-08'),(63390,50122,'1994-07-16','1995-07-16'),(63390,51915,'1995-07-16','1996-07-15'),(63390,54171,'1996-07-15','1997-07-15'),(63390,56397,'1997-07-15','1998-07-15'),(63390,57835,'1998-07-15','1999-07-15'),(63390,59510,'1999-07-15','2000-07-14'),(63390,63916,'2000-07-14','2001-07-14'),(63390,63767,'2001-07-14','2002-07-14'),(63390,66921,'2002-07-14','9999-01-01'),(63391,55696,'1988-12-29','1989-12-29'),(63391,57597,'1989-12-29','1990-12-29'),(63391,60785,'1990-12-29','1991-12-29'),(63391,62616,'1991-12-29','1992-12-28'),(63391,65302,'1992-12-28','1993-02-28'),(63392,47680,'1998-08-22','1999-08-22'),(63392,50138,'1999-08-22','2000-08-21'),(63392,53900,'2000-08-21','2001-08-21'),(63392,53444,'2001-08-21','9999-01-01'),(63393,50380,'1985-11-18','1986-11-18'),(63393,53004,'1986-11-18','1987-11-18'),(63393,55932,'1987-11-18','1988-11-17'),(63393,60182,'1988-11-17','1989-11-17'),(63393,63596,'1989-11-17','1990-11-17'),(63393,66762,'1990-11-17','1991-11-17'),(63393,69082,'1991-11-17','1992-11-16'),(63393,70294,'1992-11-16','1993-11-16'),(63393,72470,'1993-11-16','1994-11-16'),(63393,76875,'1994-11-16','1995-11-16'),(63393,80569,'1995-11-16','1996-11-15'),(63393,82562,'1996-11-15','1997-11-15'),(63393,82243,'1997-11-15','1998-11-15'),(63393,86202,'1998-11-15','1999-11-15'),(63393,88967,'1999-11-15','2000-11-14'),(63393,91698,'2000-11-14','2001-11-14'),(63393,93954,'2001-11-14','9999-01-01'),(63394,51951,'1999-06-20','2000-06-19'),(63394,54122,'2000-06-19','2001-06-19'),(63394,57117,'2001-06-19','2002-05-18'),(63395,40000,'1987-07-10','1988-07-09'),(63395,42474,'1988-07-09','1989-07-09'),(63395,42375,'1989-07-09','1990-07-09'),(63395,46254,'1990-07-09','1991-07-09'),(63395,49431,'1991-07-09','1992-07-08'),(63395,51316,'1992-07-08','1993-07-08'),(63395,53898,'1993-07-08','1994-07-08'),(63395,55232,'1994-07-08','1995-07-08'),(63395,57361,'1995-07-08','1996-07-07'),(63395,61852,'1996-07-07','1997-07-07'),(63395,65257,'1997-07-07','1998-07-07'),(63395,67699,'1998-07-07','1999-07-07'),(63395,71640,'1999-07-07','2000-07-06'),(63395,75918,'2000-07-06','2001-07-06'),(63395,79700,'2001-07-06','2002-07-06'),(63395,81581,'2002-07-06','9999-01-01'),(63396,40000,'1989-07-06','1990-07-06'),(63396,41127,'1990-07-06','1991-07-06'),(63396,41866,'1991-07-06','1992-07-05'),(63396,43384,'1992-07-05','1993-07-05'),(63396,43438,'1993-07-05','1994-07-05'),(63396,45630,'1994-07-05','1995-07-05'),(63396,46726,'1995-07-05','1996-07-04'),(63396,48106,'1996-07-04','1997-07-04'),(63396,49147,'1997-07-04','1998-07-04'),(63396,53478,'1998-07-04','1999-07-04'),(63396,53059,'1999-07-04','2000-07-03'),(63396,56943,'2000-07-03','2001-07-03'),(63396,57869,'2001-07-03','2002-07-03'),(63396,59309,'2002-07-03','9999-01-01'),(63397,40000,'1995-04-06','1996-04-04'),(63397,40075,'1996-04-04','1997-04-04'),(63397,41999,'1997-04-04','1998-04-04'),(63397,43881,'1998-04-04','1999-04-05'),(63397,46073,'1999-04-05','2000-04-04'),(63397,47424,'2000-04-04','2001-04-04'),(63397,48802,'2001-04-04','2002-04-03'),(63397,49247,'2002-04-03','9999-01-01'),(63398,40000,'1986-10-31','1987-10-31'),(63398,42598,'1987-10-31','1988-10-30'),(63398,46034,'1988-10-30','1989-10-30'),(63398,47079,'1989-10-30','1990-10-30'),(63398,47284,'1990-10-30','1991-10-30'),(63398,49763,'1991-10-30','1992-10-29'),(63398,54116,'1992-10-29','1993-10-29'),(63398,58184,'1993-10-29','1994-10-29'),(63398,58181,'1994-10-29','1995-10-29'),(63398,58372,'1995-10-29','1996-10-28'),(63398,61936,'1996-10-28','1997-10-28'),(63398,64449,'1997-10-28','1998-10-28'),(63398,67792,'1998-10-28','1999-10-28'),(63398,68034,'1999-10-28','2000-10-27'),(63398,70043,'2000-10-27','2001-10-27'),(63398,73989,'2001-10-27','9999-01-01'),(63399,59974,'1986-08-31','1987-08-31'),(63399,63437,'1987-08-31','1988-08-30'),(63399,67186,'1988-08-30','1989-08-30'),(63399,70712,'1989-08-30','1990-08-30'),(63399,74330,'1990-08-30','1991-08-30'),(63399,75074,'1991-08-30','1992-08-29'),(63399,77276,'1992-08-29','1993-08-29'),(63399,81076,'1993-08-29','1994-08-29'),(63399,84442,'1994-08-29','1995-08-29'),(63399,85345,'1995-08-29','1996-08-28'),(63399,86020,'1996-08-28','1997-08-28'),(63399,86706,'1997-08-28','1998-08-28'),(63399,90174,'1998-08-28','1999-08-28'),(63399,92604,'1999-08-28','2000-08-27'),(63399,95069,'2000-08-27','2001-08-27'),(63399,99024,'2001-08-27','9999-01-01'),(63400,68596,'1989-12-09','1990-12-09'),(63400,70004,'1990-12-09','1991-12-09'),(63400,71140,'1991-12-09','1992-12-08'),(63400,74220,'1992-12-08','1993-12-08'),(63400,77218,'1993-12-08','1994-12-08'),(63400,79256,'1994-12-08','1995-12-08'),(63400,81958,'1995-12-08','1996-12-07'),(63400,84647,'1996-12-07','1997-12-07'),(63400,87691,'1997-12-07','1998-12-07'),(63400,89308,'1998-12-07','1999-12-07'),(63400,90543,'1999-12-07','2000-12-06'),(63400,92928,'2000-12-06','2001-12-06'),(63400,96687,'2001-12-06','9999-01-01'),(63401,40000,'1998-01-23','1999-01-23'),(63401,44028,'1999-01-23','2000-01-23'),(63401,46751,'2000-01-23','2001-01-22'),(63401,47862,'2001-01-22','2002-01-22'),(63401,51768,'2002-01-22','9999-01-01'),(63402,47688,'1986-03-20','1987-03-20'),(63402,48523,'1987-03-20','1988-03-19'),(63402,50674,'1988-03-19','1989-03-19'),(63402,52352,'1989-03-19','1990-03-19'),(63402,54237,'1990-03-19','1991-03-19'),(63402,57143,'1991-03-19','1992-03-18'),(63402,58955,'1992-03-18','1993-03-18'),(63402,60020,'1993-03-18','1994-03-18'),(63402,59613,'1994-03-18','1995-03-18'),(63402,59692,'1995-03-18','1996-03-17'),(63402,60653,'1996-03-17','1997-03-17'),(63402,62782,'1997-03-17','1998-03-17'),(63402,63782,'1998-03-17','1999-03-17'),(63402,65446,'1999-03-17','2000-03-16'),(63402,69030,'2000-03-16','2001-03-16'),(63402,69941,'2001-03-16','2002-03-16'),(63402,72190,'2002-03-16','9999-01-01'),(63403,40000,'1993-04-30','1994-04-30'),(63403,39655,'1994-04-30','1994-07-12'),(63404,55034,'1986-01-11','1987-01-11'),(63404,56519,'1987-01-11','1988-01-11'),(63404,57475,'1988-01-11','1989-01-10'),(63404,59375,'1989-01-10','1990-01-10'),(63404,62545,'1990-01-10','1991-01-10'),(63404,66837,'1991-01-10','1992-01-10'),(63404,70320,'1992-01-10','1993-01-09'),(63404,73425,'1993-01-09','1994-01-09'),(63404,75427,'1994-01-09','1995-01-09'),(63404,76689,'1995-01-09','1996-01-09'),(63404,76408,'1996-01-09','1997-01-08'),(63404,80592,'1997-01-08','1998-01-08'),(63404,84752,'1998-01-08','1999-01-08'),(63404,86735,'1999-01-08','2000-01-08'),(63404,91224,'2000-01-08','2001-01-07'),(63404,91234,'2001-01-07','2002-01-07'),(63404,93157,'2002-01-07','9999-01-01'),(63405,68488,'1999-10-29','2000-10-28'),(63405,72593,'2000-10-28','2001-10-28'),(63405,75556,'2001-10-28','9999-01-01'),(63406,67507,'1994-07-18','1995-07-18'),(63406,71617,'1995-07-18','1996-07-17'),(63406,74845,'1996-07-17','1997-07-17'),(63406,76180,'1997-07-17','1998-07-17'),(63406,76651,'1998-07-17','1999-07-17'),(63406,76831,'1999-07-17','2000-07-16'),(63406,77053,'2000-07-16','2001-07-16'),(63406,80792,'2001-07-16','2002-07-16'),(63406,84287,'2002-07-16','9999-01-01'),(63407,46332,'1988-11-13','1989-11-13'),(63407,48295,'1989-11-13','1990-11-13'),(63407,52671,'1990-11-13','1991-11-13'),(63407,52958,'1991-11-13','1992-11-12'),(63407,56212,'1992-11-12','1993-11-12'),(63407,58299,'1993-11-12','1994-11-12'),(63407,61186,'1994-11-12','1995-11-12'),(63407,61449,'1995-11-12','1996-11-11'),(63407,63226,'1996-11-11','1997-11-11'),(63407,66734,'1997-11-11','1998-11-11'),(63407,70707,'1998-11-11','1999-11-11'),(63407,71523,'1999-11-11','2000-11-10'),(63407,75524,'2000-11-10','2001-11-10'),(63407,77190,'2001-11-10','9999-01-01'),(63408,91128,'1989-08-21','1990-08-21'),(63408,95458,'1990-08-21','1991-08-21'),(63408,97871,'1991-08-21','1992-08-20'),(63408,101113,'1992-08-20','1993-08-20'),(63408,102423,'1993-08-20','1994-08-20'),(63408,102611,'1994-08-20','1995-08-20'),(63408,105108,'1995-08-20','1996-08-19'),(63408,106395,'1996-08-19','1997-08-19'),(63408,110653,'1997-08-19','1998-08-19'),(63408,115017,'1998-08-19','1999-08-19'),(63408,114884,'1999-08-19','2000-08-18'),(63408,118420,'2000-08-18','2001-08-18'),(63408,121394,'2001-08-18','9999-01-01'),(63409,49824,'1989-03-10','1990-03-10'),(63409,50073,'1990-03-10','1991-03-10'),(63409,53759,'1991-03-10','1992-03-09'),(63409,57576,'1992-03-09','1993-03-09'),(63409,57563,'1993-03-09','1994-03-09'),(63409,57438,'1994-03-09','1995-03-09'),(63409,58524,'1995-03-09','1996-03-08'),(63409,61473,'1996-03-08','1997-03-08'),(63409,61097,'1997-03-08','1998-03-08'),(63409,63190,'1998-03-08','1999-03-08'),(63409,64640,'1999-03-08','2000-03-07'),(63409,64351,'2000-03-07','2001-03-07'),(63409,65809,'2001-03-07','2002-03-07'),(63409,69220,'2002-03-07','9999-01-01'),(63410,40340,'1989-01-31','1990-01-31'),(63410,43768,'1990-01-31','1991-01-31'),(63410,46342,'1991-01-31','1992-01-31'),(63410,50478,'1992-01-31','1993-01-30'),(63410,53721,'1993-01-30','1994-01-30'),(63410,56324,'1994-01-30','1995-01-30'),(63410,56799,'1995-01-30','1996-01-30'),(63410,60794,'1996-01-30','1997-01-29'),(63410,62920,'1997-01-29','1998-01-29'),(63410,66437,'1998-01-29','1999-01-29'),(63410,67378,'1999-01-29','2000-01-29'),(63410,67348,'2000-01-29','2001-01-28'),(63410,68352,'2001-01-28','2002-01-28'),(63410,72826,'2002-01-28','9999-01-01'),(63411,40000,'1999-02-08','2000-02-08'),(63411,44056,'2000-02-08','2001-02-07'),(63411,43874,'2001-02-07','2002-02-07'),(63411,45672,'2002-02-07','2002-04-08'),(63412,40000,'1997-03-29','1998-03-29'),(63412,42107,'1998-03-29','1999-03-29'),(63412,43272,'1999-03-29','2000-03-28'),(63412,45889,'2000-03-28','2001-03-28'),(63412,50184,'2001-03-28','2002-03-28'),(63412,50427,'2002-03-28','9999-01-01'),(63413,40000,'1993-05-05','1994-05-05'),(63413,42648,'1994-05-05','1995-05-05'),(63413,46481,'1995-05-05','1996-05-04'),(63413,48360,'1996-05-04','1997-05-04'),(63413,52302,'1997-05-04','1998-05-04'),(63413,52169,'1998-05-04','1999-05-04'),(63413,54139,'1999-05-04','2000-05-03'),(63413,57851,'2000-05-03','2001-05-03'),(63413,57848,'2001-05-03','2002-05-03'),(63413,59954,'2002-05-03','9999-01-01'),(63414,40000,'1994-11-17','1995-11-17'),(63414,39984,'1995-11-17','1996-11-16'),(63414,43762,'1996-11-16','1997-11-16'),(63414,48086,'1997-11-16','1998-11-16'),(63414,48474,'1998-11-16','1999-11-16'),(63414,48663,'1999-11-16','2000-11-15'),(63414,51305,'2000-11-15','2001-11-15'),(63414,51134,'2001-11-15','9999-01-01'),(63415,42910,'1986-07-15','1987-07-15'),(63415,44061,'1987-07-15','1988-07-14'),(63415,47382,'1988-07-14','1989-07-14'),(63415,48209,'1989-07-14','1990-07-14'),(63415,48621,'1990-07-14','1991-07-14'),(63415,52687,'1991-07-14','1992-07-13'),(63415,53518,'1992-07-13','1993-07-13'),(63415,57041,'1993-07-13','1994-07-13'),(63415,59665,'1994-07-13','1995-07-13'),(63415,59399,'1995-07-13','1996-07-12'),(63415,63605,'1996-07-12','1997-07-12'),(63415,63271,'1997-07-12','1998-07-12'),(63415,64727,'1998-07-12','1999-07-12'),(63415,64330,'1999-07-12','2000-07-11'),(63415,65645,'2000-07-11','2001-07-11'),(63415,65220,'2001-07-11','2002-07-11'),(63415,65595,'2002-07-11','9999-01-01'),(63416,40000,'1994-10-07','1995-10-07'),(63416,42211,'1995-10-07','1996-10-06'),(63416,44576,'1996-10-06','1997-10-06'),(63416,48539,'1997-10-06','1998-10-06'),(63416,52018,'1998-10-06','1999-10-06'),(63416,53795,'1999-10-06','2000-10-05'),(63416,55818,'2000-10-05','2001-10-05'),(63416,59397,'2001-10-05','9999-01-01'),(63417,68838,'1988-05-18','1989-05-18'),(63417,72994,'1989-05-18','1990-05-18'),(63417,75227,'1990-05-18','1991-05-18'),(63417,74902,'1991-05-18','1992-05-17'),(63417,77616,'1992-05-17','1993-05-17'),(63417,77744,'1993-05-17','1994-05-17'),(63417,79780,'1994-05-17','1995-05-17'),(63417,81358,'1995-05-17','1996-05-16'),(63417,82900,'1996-05-16','1996-11-25'),(63418,61504,'1992-03-07','1993-03-07'),(63418,65620,'1993-03-07','1994-03-07'),(63418,68095,'1994-03-07','1995-03-07'),(63418,69976,'1995-03-07','1996-03-06'),(63418,71525,'1996-03-06','1997-03-06'),(63418,74226,'1997-03-06','1998-03-06'),(63418,73952,'1998-03-06','1999-03-06'),(63418,78055,'1999-03-06','2000-03-05'),(63418,78397,'2000-03-05','2001-03-05'),(63418,81478,'2001-03-05','2002-03-05'),(63418,85104,'2002-03-05','9999-01-01'),(63419,40000,'1989-03-05','1990-03-05'),(63419,40664,'1990-03-05','1991-03-05'),(63419,42445,'1991-03-05','1992-03-04'),(63419,46014,'1992-03-04','1993-03-04'),(63419,49999,'1993-03-04','1994-03-04'),(63419,50518,'1994-03-04','1995-03-04'),(63419,50172,'1995-03-04','1996-03-03'),(63419,53844,'1996-03-03','1997-03-03'),(63419,57098,'1997-03-03','1998-03-03'),(63419,60839,'1998-03-03','1999-03-03'),(63419,63965,'1999-03-03','2000-03-02'),(63419,67455,'2000-03-02','2001-03-02'),(63419,70024,'2001-03-02','2002-03-02'),(63419,72200,'2002-03-02','9999-01-01'),(63420,63428,'1987-05-26','1988-05-25'),(63420,63199,'1988-05-25','1989-05-25'),(63420,63207,'1989-05-25','1989-10-11'),(63421,40000,'1999-03-06','2000-03-05'),(63421,41470,'2000-03-05','2001-03-05'),(63421,43381,'2001-03-05','2002-03-05'),(63421,45700,'2002-03-05','9999-01-01'),(63422,40000,'1986-09-12','1987-09-12'),(63422,39559,'1987-09-12','1988-09-11'),(63422,39689,'1988-09-11','1989-09-11'),(63422,41051,'1989-09-11','1990-09-11'),(63422,44184,'1990-09-11','1991-09-11'),(63422,45576,'1991-09-11','1992-09-10'),(63422,47087,'1992-09-10','1993-09-10'),(63422,50325,'1993-09-10','1994-09-10'),(63422,51406,'1994-09-10','1995-09-10'),(63422,53182,'1995-09-10','1996-09-09'),(63422,52889,'1996-09-09','1997-09-09'),(63422,52399,'1997-09-09','1998-09-09'),(63422,56054,'1998-09-09','1999-09-09'),(63422,57622,'1999-09-09','2000-09-08'),(63422,57271,'2000-09-08','2001-09-08'),(63422,58053,'2001-09-08','9999-01-01'),(63423,68191,'1991-01-27','1992-01-27'),(63423,71332,'1992-01-27','1993-01-26'),(63423,73792,'1993-01-26','1994-01-26'),(63423,76260,'1994-01-26','1995-01-26'),(63423,76390,'1995-01-26','1996-01-26'),(63423,80568,'1996-01-26','1997-01-25'),(63423,83996,'1997-01-25','1998-01-25'),(63423,84073,'1998-01-25','1999-01-25'),(63423,85641,'1999-01-25','2000-01-25'),(63423,86905,'2000-01-25','2001-01-24'),(63423,90930,'2001-01-24','2002-01-24'),(63423,92882,'2002-01-24','9999-01-01'),(63424,66287,'1988-03-08','1989-03-08'),(63424,66073,'1989-03-08','1990-03-08'),(63424,69710,'1990-03-08','1991-03-08'),(63424,69982,'1991-03-08','1992-03-07'),(63424,71630,'1992-03-07','1993-03-07'),(63424,72333,'1993-03-07','1994-03-07'),(63424,73840,'1994-03-07','1995-03-07'),(63424,75662,'1995-03-07','1996-03-06'),(63424,76011,'1996-03-06','1997-03-06'),(63424,77672,'1997-03-06','1998-03-06'),(63424,79434,'1998-03-06','1999-03-06'),(63424,80433,'1999-03-06','2000-03-05'),(63424,80054,'2000-03-05','2001-03-05'),(63424,80889,'2001-03-05','2002-03-05'),(63424,84038,'2002-03-05','9999-01-01'),(63425,66324,'1991-02-19','1992-02-19'),(63425,66392,'1992-02-19','1993-02-18'),(63425,66960,'1993-02-18','1994-02-18'),(63425,69463,'1994-02-18','1995-02-18'),(63425,69872,'1995-02-18','1996-02-18'),(63425,72690,'1996-02-18','1997-02-17'),(63425,74512,'1997-02-17','1998-02-17'),(63425,77875,'1998-02-17','1999-02-17'),(63425,81874,'1999-02-17','2000-02-17'),(63425,81950,'2000-02-17','2001-02-16'),(63425,86083,'2001-02-16','2002-02-16'),(63425,86104,'2002-02-16','9999-01-01'),(63426,53423,'1986-06-29','1987-06-29'),(63426,55269,'1987-06-29','1988-06-28'),(63426,56641,'1988-06-28','1989-06-28'),(63426,56479,'1989-06-28','1990-06-28'),(63426,60558,'1990-06-28','1991-06-28'),(63426,62613,'1991-06-28','1992-06-27'),(63426,63892,'1992-06-27','1993-06-27'),(63426,65057,'1993-06-27','1994-06-27'),(63426,69073,'1994-06-27','1995-06-27'),(63426,69651,'1995-06-27','1996-06-26'),(63426,74012,'1996-06-26','1997-06-26'),(63426,76168,'1997-06-26','1998-06-26'),(63426,78351,'1998-06-26','1999-06-26'),(63426,79051,'1999-06-26','2000-06-25'),(63426,80858,'2000-06-25','2001-06-25'),(63426,80819,'2001-06-25','2002-06-25'),(63426,81622,'2002-06-25','9999-01-01'),(63427,67050,'1987-09-04','1988-09-03'),(63427,68584,'1988-09-03','1989-09-03'),(63427,69630,'1989-09-03','1990-09-03'),(63427,72025,'1990-09-03','1991-09-03'),(63427,74836,'1991-09-03','1992-09-02'),(63427,75748,'1992-09-02','1993-09-02'),(63427,77318,'1993-09-02','1994-09-02'),(63427,77285,'1994-09-02','1995-09-02'),(63427,79012,'1995-09-02','1996-09-01'),(63427,82731,'1996-09-01','1997-09-01'),(63427,83971,'1997-09-01','1998-09-01'),(63427,85975,'1998-09-01','1999-09-01'),(63427,85528,'1999-09-01','2000-08-31'),(63427,85706,'2000-08-31','2001-08-31'),(63427,87821,'2001-08-31','9999-01-01'),(63428,48210,'1990-05-16','1991-05-16'),(63428,51339,'1991-05-16','1992-05-15'),(63428,54165,'1992-05-15','1993-05-15'),(63428,53800,'1993-05-15','1994-05-15'),(63428,57447,'1994-05-15','1995-05-15'),(63428,60547,'1995-05-15','1996-05-14'),(63428,60126,'1996-05-14','1997-05-14'),(63428,64209,'1997-05-14','1998-05-14'),(63428,67940,'1998-05-14','1999-05-14'),(63428,67870,'1999-05-14','2000-05-13'),(63428,71792,'2000-05-13','2001-03-09'),(63429,50885,'1988-06-27','1989-06-27'),(63429,52972,'1989-06-27','1990-06-27'),(63429,52636,'1990-06-27','1991-06-27'),(63429,55954,'1991-06-27','1992-06-26'),(63429,56304,'1992-06-26','1993-06-26'),(63429,59071,'1993-06-26','1994-06-26'),(63429,60615,'1994-06-26','1995-06-26'),(63429,63207,'1995-06-26','1996-06-25'),(63429,64936,'1996-06-25','1997-06-25'),(63429,66103,'1997-06-25','1998-06-25'),(63429,66123,'1998-06-25','1999-06-25'),(63429,66945,'1999-06-25','2000-06-24'),(63429,69997,'2000-06-24','2001-06-24'),(63429,70724,'2001-06-24','2002-06-24'),(63429,74316,'2002-06-24','9999-01-01'),(63430,40000,'1989-07-14','1990-07-14'),(63430,44243,'1990-07-14','1991-07-14'),(63430,46981,'1991-07-14','1992-07-13'),(63430,47509,'1992-07-13','1993-07-13'),(63430,50353,'1993-07-13','1994-07-13'),(63430,54232,'1994-07-13','1995-07-13'),(63430,58441,'1995-07-13','1996-07-12'),(63430,58086,'1996-07-12','1997-07-12'),(63430,58195,'1997-07-12','1998-07-12'),(63430,62260,'1998-07-12','1999-07-12'),(63430,65218,'1999-07-12','2000-07-11'),(63430,68491,'2000-07-11','2001-07-11'),(63430,71536,'2001-07-11','2002-07-11'),(63430,72172,'2002-07-11','9999-01-01'),(63431,40000,'1990-01-11','1991-01-11'),(63431,43119,'1991-01-11','1992-01-11'),(63431,43343,'1992-01-11','1993-01-10'),(63431,42869,'1993-01-10','1994-01-10'),(63431,42536,'1994-01-10','1995-01-10'),(63431,45334,'1995-01-10','1996-01-10'),(63431,49370,'1996-01-10','1997-01-09'),(63431,53469,'1997-01-09','1998-01-09'),(63431,54463,'1998-01-09','1999-01-09'),(63431,58538,'1999-01-09','2000-01-09'),(63431,58759,'2000-01-09','2001-01-08'),(63431,61657,'2001-01-08','2002-01-08'),(63431,65903,'2002-01-08','9999-01-01'),(63432,76647,'1996-02-04','1997-02-03'),(63432,78294,'1997-02-03','1998-02-03'),(63432,78374,'1998-02-03','1999-02-03'),(63432,78012,'1999-02-03','2000-02-03'),(63432,81733,'2000-02-03','2001-02-02'),(63432,85242,'2001-02-02','2002-02-02'),(63432,87387,'2002-02-02','9999-01-01'),(63433,58177,'1996-11-18','1997-11-18'),(63433,57954,'1997-11-18','1998-11-18'),(63433,60212,'1998-11-18','1999-11-18'),(63433,63177,'1999-11-18','2000-11-17'),(63433,63694,'2000-11-17','2001-11-17'),(63433,67099,'2001-11-17','9999-01-01'),(63434,40000,'1989-09-04','1990-09-04'),(63434,43202,'1990-09-04','1991-09-04'),(63434,46723,'1991-09-04','1992-09-03'),(63434,47041,'1992-09-03','1993-09-03'),(63434,46791,'1993-09-03','1994-09-03'),(63434,50446,'1994-09-03','1995-09-03'),(63434,52342,'1995-09-03','1996-09-02'),(63434,56305,'1996-09-02','1997-09-02'),(63434,58790,'1997-09-02','1998-09-02'),(63434,60269,'1998-09-02','1999-09-02'),(63434,64705,'1999-09-02','2000-09-01'),(63434,67975,'2000-09-01','2001-09-01'),(63434,68099,'2001-09-01','9999-01-01'),(63435,40052,'1995-05-30','1996-05-29'),(63435,42995,'1996-05-29','1997-05-29'),(63435,46758,'1997-05-29','1998-05-29'),(63435,47965,'1998-05-29','1999-05-29'),(63435,47869,'1999-05-29','2000-05-28'),(63435,50323,'2000-05-28','2001-05-28'),(63435,50661,'2001-05-28','2002-05-28'),(63435,54318,'2002-05-28','9999-01-01'),(63436,59260,'1997-12-11','1998-12-11'),(63436,60784,'1998-12-11','1999-12-11'),(63436,61361,'1999-12-11','2000-12-10'),(63436,64299,'2000-12-10','2001-12-10'),(63436,65050,'2001-12-10','9999-01-01'),(63437,67971,'1985-10-09','1986-10-09'),(63437,71927,'1986-10-09','1987-10-09'),(63437,73342,'1987-10-09','1988-10-08'),(63437,76094,'1988-10-08','1989-10-08'),(63437,80262,'1989-10-08','1990-10-08'),(63437,84631,'1990-10-08','1991-10-08'),(63437,85098,'1991-10-08','1992-10-07'),(63437,88025,'1992-10-07','1993-05-23'),(63438,69910,'1996-09-18','1997-09-18'),(63438,71181,'1997-09-18','1998-09-18'),(63438,74061,'1998-09-18','1999-09-18'),(63438,78348,'1999-09-18','2000-09-17'),(63438,82235,'2000-09-17','2001-09-17'),(63438,86377,'2001-09-17','9999-01-01'),(63439,40000,'1992-12-03','1993-12-03'),(63439,40454,'1993-12-03','1994-12-03'),(63439,44077,'1994-12-03','1995-12-03'),(63439,43784,'1995-12-03','1996-12-02'),(63439,45138,'1996-12-02','1997-12-02'),(63439,44887,'1997-12-02','1998-12-02'),(63439,47114,'1998-12-02','1999-12-02'),(63439,49249,'1999-12-02','2000-12-01'),(63439,52062,'2000-12-01','2001-12-01'),(63439,52236,'2001-12-01','9999-01-01'),(63440,40000,'1995-06-10','1996-06-09'),(63440,44189,'1996-06-09','1997-06-09'),(63440,45795,'1997-06-09','1998-06-09'),(63440,48880,'1998-06-09','1999-06-09'),(63440,52558,'1999-06-09','2000-06-08'),(63440,56045,'2000-06-08','2001-06-08'),(63440,59777,'2001-06-08','2002-06-08'),(63440,61223,'2002-06-08','9999-01-01'),(63441,40000,'1999-04-04','2000-04-03'),(63441,42066,'2000-04-03','2001-04-03'),(63441,42474,'2001-04-03','2002-04-03'),(63441,42774,'2002-04-03','9999-01-01'),(63442,40958,'1987-12-29','1988-12-28'),(63442,43269,'1988-12-28','1989-12-28'),(63442,42994,'1989-12-28','1990-12-28'),(63442,43655,'1990-12-28','1991-12-28'),(63442,44436,'1991-12-28','1992-12-27'),(63442,47197,'1992-12-27','1993-12-27'),(63442,49909,'1993-12-27','1994-12-27'),(63442,54171,'1994-12-27','1995-12-27'),(63442,57875,'1995-12-27','1996-12-26'),(63442,57557,'1996-12-26','1997-12-26'),(63442,58643,'1997-12-26','1998-12-26'),(63442,61383,'1998-12-26','1999-12-26'),(63442,63415,'1999-12-26','2000-12-25'),(63442,65816,'2000-12-25','2001-12-25'),(63442,67017,'2001-12-25','9999-01-01'),(63443,89803,'1991-08-27','1992-08-26'),(63443,89639,'1992-08-26','1993-08-26'),(63443,92466,'1993-08-26','1994-08-26'),(63443,95237,'1994-08-26','1995-08-26'),(63443,98696,'1995-08-26','1996-08-25'),(63443,101284,'1996-08-25','1997-08-25'),(63443,105411,'1997-08-25','1998-08-25'),(63443,108784,'1998-08-25','1999-08-25'),(63443,112447,'1999-08-25','2000-08-24'),(63443,114099,'2000-08-24','2001-08-24'),(63443,114974,'2001-08-24','9999-01-01'),(63444,65631,'1985-02-20','1986-02-20'),(63444,66518,'1986-02-20','1987-02-20'),(63444,69196,'1987-02-20','1988-02-20'),(63444,70964,'1988-02-20','1989-02-19'),(63444,73172,'1989-02-19','1990-02-19'),(63444,73852,'1990-02-19','1991-02-19'),(63444,73455,'1991-02-19','1992-02-19'),(63444,73958,'1992-02-19','1993-02-18'),(63444,78121,'1993-02-18','1994-02-18'),(63444,78515,'1994-02-18','1994-12-22'),(63445,67068,'1997-05-15','1998-05-15'),(63445,70063,'1998-05-15','1999-05-15'),(63445,70887,'1999-05-15','2000-05-14'),(63445,70973,'2000-05-14','2001-05-14'),(63445,70569,'2001-05-14','2002-05-14'),(63445,73597,'2002-05-14','9999-01-01'),(63446,40000,'1999-06-26','2000-06-25'),(63446,40547,'2000-06-25','2001-06-25'),(63446,41194,'2001-06-25','2002-06-25'),(63446,40811,'2002-06-25','9999-01-01'),(63447,40000,'1990-03-17','1991-03-17'),(63447,39607,'1991-03-17','1992-03-16'),(63447,44063,'1992-03-16','1993-03-16'),(63447,45443,'1993-03-16','1994-03-16'),(63447,47735,'1994-03-16','1995-03-16'),(63447,50334,'1995-03-16','1996-03-15'),(63447,53042,'1996-03-15','1997-03-15'),(63447,56133,'1997-03-15','1998-03-15'),(63447,59814,'1998-03-15','1999-03-15'),(63447,60124,'1999-03-15','2000-03-14'),(63447,62313,'2000-03-14','2001-03-14'),(63447,66622,'2001-03-14','2002-03-14'),(63447,70402,'2002-03-14','9999-01-01'),(63448,40000,'1991-06-20','1992-06-19'),(63448,41296,'1992-06-19','1993-06-19'),(63448,41902,'1993-06-19','1994-06-19'),(63448,42115,'1994-06-19','1995-06-19'),(63448,42972,'1995-06-19','1996-06-18'),(63448,45335,'1996-06-18','1997-06-18'),(63448,46805,'1997-06-18','1998-06-18'),(63448,50875,'1998-06-18','1999-03-09'),(63449,96671,'1993-01-20','1994-01-20'),(63449,101033,'1994-01-20','1995-01-20'),(63449,103387,'1995-01-20','1996-01-20'),(63449,104973,'1996-01-20','1997-01-19'),(63449,105309,'1997-01-19','1998-01-19'),(63449,108542,'1998-01-19','1999-01-19'),(63449,110519,'1999-01-19','2000-01-19'),(63449,111823,'2000-01-19','2001-01-18'),(63449,114781,'2001-01-18','2002-01-18'),(63449,116845,'2002-01-18','9999-01-01'),(63450,40000,'1994-01-18','1995-01-18'),(63450,44420,'1995-01-18','1996-01-18'),(63450,46000,'1996-01-18','1997-01-17'),(63450,49344,'1997-01-17','1998-01-17'),(63450,50169,'1998-01-17','1999-01-17'),(63450,50144,'1999-01-17','2000-01-17'),(63450,50999,'2000-01-17','2001-01-16'),(63450,50678,'2001-01-16','2002-01-16'),(63450,50411,'2002-01-16','9999-01-01'),(63451,40000,'1990-09-22','1991-09-22'),(63451,40214,'1991-09-22','1992-09-21'),(63451,44056,'1992-09-21','1993-09-21'),(63451,47061,'1993-09-21','1994-09-21'),(63451,51486,'1994-09-21','1995-09-21'),(63451,55036,'1995-09-21','1996-09-20'),(63451,58660,'1996-09-20','1997-09-20'),(63451,59165,'1997-09-20','1998-09-20'),(63451,61963,'1998-09-20','1999-09-20'),(63451,66105,'1999-09-20','2000-09-19'),(63451,68911,'2000-09-19','2001-09-19'),(63451,71870,'2001-09-19','9999-01-01'),(63452,46115,'1989-10-21','1990-10-21'),(63452,49907,'1990-10-21','1991-10-21'),(63452,50095,'1991-10-21','1992-10-20'),(63452,54224,'1992-10-20','1993-10-20'),(63452,55452,'1993-10-20','1994-10-20'),(63452,55298,'1994-10-20','1995-10-20'),(63452,55926,'1995-10-20','1996-10-19'),(63452,56538,'1996-10-19','1997-10-19'),(63452,57447,'1997-10-19','1998-10-19'),(63452,61462,'1998-10-19','1999-10-19'),(63452,62604,'1999-10-19','2000-10-18'),(63452,62817,'2000-10-18','2001-10-18'),(63452,62865,'2001-10-18','9999-01-01'),(63453,67290,'1993-10-19','1994-10-19'),(63453,66816,'1994-10-19','1995-10-19'),(63453,67955,'1995-10-19','1996-10-18'),(63453,68000,'1996-10-18','1997-10-18'),(63453,69840,'1997-10-18','1998-10-18'),(63453,73940,'1998-10-18','1999-10-18'),(63453,77019,'1999-10-18','2000-10-17'),(63453,77387,'2000-10-17','2001-10-17'),(63453,80258,'2001-10-17','9999-01-01'),(63454,67316,'1992-10-12','1993-10-12'),(63454,70755,'1993-10-12','1994-10-12'),(63454,74902,'1994-10-12','1995-10-12'),(63454,78828,'1995-10-12','1996-10-11'),(63454,81113,'1996-10-11','1997-10-11'),(63454,84292,'1997-10-11','1998-10-11'),(63454,87010,'1998-10-11','1999-10-11'),(63454,88765,'1999-10-11','2000-10-10'),(63454,92409,'2000-10-10','2001-10-10'),(63454,93422,'2001-10-10','9999-01-01'),(63455,40000,'1997-02-23','1998-02-23'),(63455,43510,'1998-02-23','1999-02-23'),(63455,45713,'1999-02-23','2000-02-23'),(63455,49693,'2000-02-23','2001-02-22'),(63455,50530,'2001-02-22','2002-02-22'),(63455,51174,'2002-02-22','9999-01-01'),(63456,62372,'1989-08-02','1990-08-02'),(63456,63135,'1990-08-02','1991-01-27'),(63457,57065,'1990-07-21','1991-07-21'),(63457,60749,'1991-07-21','1992-07-20'),(63457,64284,'1992-07-20','1993-07-20'),(63457,66304,'1993-07-20','1994-07-20'),(63457,70593,'1994-07-20','1995-07-20'),(63457,72005,'1995-07-20','1996-07-19'),(63457,76474,'1996-07-19','1997-07-19'),(63457,78062,'1997-07-19','1998-07-19'),(63457,82364,'1998-07-19','1999-07-19'),(63457,82535,'1999-07-19','2000-07-18'),(63457,83359,'2000-07-18','2001-07-18'),(63457,86451,'2001-07-18','2002-07-18'),(63457,86846,'2002-07-18','9999-01-01'),(63458,45706,'1997-12-11','1998-12-11'),(63458,49802,'1998-12-11','1999-12-11'),(63458,52498,'1999-12-11','2000-12-10'),(63458,52335,'2000-12-10','2001-12-10'),(63458,53520,'2001-12-10','9999-01-01'),(63459,46158,'1997-01-04','1998-01-04'),(63459,46371,'1998-01-04','1999-01-04'),(63459,46606,'1999-01-04','2000-01-04'),(63459,46459,'2000-01-04','2001-01-03'),(63459,48338,'2001-01-03','2002-01-03'),(63459,48962,'2002-01-03','9999-01-01'),(63460,80403,'1987-06-08','1988-06-07'),(63460,80596,'1988-06-07','1989-06-07'),(63460,80212,'1989-06-07','1990-06-07'),(63460,84478,'1990-06-07','1991-06-07'),(63460,87674,'1991-06-07','1992-06-06'),(63460,91632,'1992-06-06','1993-06-06'),(63460,93731,'1993-06-06','1994-06-06'),(63460,95626,'1994-06-06','1995-06-06'),(63460,98391,'1995-06-06','1996-06-05'),(63460,98905,'1996-06-05','1997-06-05'),(63460,100464,'1997-06-05','1998-06-05'),(63460,100691,'1998-06-05','1999-06-05'),(63460,100986,'1999-06-05','2000-06-04'),(63460,102802,'2000-06-04','2001-06-04'),(63460,105669,'2001-06-04','2002-06-04'),(63460,109516,'2002-06-04','9999-01-01'),(63461,40000,'1985-05-25','1986-05-25'),(63461,44211,'1986-05-25','1987-05-25'),(63461,43940,'1987-05-25','1988-05-24'),(63461,46571,'1988-05-24','1989-05-24'),(63461,46712,'1989-05-24','1990-05-24'),(63461,48085,'1990-05-24','1991-05-24'),(63461,51113,'1991-05-24','1992-05-23'),(63461,53724,'1992-05-23','1993-05-23'),(63461,55151,'1993-05-23','1994-05-23'),(63461,54868,'1994-05-23','1995-05-23'),(63461,54846,'1995-05-23','1996-05-22'),(63461,57964,'1996-05-22','1997-05-22'),(63461,58199,'1997-05-22','1998-05-22'),(63461,58852,'1998-05-22','1999-05-22'),(63461,60475,'1999-05-22','2000-05-21'),(63461,60698,'2000-05-21','2001-05-21'),(63461,60944,'2001-05-21','2002-05-21'),(63461,62670,'2002-05-21','9999-01-01'),(63462,40000,'1997-01-26','1998-01-26'),(63462,43254,'1998-01-26','1999-01-26'),(63462,43800,'1999-01-26','2000-01-26'),(63462,47267,'2000-01-26','2001-01-25'),(63462,51126,'2001-01-25','2002-01-25'),(63462,52619,'2002-01-25','9999-01-01'),(63463,40000,'1998-01-21','1999-01-21'),(63463,41376,'1999-01-21','2000-01-21'),(63463,43715,'2000-01-21','2001-01-20'),(63463,46483,'2001-01-20','2002-01-20'),(63463,48495,'2002-01-20','9999-01-01'),(63464,40000,'1994-04-29','1995-04-29'),(63464,41635,'1995-04-29','1996-04-28'),(63464,45469,'1996-04-28','1997-04-28'),(63464,46224,'1997-04-28','1998-04-28'),(63464,49485,'1998-04-28','1999-04-28'),(63464,50428,'1999-04-28','2000-04-27'),(63464,51487,'2000-04-27','2001-04-27'),(63464,54656,'2001-04-27','2002-04-27'),(63464,59074,'2002-04-27','9999-01-01'),(63465,46749,'1998-07-29','1999-07-29'),(63465,46427,'1999-07-29','2000-02-07'),(63466,40000,'1998-02-01','1999-02-01'),(63466,41538,'1999-02-01','1999-04-04'),(63467,40000,'1990-10-01','1991-10-01'),(63467,43240,'1991-10-01','1992-09-30'),(63467,44684,'1992-09-30','1993-09-30'),(63467,47146,'1993-09-30','1994-09-30'),(63467,47268,'1994-09-30','1995-09-30'),(63467,47169,'1995-09-30','1996-09-29'),(63467,50511,'1996-09-29','1997-09-29'),(63467,51422,'1997-09-29','1998-09-29'),(63467,54853,'1998-09-29','1999-09-29'),(63467,55299,'1999-09-29','2000-09-28'),(63467,56900,'2000-09-28','2001-09-28'),(63467,60803,'2001-09-28','9999-01-01'),(63468,45514,'1995-12-04','1996-12-03'),(63468,47359,'1996-12-03','1997-12-03'),(63468,50945,'1997-12-03','1998-12-03'),(63468,55359,'1998-12-03','1999-12-03'),(63468,55149,'1999-12-03','2000-12-02'),(63468,59488,'2000-12-02','2001-12-02'),(63468,62982,'2001-12-02','9999-01-01'),(63469,78756,'1994-08-09','1995-08-09'),(63469,82192,'1995-08-09','1996-08-08'),(63469,82412,'1996-08-08','1997-08-08'),(63469,83222,'1997-08-08','1998-08-08'),(63469,85213,'1998-08-08','1999-08-08'),(63469,84938,'1999-08-08','2000-08-07'),(63469,89187,'2000-08-07','2001-08-07'),(63469,90404,'2001-08-07','9999-01-01'),(63470,45741,'1999-05-18','2000-05-17'),(63470,49590,'2000-05-17','2001-05-17'),(63470,51654,'2001-05-17','2002-05-17'),(63470,56067,'2002-05-17','9999-01-01'),(63471,40000,'1985-02-26','1986-02-26'),(63471,40508,'1986-02-26','1987-02-26'),(63471,40051,'1987-02-26','1988-02-26'),(63471,40058,'1988-02-26','1989-02-25'),(63471,43380,'1989-02-25','1990-02-25'),(63471,46605,'1990-02-25','1991-02-25'),(63471,47058,'1991-02-25','1992-02-25'),(63471,47931,'1992-02-25','1993-02-24'),(63471,48037,'1993-02-24','1994-02-24'),(63471,49761,'1994-02-24','1995-02-24'),(63471,53430,'1995-02-24','1996-02-24'),(63471,57804,'1996-02-24','1997-02-23'),(63471,58542,'1997-02-23','1998-02-23'),(63471,60696,'1998-02-23','1999-02-23'),(63471,62729,'1999-02-23','2000-02-23'),(63471,63460,'2000-02-23','2001-02-22'),(63471,63335,'2001-02-22','2002-02-22'),(63471,65995,'2002-02-22','9999-01-01'),(63472,40000,'1991-12-28','1992-12-27'),(63472,40013,'1992-12-27','1993-12-27'),(63472,42973,'1993-12-27','1994-12-27'),(63472,47317,'1994-12-27','1995-12-27'),(63472,51157,'1995-12-27','1996-12-26'),(63472,53462,'1996-12-26','1997-12-26'),(63472,54907,'1997-12-26','1998-12-26'),(63472,54714,'1998-12-26','1999-12-26'),(63472,56816,'1999-12-26','2000-12-25'),(63472,56653,'2000-12-25','2001-12-25'),(63472,60686,'2001-12-25','9999-01-01'),(63473,41691,'1986-07-12','1987-07-12'),(63473,44179,'1987-07-12','1988-07-11'),(63473,46624,'1988-07-11','1989-07-11'),(63473,48577,'1989-07-11','1990-07-11'),(63473,51309,'1990-07-11','1991-07-11'),(63473,53340,'1991-07-11','1992-07-10'),(63473,56455,'1992-07-10','1993-07-10'),(63473,60597,'1993-07-10','1994-07-10'),(63473,64006,'1994-07-10','1995-07-10'),(63473,63710,'1995-07-10','1996-07-09'),(63473,64484,'1996-07-09','1997-07-09'),(63473,67083,'1997-07-09','1998-07-09'),(63473,70194,'1998-07-09','1999-07-09'),(63473,73412,'1999-07-09','2000-07-08'),(63473,74483,'2000-07-08','2001-07-08'),(63473,74808,'2001-07-08','2002-07-08'),(63473,75066,'2002-07-08','9999-01-01'),(63474,68523,'1986-08-25','1987-08-25'),(63474,68850,'1987-08-25','1988-08-24'),(63474,69850,'1988-08-24','1989-08-24'),(63474,74009,'1989-08-24','1990-08-24'),(63474,75462,'1990-08-24','1991-08-24'),(63474,78741,'1991-08-24','1992-08-23'),(63474,79730,'1992-08-23','1993-08-23'),(63474,83145,'1993-08-23','1994-08-23'),(63474,82788,'1994-08-23','1995-08-23'),(63474,82683,'1995-08-23','1996-08-22'),(63474,84139,'1996-08-22','1997-08-22'),(63474,87418,'1997-08-22','1998-08-22'),(63474,89559,'1998-08-22','1999-08-22'),(63474,89306,'1999-08-22','2000-08-21'),(63474,89801,'2000-08-21','2001-08-21'),(63474,89992,'2001-08-21','9999-01-01'),(63475,44089,'1990-09-11','1991-09-11'),(63475,47432,'1991-09-11','1992-09-10'),(63475,47883,'1992-09-10','1993-09-10'),(63475,49268,'1993-09-10','1994-09-10'),(63475,51042,'1994-09-10','1995-09-10'),(63475,52074,'1995-09-10','1996-09-09'),(63475,51664,'1996-09-09','1997-09-09'),(63475,52569,'1997-09-09','1998-09-09'),(63475,53294,'1998-09-09','1999-07-03'),(63476,68997,'1993-09-12','1994-09-12'),(63476,70825,'1994-09-12','1995-09-12'),(63476,72942,'1995-09-12','1996-09-11'),(63476,74728,'1996-09-11','1997-09-11'),(63476,74962,'1997-09-11','1998-09-11'),(63476,75664,'1998-09-11','1999-09-11'),(63476,77107,'1999-09-11','2000-09-10'),(63476,77291,'2000-09-10','2001-09-10'),(63476,80461,'2001-09-10','9999-01-01'),(63477,70379,'1986-12-24','1987-12-24'),(63477,71823,'1987-12-24','1988-12-23'),(63477,71356,'1988-12-23','1989-12-23'),(63477,73119,'1989-12-23','1990-12-23'),(63477,76362,'1990-12-23','1991-12-23'),(63477,76021,'1991-12-23','1992-12-22'),(63477,78508,'1992-12-22','1993-12-22'),(63477,81343,'1993-12-22','1994-12-22'),(63477,85163,'1994-12-22','1995-12-22'),(63477,87309,'1995-12-22','1996-12-21'),(63477,90364,'1996-12-21','1997-12-21'),(63477,91371,'1997-12-21','1998-12-21'),(63477,95237,'1998-12-21','1999-12-21'),(63477,96734,'1999-12-21','2000-12-20'),(63477,97206,'2000-12-20','2001-12-20'),(63477,100166,'2001-12-20','9999-01-01'),(63478,46579,'1990-05-19','1991-05-19'),(63478,47341,'1991-05-19','1992-05-18'),(63478,49711,'1992-05-18','1993-05-18'),(63478,50501,'1993-05-18','1994-05-18'),(63478,50819,'1994-05-18','1995-05-18'),(63478,52169,'1995-05-18','1996-05-17'),(63478,53350,'1996-05-17','1997-05-17'),(63478,55974,'1997-05-17','1998-05-17'),(63478,58999,'1998-05-17','1999-05-17'),(63478,59659,'1999-05-17','2000-05-16'),(63478,63520,'2000-05-16','2001-05-16'),(63478,67382,'2001-05-16','2002-05-16'),(63478,70692,'2002-05-16','9999-01-01'),(63479,40000,'1990-01-06','1991-01-06'),(63479,42187,'1991-01-06','1992-01-06'),(63479,44137,'1992-01-06','1993-01-05'),(63479,48549,'1993-01-05','1994-01-05'),(63479,50645,'1994-01-05','1995-01-05'),(63479,55116,'1995-01-05','1996-01-05'),(63479,55666,'1996-01-05','1997-01-04'),(63479,59170,'1997-01-04','1998-01-04'),(63479,62845,'1998-01-04','1999-01-04'),(63479,63850,'1999-01-04','2000-01-04'),(63479,66353,'2000-01-04','2001-01-03'),(63479,68785,'2001-01-03','2002-01-03'),(63479,72344,'2002-01-03','9999-01-01'),(63480,40000,'1997-04-26','1998-04-26'),(63480,44158,'1998-04-26','1999-04-26'),(63480,45971,'1999-04-26','2000-04-25'),(63480,45815,'2000-04-25','2001-04-25'),(63480,49503,'2001-04-25','2002-04-25'),(63480,53421,'2002-04-25','9999-01-01'),(63481,56001,'1999-04-13','2000-04-12'),(63481,56459,'2000-04-12','2001-04-12'),(63481,58339,'2001-04-12','2002-04-12'),(63481,61950,'2002-04-12','9999-01-01'),(63482,65165,'1993-06-19','1994-06-19'),(63482,68845,'1994-06-19','1994-06-27'),(63483,67023,'1988-07-20','1989-07-20'),(63483,68700,'1989-07-20','1990-07-20'),(63483,72203,'1990-07-20','1991-07-20'),(63483,73005,'1991-07-20','1992-07-19'),(63483,76304,'1992-07-19','1993-07-19'),(63483,80594,'1993-07-19','1994-07-19'),(63483,80951,'1994-07-19','1995-07-19'),(63483,83970,'1995-07-19','1996-07-18'),(63483,87795,'1996-07-18','1997-07-18'),(63483,89634,'1997-07-18','1998-07-18'),(63483,91992,'1998-07-18','1999-07-18'),(63483,92510,'1999-07-18','2000-07-17'),(63483,96636,'2000-07-17','2001-07-17'),(63483,98806,'2001-07-17','2002-07-17'),(63483,99809,'2002-07-17','9999-01-01'),(63484,43364,'1988-06-09','1989-06-09'),(63484,44298,'1989-06-09','1990-06-09'),(63484,45977,'1990-06-09','1991-06-09'),(63484,48508,'1991-06-09','1992-06-08'),(63484,50605,'1992-06-08','1993-06-08'),(63484,50505,'1993-06-08','1994-06-08'),(63484,53840,'1994-06-08','1995-06-08'),(63484,56311,'1995-06-08','1996-06-07'),(63484,60490,'1996-06-07','1997-06-07'),(63484,61260,'1997-06-07','1998-06-07'),(63484,63054,'1998-06-07','1999-06-07'),(63484,64671,'1999-06-07','2000-06-06'),(63484,65087,'2000-06-06','2001-06-06'),(63484,67471,'2001-06-06','2002-06-06'),(63484,67339,'2002-06-06','9999-01-01'),(63485,86407,'1991-08-29','1992-08-28'),(63485,88240,'1992-08-28','1993-08-28'),(63485,91450,'1993-08-28','1994-08-28'),(63485,95873,'1994-08-28','1995-08-28'),(63485,98204,'1995-08-28','1996-08-27'),(63485,101668,'1996-08-27','1997-08-27'),(63485,102645,'1997-08-27','1998-08-27'),(63485,103431,'1998-08-27','1999-08-27'),(63485,107748,'1999-08-27','2000-08-26'),(63485,110798,'2000-08-26','2001-08-26'),(63485,111702,'2001-08-26','9999-01-01'),(63486,40000,'1993-04-03','1994-04-03'),(63486,42347,'1994-04-03','1995-04-03'),(63486,43107,'1995-04-03','1996-04-02'),(63486,43542,'1996-04-02','1997-04-02'),(63486,48036,'1997-04-02','1998-04-02'),(63486,49676,'1998-04-02','1999-04-02'),(63486,53038,'1999-04-02','2000-04-01'),(63486,54228,'2000-04-01','2001-04-01'),(63486,54084,'2001-04-01','2002-04-01'),(63486,57340,'2002-04-01','9999-01-01'),(63487,51806,'1994-05-22','1995-05-22'),(63487,51695,'1995-05-22','1996-05-21'),(63487,52778,'1996-05-21','1997-05-21'),(63487,53335,'1997-05-21','1998-05-21'),(63487,53599,'1998-05-21','1999-05-21'),(63487,54017,'1999-05-21','2000-05-20'),(63487,56718,'2000-05-20','2001-05-20'),(63487,57471,'2001-05-20','2002-05-20'),(63487,60942,'2002-05-20','9999-01-01'),(63488,40000,'1993-04-12','1994-04-12'),(63488,41296,'1994-04-12','1995-04-12'),(63488,41684,'1995-04-12','1996-04-11'),(63488,41733,'1996-04-11','1997-04-11'),(63488,43943,'1997-04-11','1998-04-11'),(63488,44114,'1998-04-11','1999-04-11'),(63488,47528,'1999-04-11','2000-04-10'),(63488,51717,'2000-04-10','2001-04-10'),(63488,53899,'2001-04-10','2002-04-10'),(63488,58349,'2002-04-10','9999-01-01'),(63489,63021,'1987-08-26','1988-08-25'),(63489,66614,'1988-08-25','1989-08-25'),(63489,70902,'1989-08-25','1990-08-25'),(63489,73878,'1990-08-25','1991-08-25'),(63489,74796,'1991-08-25','1992-08-24'),(63489,77480,'1992-08-24','1993-08-24'),(63489,80200,'1993-08-24','1994-08-24'),(63489,80355,'1994-08-24','1995-08-24'),(63489,81428,'1995-08-24','1996-08-23'),(63489,82933,'1996-08-23','1997-08-23'),(63489,86173,'1997-08-23','1997-09-29'),(63490,65782,'1995-12-10','1996-12-09'),(63490,69913,'1996-12-09','1997-12-09'),(63490,69825,'1997-12-09','1998-12-09'),(63490,71935,'1998-12-09','1999-12-09'),(63490,73070,'1999-12-09','2000-06-02'),(63491,55104,'1988-10-09','1989-10-09'),(63491,55735,'1989-10-09','1990-10-09'),(63491,56293,'1990-10-09','1991-10-09'),(63491,57608,'1991-10-09','1992-10-08'),(63491,59031,'1992-10-08','1993-10-08'),(63491,59286,'1993-10-08','1994-10-08'),(63491,62388,'1994-10-08','1995-10-08'),(63491,65935,'1995-10-08','1996-10-07'),(63491,70150,'1996-10-07','1997-10-07'),(63491,72604,'1997-10-07','1998-10-07'),(63491,76076,'1998-10-07','1999-10-07'),(63491,79363,'1999-10-07','2000-10-06'),(63491,80729,'2000-10-06','2001-10-06'),(63491,83052,'2001-10-06','9999-01-01'),(63492,50987,'1992-05-13','1993-05-13'),(63492,52969,'1993-05-13','1994-05-13'),(63492,55327,'1994-05-13','1995-05-13'),(63492,57749,'1995-05-13','1996-05-12'),(63492,59446,'1996-05-12','1997-05-12'),(63492,60904,'1997-05-12','1998-05-12'),(63492,60792,'1998-05-12','1999-05-12'),(63492,61529,'1999-05-12','2000-05-11'),(63492,65978,'2000-05-11','2001-05-11'),(63492,67418,'2001-05-11','2002-05-11'),(63492,70551,'2002-05-11','9999-01-01'),(63493,86264,'1985-11-22','1986-11-22'),(63493,88562,'1986-11-22','1987-11-22'),(63493,92859,'1987-11-22','1988-11-21'),(63493,95949,'1988-11-21','1989-11-21'),(63493,96141,'1989-11-21','1990-11-21'),(63493,96638,'1990-11-21','1991-11-21'),(63493,98746,'1991-11-21','1992-11-20'),(63493,102553,'1992-11-20','1993-11-20'),(63493,103860,'1993-11-20','1994-11-20'),(63493,103398,'1994-11-20','1995-11-20'),(63493,106871,'1995-11-20','1996-11-19'),(63493,108345,'1996-11-19','1997-11-19'),(63493,111992,'1997-11-19','1998-11-19'),(63493,114698,'1998-11-19','1999-11-19'),(63493,115952,'1999-11-19','2000-11-18'),(63493,116475,'2000-11-18','2001-11-18'),(63493,116872,'2001-11-18','9999-01-01'),(63494,84598,'1998-08-29','1999-08-29'),(63494,88581,'1999-08-29','2000-08-28'),(63494,90532,'2000-08-28','2001-08-28'),(63494,91176,'2001-08-28','9999-01-01'),(63495,49286,'1985-10-25','1986-10-25'),(63495,52812,'1986-10-25','1987-10-25'),(63495,55637,'1987-10-25','1988-10-24'),(63495,59602,'1988-10-24','1989-10-24'),(63495,63700,'1989-10-24','1990-10-24'),(63495,64523,'1990-10-24','1991-10-24'),(63495,66542,'1991-10-24','1992-10-23'),(63495,66800,'1992-10-23','1993-10-23'),(63495,70859,'1993-10-23','1994-10-23'),(63495,72521,'1994-10-23','1995-10-23'),(63495,75169,'1995-10-23','1996-10-22'),(63495,77684,'1996-10-22','1997-10-22'),(63495,81968,'1997-10-22','1998-10-22'),(63495,84470,'1998-10-22','1999-10-22'),(63495,87599,'1999-10-22','2000-10-21'),(63495,91200,'2000-10-21','2001-10-21'),(63495,90960,'2001-10-21','9999-01-01'),(63496,40000,'1986-10-05','1987-10-05'),(63496,42272,'1987-10-05','1988-10-04'),(63496,43484,'1988-10-04','1989-10-04'),(63496,43501,'1989-10-04','1990-10-04'),(63496,47151,'1990-10-04','1991-10-04'),(63496,46838,'1991-10-04','1992-10-03'),(63496,50403,'1992-10-03','1993-10-03'),(63496,51525,'1993-10-03','1994-10-03'),(63496,54492,'1994-10-03','1995-10-03'),(63496,58470,'1995-10-03','1996-10-02'),(63496,60778,'1996-10-02','1997-10-02'),(63496,62808,'1997-10-02','1998-10-02'),(63496,66782,'1998-10-02','1999-10-02'),(63496,69525,'1999-10-02','2000-10-01'),(63496,70937,'2000-10-01','2001-10-01'),(63496,73460,'2001-10-01','9999-01-01'),(63497,60815,'1997-10-12','1998-10-12'),(63497,63991,'1998-10-12','1999-10-12'),(63497,64334,'1999-10-12','2000-10-11'),(63497,67782,'2000-10-11','2001-10-11'),(63497,67552,'2001-10-11','9999-01-01'),(63498,40000,'1986-02-14','1987-02-14'),(63498,41134,'1987-02-14','1988-02-14'),(63498,43975,'1988-02-14','1989-02-13'),(63498,47469,'1989-02-13','1990-02-13'),(63498,50809,'1990-02-13','1991-02-13'),(63498,54888,'1991-02-13','1992-02-13'),(63498,55394,'1992-02-13','1993-02-12'),(63498,57807,'1993-02-12','1994-02-12'),(63498,59641,'1994-02-12','1994-06-30'),(63499,66814,'1986-02-01','1987-02-01'),(63499,69231,'1987-02-01','1988-02-01'),(63499,70979,'1988-02-01','1989-01-31'),(63499,71867,'1989-01-31','1990-01-31'),(63499,73262,'1990-01-31','1991-01-31'),(63499,74074,'1991-01-31','1992-01-31'),(63499,76827,'1992-01-31','1993-01-30'),(63499,80553,'1993-01-30','1994-01-30'),(63499,83120,'1994-01-30','1995-01-30'),(63499,84551,'1995-01-30','1996-01-30'),(63499,84742,'1996-01-30','1997-01-29'),(63499,85767,'1997-01-29','1998-01-29'),(63499,88948,'1998-01-29','1999-01-29'),(63499,89325,'1999-01-29','2000-01-29'),(63499,89426,'2000-01-29','2001-01-28'),(63499,93109,'2001-01-28','2002-01-28'),(63499,94583,'2002-01-28','9999-01-01'),(63500,63946,'1993-10-12','1994-10-12'),(63500,65978,'1994-10-12','1995-10-12'),(63500,70473,'1995-10-12','1996-10-11'),(63500,71090,'1996-10-11','1997-10-11'),(63500,71296,'1997-10-11','1998-10-11'),(63500,73554,'1998-10-11','1999-10-11'),(63500,76781,'1999-10-11','2000-10-10'),(63500,80583,'2000-10-10','2001-10-10'),(63500,84895,'2001-10-10','9999-01-01'),(63501,40000,'1991-11-25','1992-11-24'),(63501,43966,'1992-11-24','1993-11-24'),(63501,46417,'1993-11-24','1994-11-24'),(63501,46311,'1994-11-24','1995-11-24'),(63501,47879,'1995-11-24','1996-11-23'),(63501,50432,'1996-11-23','1997-11-23'),(63501,52755,'1997-11-23','1998-11-23'),(63501,56541,'1998-11-23','1999-11-23'),(63501,59318,'1999-11-23','2000-11-22'),(63501,63437,'2000-11-22','2001-11-22'),(63501,64062,'2001-11-22','9999-01-01'),(63502,40000,'1993-12-13','1994-12-13'),(63502,39894,'1994-12-13','1995-12-13'),(63502,40172,'1995-12-13','1996-12-12'),(63502,41322,'1996-12-12','1997-12-12'),(63502,42044,'1997-12-12','1998-12-12'),(63502,43430,'1998-12-12','1999-12-12'),(63502,44333,'1999-12-12','2000-12-11'),(63502,47913,'2000-12-11','2001-12-11'),(63502,49465,'2001-12-11','9999-01-01'),(63503,67388,'1992-04-30','1993-04-30'),(63503,68188,'1993-04-30','1994-04-30'),(63503,70285,'1994-04-30','1995-04-30'),(63503,73057,'1995-04-30','1996-04-29'),(63503,77413,'1996-04-29','1997-04-29'),(63503,80178,'1997-04-29','1998-03-24'),(63504,68365,'1986-10-25','1987-10-25'),(63504,70958,'1987-10-25','1988-10-24'),(63504,72885,'1988-10-24','1989-10-24'),(63504,73435,'1989-10-24','1990-10-24'),(63504,73981,'1990-10-24','1991-10-24'),(63504,75892,'1991-10-24','1992-10-23'),(63504,79821,'1992-10-23','1993-10-23'),(63504,82210,'1993-10-23','1994-10-23'),(63504,85436,'1994-10-23','1995-10-23'),(63504,86352,'1995-10-23','1996-10-22'),(63504,87761,'1996-10-22','1997-10-22'),(63504,90842,'1997-10-22','1998-10-22'),(63504,95033,'1998-10-22','1999-10-22'),(63504,98951,'1999-10-22','2000-10-21'),(63504,103022,'2000-10-21','2001-10-21'),(63504,103641,'2001-10-21','9999-01-01'),(63505,43299,'1999-10-06','2000-10-05'),(63505,47718,'2000-10-05','2001-10-05'),(63505,48764,'2001-10-05','9999-01-01'),(63506,44459,'1995-01-20','1996-01-20'),(63506,44433,'1996-01-20','1997-01-19'),(63506,44310,'1997-01-19','1998-01-19'),(63506,45120,'1998-01-19','1999-01-19'),(63506,48253,'1999-01-19','2000-01-19'),(63506,48766,'2000-01-19','2001-01-18'),(63506,49214,'2001-01-18','2002-01-18'),(63506,49614,'2002-01-18','9999-01-01'),(63507,40000,'1986-11-13','1987-11-13'),(63507,40031,'1987-11-13','1988-11-12'),(63507,43315,'1988-11-12','1989-11-12'),(63507,46611,'1989-11-12','1990-11-12'),(63507,47475,'1990-11-12','1991-11-12'),(63507,49466,'1991-11-12','1992-11-11'),(63507,52376,'1992-11-11','1993-11-11'),(63507,54920,'1993-11-11','1994-09-07'),(63508,40000,'1988-04-27','1989-04-27'),(63508,41132,'1989-04-27','1990-04-27'),(63508,43880,'1990-04-27','1991-04-27'),(63508,46041,'1991-04-27','1992-04-26'),(63508,45652,'1992-04-26','1993-04-26'),(63508,48960,'1993-04-26','1994-04-26'),(63508,51027,'1994-04-26','1995-04-26'),(63508,55379,'1995-04-26','1996-04-25'),(63508,55871,'1996-04-25','1997-04-25'),(63508,59192,'1997-04-25','1998-04-25'),(63508,58886,'1998-04-25','1999-04-25'),(63508,62041,'1999-04-25','2000-04-24'),(63508,65212,'2000-04-24','2001-04-24'),(63508,68133,'2001-04-24','2002-04-24'),(63508,70314,'2002-04-24','9999-01-01'),(63509,41564,'1998-02-26','1999-02-26'),(63509,43928,'1999-02-26','2000-02-26'),(63509,44962,'2000-02-26','2001-02-25'),(63509,44632,'2001-02-25','2002-02-25'),(63509,48163,'2002-02-25','9999-01-01'),(63510,48271,'1993-08-08','1994-08-08'),(63510,49395,'1994-08-08','1995-08-08'),(63510,49075,'1995-08-08','1996-08-07'),(63510,48662,'1996-08-07','1997-08-07'),(63510,49068,'1997-08-07','1998-08-07'),(63510,53446,'1998-08-07','1999-08-07'),(63510,57171,'1999-08-07','2000-08-06'),(63510,61115,'2000-08-06','2001-08-06'),(63510,63618,'2001-08-06','9999-01-01'),(63511,40000,'1994-03-25','1995-03-25'),(63511,44035,'1995-03-25','1996-03-24'),(63511,46037,'1996-03-24','1997-03-24'),(63511,48573,'1997-03-24','1998-03-24'),(63511,52318,'1998-03-24','1999-03-24'),(63511,55777,'1999-03-24','2000-03-23'),(63511,59868,'2000-03-23','2001-03-23'),(63511,60296,'2001-03-23','2002-03-23'),(63511,60435,'2002-03-23','2002-05-09'),(63512,57168,'1985-09-25','1986-09-25'),(63512,58555,'1986-09-25','1987-09-25'),(63512,61803,'1987-09-25','1988-09-24'),(63512,65555,'1988-09-24','1989-09-24'),(63512,66067,'1989-09-24','1990-09-24'),(63512,67420,'1990-09-24','1991-09-24'),(63512,68035,'1991-09-24','1992-09-23'),(63512,70712,'1992-09-23','1993-09-23'),(63512,72573,'1993-09-23','1994-09-23'),(63512,76529,'1994-09-23','1995-09-23'),(63512,79590,'1995-09-23','1996-09-22'),(63512,80658,'1996-09-22','1997-09-22'),(63512,82322,'1997-09-22','1998-09-22'),(63512,84472,'1998-09-22','1999-09-22'),(63512,86603,'1999-09-22','2000-09-21'),(63512,89239,'2000-09-21','2001-09-21'),(63512,89668,'2001-09-21','9999-01-01'),(63513,40000,'1989-04-05','1990-04-05'),(63513,43762,'1990-04-05','1991-04-04'),(63513,48095,'1991-04-04','1992-04-03'),(63513,50766,'1992-04-03','1993-04-03'),(63513,54387,'1993-04-03','1994-04-04'),(63513,55496,'1994-04-04','1995-04-04'),(63513,58972,'1995-04-04','1996-04-02'),(63513,61486,'1996-04-02','1997-04-02'),(63513,64821,'1997-04-02','1998-04-02'),(63513,69275,'1998-04-02','1999-04-02'),(63513,73076,'1999-04-02','1999-11-04'),(63514,48926,'1998-02-25','1999-02-25'),(63514,49924,'1999-02-25','2000-02-25'),(63514,51262,'2000-02-25','2001-02-24'),(63514,55717,'2001-02-24','2002-02-24'),(63514,59175,'2002-02-24','9999-01-01'),(63515,62967,'1989-03-15','1990-03-15'),(63515,65992,'1990-03-15','1991-03-15'),(63515,67541,'1991-03-15','1992-03-14'),(63515,71070,'1992-03-14','1993-03-14'),(63515,72295,'1993-03-14','1994-03-14'),(63515,72575,'1994-03-14','1995-03-14'),(63515,74226,'1995-03-14','1996-03-13'),(63515,76415,'1996-03-13','1997-03-13'),(63515,76897,'1997-03-13','1998-03-13'),(63515,79750,'1998-03-13','1999-03-13'),(63515,80030,'1999-03-13','2000-03-12'),(63515,84092,'2000-03-12','2001-03-12'),(63515,87207,'2001-03-12','2002-03-12'),(63515,90410,'2002-03-12','9999-01-01'),(63516,94093,'1987-02-16','1988-02-16'),(63516,97248,'1988-02-16','1989-02-15'),(63516,99468,'1989-02-15','1990-02-15'),(63516,101899,'1990-02-15','1991-02-15'),(63516,102347,'1991-02-15','1992-02-15'),(63516,105955,'1992-02-15','1993-02-14'),(63516,105836,'1993-02-14','1994-02-14'),(63516,109040,'1994-02-14','1995-02-14'),(63516,112487,'1995-02-14','1996-02-14'),(63516,112639,'1996-02-14','1997-02-13'),(63516,113005,'1997-02-13','1998-02-13'),(63516,116604,'1998-02-13','1999-02-13'),(63516,117144,'1999-02-13','2000-02-13'),(63516,118328,'2000-02-13','2001-02-12'),(63516,122668,'2001-02-12','2002-02-12'),(63516,125803,'2002-02-12','9999-01-01'),(63517,76344,'1995-10-31','1996-10-30'),(63517,78403,'1996-10-30','1997-10-30'),(63517,82821,'1997-10-30','1998-10-30'),(63517,84851,'1998-10-30','1999-07-04'),(63518,45251,'1996-06-02','1997-06-02'),(63518,48048,'1997-06-02','1998-06-02'),(63518,52001,'1998-06-02','1999-06-02'),(63518,53335,'1999-06-02','2000-06-01'),(63518,57481,'2000-06-01','2001-06-01'),(63518,60541,'2001-06-01','2002-06-01'),(63518,62478,'2002-06-01','9999-01-01'),(63519,45677,'1989-08-11','1990-08-11'),(63519,45513,'1990-08-11','1991-04-25'),(63520,48354,'1997-01-21','1998-01-21'),(63520,50935,'1998-01-21','1999-01-21'),(63520,53876,'1999-01-21','2000-01-21'),(63520,54485,'2000-01-21','2001-01-20'),(63520,55749,'2001-01-20','2002-01-20'),(63520,56650,'2002-01-20','9999-01-01'),(63521,46866,'1994-12-03','1995-12-03'),(63521,49968,'1995-12-03','1996-12-02'),(63521,50843,'1996-12-02','1997-12-02'),(63521,51973,'1997-12-02','1998-12-02'),(63521,51752,'1998-12-02','1999-08-28'),(63522,40000,'1989-02-12','1990-02-12'),(63522,43700,'1990-02-12','1991-02-12'),(63522,45521,'1991-02-12','1992-02-12'),(63522,46742,'1992-02-12','1993-02-11'),(63522,51011,'1993-02-11','1994-02-11'),(63522,53926,'1994-02-11','1995-02-11'),(63522,53872,'1995-02-11','1996-02-11'),(63522,58117,'1996-02-11','1997-02-10'),(63522,60871,'1997-02-10','1998-02-10'),(63522,60935,'1998-02-10','1999-02-10'),(63522,65171,'1999-02-10','2000-02-10'),(63522,65956,'2000-02-10','2001-02-09'),(63522,67937,'2001-02-09','2002-02-09'),(63522,70699,'2002-02-09','9999-01-01'),(63523,102717,'1990-04-21','1991-04-21'),(63523,102881,'1991-04-21','1992-04-20'),(63523,105028,'1992-04-20','1993-04-20'),(63523,108394,'1993-04-20','1994-04-20'),(63523,109265,'1994-04-20','1995-04-20'),(63523,113324,'1995-04-20','1996-04-19'),(63523,114984,'1996-04-19','1997-04-19'),(63523,118051,'1997-04-19','1998-04-19'),(63523,118895,'1998-04-19','1999-04-19'),(63523,120620,'1999-04-19','2000-04-18'),(63523,121642,'2000-04-18','2001-04-18'),(63523,123637,'2001-04-18','2002-04-18'),(63523,126311,'2002-04-18','9999-01-01'),(63524,40000,'1997-11-26','1998-11-26'),(63524,41392,'1998-11-26','1999-11-26'),(63524,44024,'1999-11-26','2000-11-25'),(63524,46036,'2000-11-25','2001-11-25'),(63524,48868,'2001-11-25','9999-01-01'),(63525,45904,'1990-01-05','1991-01-05'),(63525,47146,'1991-01-05','1992-01-05'),(63525,50348,'1992-01-05','1993-01-04'),(63525,51393,'1993-01-04','1994-01-04'),(63525,51879,'1994-01-04','1995-01-04'),(63525,52721,'1995-01-04','1996-01-04'),(63525,56288,'1996-01-04','1997-01-03'),(63525,59046,'1997-01-03','1998-01-03'),(63525,59840,'1998-01-03','1999-01-03'),(63525,63627,'1999-01-03','2000-01-03'),(63525,67917,'2000-01-03','2001-01-02'),(63525,68642,'2001-01-02','2002-01-02'),(63525,71907,'2002-01-02','9999-01-01'),(63526,45928,'1993-12-14','1994-12-14'),(63526,46640,'1994-12-14','1995-12-14'),(63526,48253,'1995-12-14','1996-12-13'),(63526,50973,'1996-12-13','1997-12-13'),(63526,50979,'1997-12-13','1998-12-13'),(63526,53639,'1998-12-13','1999-12-13'),(63526,56915,'1999-12-13','2000-12-12'),(63526,59833,'2000-12-12','2001-12-12'),(63526,63041,'2001-12-12','9999-01-01'),(63527,66044,'1999-03-14','2000-03-13'),(63527,70474,'2000-03-13','2001-03-13'),(63527,74463,'2001-03-13','2002-03-13'),(63527,77716,'2002-03-13','9999-01-01'),(63528,46204,'1998-05-13','1999-05-13'),(63528,49515,'1999-05-13','2000-05-12'),(63528,50700,'2000-05-12','2001-05-12'),(63528,51359,'2001-05-12','2002-05-12'),(63528,51522,'2002-05-12','9999-01-01'),(63529,40788,'1987-12-22','1988-12-21'),(63529,44971,'1988-12-21','1989-12-21'),(63529,49033,'1989-12-21','1990-12-21'),(63529,52037,'1990-12-21','1991-12-21'),(63529,56277,'1991-12-21','1992-03-15'),(63530,40000,'1988-08-21','1989-08-21'),(63530,44023,'1989-08-21','1990-08-21'),(63530,45989,'1990-08-21','1991-08-21'),(63530,46833,'1991-08-21','1992-08-20'),(63530,49909,'1992-08-20','1993-08-20'),(63530,50808,'1993-08-20','1994-08-20'),(63530,52827,'1994-08-20','1995-08-20'),(63530,53035,'1995-08-20','1996-08-19'),(63530,54757,'1996-08-19','1997-08-19'),(63530,54318,'1997-08-19','1998-08-19'),(63530,54704,'1998-08-19','1999-08-19'),(63530,56037,'1999-08-19','2000-08-18'),(63530,56775,'2000-08-18','2001-08-18'),(63530,58392,'2001-08-18','9999-01-01'),(63531,40000,'1988-08-01','1989-08-01'),(63531,43323,'1989-08-01','1990-08-01'),(63531,46146,'1990-08-01','1991-08-01'),(63531,49903,'1991-08-01','1992-07-31'),(63531,54173,'1992-07-31','1993-07-31'),(63531,54478,'1993-07-31','1994-07-31'),(63531,56960,'1994-07-31','1995-07-31'),(63531,56837,'1995-07-31','1996-07-30'),(63531,60350,'1996-07-30','1997-07-30'),(63531,62415,'1997-07-30','1998-07-30'),(63531,64240,'1998-07-30','1999-07-30'),(63531,65166,'1999-07-30','2000-07-29'),(63531,66319,'2000-07-29','2001-07-29'),(63531,67537,'2001-07-29','2002-07-29'),(63531,70375,'2002-07-29','9999-01-01'),(63532,50529,'1993-07-26','1994-07-26'),(63532,50397,'1994-07-26','1995-07-26'),(63532,51407,'1995-07-26','1996-07-25'),(63532,53282,'1996-07-25','1997-07-25'),(63532,55639,'1997-07-25','1998-07-25'),(63532,59798,'1998-07-25','1999-07-25'),(63532,63245,'1999-07-25','2000-07-24'),(63532,65589,'2000-07-24','2001-07-24'),(63532,66924,'2001-07-24','2002-07-24'),(63532,68797,'2002-07-24','9999-01-01'),(63533,40000,'1998-12-14','1999-12-14'),(63533,43657,'1999-12-14','2000-12-13'),(63533,45223,'2000-12-13','2001-12-13'),(63533,48560,'2001-12-13','9999-01-01'),(63534,40000,'1993-04-06','1994-04-06'),(63534,43820,'1994-04-06','1995-04-06'),(63534,47089,'1995-04-06','1996-04-04'),(63534,47490,'1996-04-04','1997-04-04'),(63534,51347,'1997-04-04','1998-04-04'),(63534,53004,'1998-04-04','1999-04-05'),(63534,54409,'1999-04-05','2000-04-04'),(63534,57694,'2000-04-04','2001-04-04'),(63534,62110,'2001-04-04','2002-04-03'),(63534,62324,'2002-04-03','9999-01-01'),(63535,50324,'1994-09-25','1995-09-25'),(63535,51105,'1995-09-25','1996-09-24'),(63535,55140,'1996-09-24','1997-09-24'),(63535,58089,'1997-09-24','1998-09-24'),(63535,59975,'1998-09-24','1999-09-24'),(63535,61311,'1999-09-24','2000-09-23'),(63535,63099,'2000-09-23','2001-09-23'),(63535,62798,'2001-09-23','9999-01-01'),(63536,62043,'1990-05-14','1991-05-14'),(63536,63976,'1991-05-14','1992-05-13'),(63536,67561,'1992-05-13','1993-05-13'),(63536,71724,'1993-05-13','1994-05-13'),(63536,72410,'1994-05-13','1994-09-10'),(63537,61678,'1994-02-24','1995-02-24'),(63537,62646,'1995-02-24','1996-02-24'),(63537,63853,'1996-02-24','1997-02-23'),(63537,63567,'1997-02-23','1998-02-23'),(63537,67397,'1998-02-23','1999-02-23'),(63537,67159,'1999-02-23','2000-02-23'),(63537,69453,'2000-02-23','2001-02-22'),(63537,70154,'2001-02-22','2002-02-22'),(63537,71126,'2002-02-22','9999-01-01'),(63538,82924,'1997-12-09','1998-12-09'),(63538,84640,'1998-12-09','1999-12-09'),(63538,86006,'1999-12-09','2000-12-08'),(63538,85965,'2000-12-08','2001-12-08'),(63538,88348,'2001-12-08','9999-01-01'),(63539,65183,'1996-07-10','1997-07-10'),(63539,65182,'1997-07-10','1998-07-10'),(63539,64685,'1998-07-10','1999-07-10'),(63539,67116,'1999-07-10','2000-07-09'),(63539,70912,'2000-07-09','2001-07-09'),(63539,75317,'2001-07-09','2002-07-09'),(63539,78198,'2002-07-09','9999-01-01'),(63540,42796,'1991-12-02','1992-12-01'),(63540,45316,'1992-12-01','1993-12-01'),(63540,44993,'1993-12-01','1994-12-01'),(63540,47431,'1994-12-01','1995-12-01'),(63540,48037,'1995-12-01','1996-11-30'),(63540,51009,'1996-11-30','1997-11-30'),(63540,51213,'1997-11-30','1998-11-30'),(63540,51221,'1998-11-30','1999-11-30'),(63540,52194,'1999-11-30','2000-11-29'),(63540,56613,'2000-11-29','2001-11-29'),(63540,60023,'2001-11-29','9999-01-01'),(63541,58857,'1998-06-06','1999-06-06'),(63541,63235,'1999-06-06','2000-06-05'),(63541,64406,'2000-06-05','2001-06-05'),(63541,66524,'2001-06-05','2002-06-05'),(63541,69537,'2002-06-05','9999-01-01'),(63542,49445,'1990-12-11','1991-12-11'),(63542,50122,'1991-12-11','1992-12-10'),(63542,54186,'1992-12-10','1993-12-10'),(63542,56760,'1993-12-10','1994-12-10'),(63542,58526,'1994-12-10','1995-12-10'),(63542,61921,'1995-12-10','1996-12-09'),(63542,63736,'1996-12-09','1997-12-09'),(63542,66761,'1997-12-09','1998-12-09'),(63542,66291,'1998-12-09','1999-12-09'),(63542,67044,'1999-12-09','2000-12-08'),(63542,67099,'2000-12-08','2001-12-08'),(63542,67821,'2001-12-08','9999-01-01'),(63543,40000,'1993-10-17','1994-10-17'),(63543,39885,'1994-10-17','1995-10-17'),(63543,42619,'1995-10-17','1996-10-16'),(63543,45437,'1996-10-16','1997-10-16'),(63543,47408,'1997-10-16','1998-10-16'),(63543,51216,'1998-10-16','1999-10-16'),(63543,54085,'1999-10-16','2000-10-15'),(63543,56700,'2000-10-15','2001-10-15'),(63543,59476,'2001-10-15','9999-01-01'),(63544,40000,'1997-09-25','1998-09-25'),(63544,43839,'1998-09-25','1999-03-05'),(63545,54839,'1991-12-01','1992-11-30'),(63545,54407,'1992-11-30','1993-11-30'),(63545,56305,'1993-11-30','1994-11-30'),(63545,59995,'1994-11-30','1995-11-30'),(63545,62191,'1995-11-30','1996-11-29'),(63545,62131,'1996-11-29','1997-11-29'),(63545,63762,'1997-11-29','1998-11-29'),(63545,64960,'1998-11-29','1999-11-29'),(63545,66472,'1999-11-29','2000-11-28'),(63545,68959,'2000-11-28','2001-11-28'),(63545,68839,'2001-11-28','9999-01-01'),(63546,61544,'1985-12-07','1986-12-07'),(63546,63066,'1986-12-07','1987-12-07'),(63546,65271,'1987-12-07','1988-12-06'),(63546,65364,'1988-12-06','1989-12-06'),(63546,68446,'1989-12-06','1990-12-06'),(63546,68734,'1990-12-06','1991-12-06'),(63546,69758,'1991-12-06','1992-12-05'),(63546,70700,'1992-12-05','1993-12-05'),(63546,70892,'1993-12-05','1994-12-05'),(63546,73748,'1994-12-05','1995-12-05'),(63546,74714,'1995-12-05','1996-12-04'),(63546,77558,'1996-12-04','1997-12-04'),(63546,77522,'1997-12-04','1998-12-04'),(63546,77995,'1998-12-04','1999-12-04'),(63546,81595,'1999-12-04','2000-12-03'),(63546,82127,'2000-12-03','2001-12-03'),(63546,86556,'2001-12-03','9999-01-01'),(63547,40000,'1994-03-25','1995-03-25'),(63547,41607,'1995-03-25','1996-03-24'),(63547,42403,'1996-03-24','1997-03-24'),(63547,43454,'1997-03-24','1998-03-24'),(63547,45548,'1998-03-24','1999-03-24'),(63547,46517,'1999-03-24','2000-03-23'),(63547,50537,'2000-03-23','2001-03-23'),(63547,54880,'2001-03-23','2002-03-23'),(63547,57283,'2002-03-23','9999-01-01'),(63548,55311,'1998-08-03','1999-08-03'),(63548,56040,'1999-08-03','2000-08-02'),(63548,56671,'2000-08-02','2001-08-02'),(63548,61146,'2001-08-02','9999-01-01'),(63549,63563,'1996-12-28','1997-12-28'),(63549,67409,'1997-12-28','1998-12-28'),(63549,71853,'1998-12-28','1999-12-28'),(63549,74910,'1999-12-28','2000-11-07'),(63550,40000,'1989-01-04','1990-01-04'),(63550,41730,'1990-01-04','1991-01-04'),(63550,43141,'1991-01-04','1992-01-04'),(63550,47117,'1992-01-04','1993-01-03'),(63550,50489,'1993-01-03','1994-01-03'),(63550,52464,'1994-01-03','1995-01-03'),(63550,52655,'1995-01-03','1996-01-03'),(63550,56169,'1996-01-03','1997-01-02'),(63550,58694,'1997-01-02','1998-01-02'),(63550,60950,'1998-01-02','1999-01-02'),(63550,61627,'1999-01-02','2000-01-02'),(63550,64048,'2000-01-02','2001-01-01'),(63550,64430,'2001-01-01','2002-01-01'),(63550,65080,'2002-01-01','9999-01-01'),(63551,42711,'1997-12-12','1998-12-12'),(63551,45294,'1998-12-12','1999-12-12'),(63551,45510,'1999-12-12','2000-12-11'),(63551,45379,'2000-12-11','2001-12-11'),(63551,49051,'2001-12-11','9999-01-01'),(63552,53810,'1990-08-25','1991-08-25'),(63552,56973,'1991-08-25','1992-08-24'),(63552,59445,'1992-08-24','1993-08-24'),(63552,60119,'1993-08-24','1994-08-24'),(63552,61593,'1994-08-24','1995-08-24'),(63552,64158,'1995-08-24','1996-08-23'),(63552,64961,'1996-08-23','1997-08-23'),(63552,65357,'1997-08-23','1998-08-23'),(63552,69513,'1998-08-23','1999-08-23'),(63552,72731,'1999-08-23','2000-08-22'),(63552,76086,'2000-08-22','2001-08-22'),(63552,79641,'2001-08-22','9999-01-01'),(63553,47389,'1994-08-24','1995-08-24'),(63553,49615,'1995-08-24','1996-08-23'),(63553,51750,'1996-08-23','1997-08-23'),(63553,56233,'1997-08-23','1998-08-23'),(63553,57812,'1998-08-23','1999-08-23'),(63553,58011,'1999-08-23','2000-08-22'),(63553,57771,'2000-08-22','2001-08-22'),(63553,61086,'2001-08-22','9999-01-01'),(63554,40000,'1987-06-18','1988-06-17'),(63554,39742,'1988-06-17','1989-06-17'),(63554,39513,'1989-06-17','1990-06-17'),(63554,40748,'1990-06-17','1991-06-17'),(63554,41708,'1991-06-17','1992-06-16'),(63554,41763,'1992-06-16','1993-06-16'),(63554,44615,'1993-06-16','1994-06-16'),(63554,45576,'1994-06-16','1995-06-16'),(63554,45602,'1995-06-16','1996-06-15'),(63554,47829,'1996-06-15','1997-06-15'),(63554,47803,'1997-06-15','1998-06-15'),(63554,51740,'1998-06-15','1999-06-15'),(63554,54628,'1999-06-15','2000-06-14'),(63554,57861,'2000-06-14','2001-06-14'),(63554,59071,'2001-06-14','2002-06-14'),(63554,61709,'2002-06-14','9999-01-01'),(63555,48092,'1997-03-23','1998-03-23'),(63555,50031,'1998-03-23','1999-03-23'),(63555,54427,'1999-03-23','2000-03-22'),(63555,54259,'2000-03-22','2001-03-22'),(63555,55403,'2001-03-22','2002-03-22'),(63555,56018,'2002-03-22','9999-01-01'),(63556,42368,'1989-03-06','1990-03-06'),(63556,45994,'1990-03-06','1991-03-06'),(63556,49362,'1991-03-06','1992-03-05'),(63556,53155,'1992-03-05','1993-03-05'),(63556,56725,'1993-03-05','1994-03-05'),(63556,60912,'1994-03-05','1995-03-05'),(63556,63501,'1995-03-05','1996-03-04'),(63556,67408,'1996-03-04','1997-03-04'),(63556,70222,'1997-03-04','1998-03-04'),(63556,70560,'1998-03-04','1999-03-04'),(63556,71784,'1999-03-04','2000-03-03'),(63556,75817,'2000-03-03','2001-03-03'),(63556,79757,'2001-03-03','2002-03-03'),(63556,84066,'2002-03-03','9999-01-01'),(63557,51795,'1996-09-05','1997-09-05'),(63557,54693,'1997-09-05','1998-09-05'),(63557,57378,'1998-09-05','1999-09-05'),(63557,60250,'1999-09-05','2000-09-04'),(63557,63567,'2000-09-04','2001-09-04'),(63557,65397,'2001-09-04','9999-01-01'),(63558,53293,'1997-02-02','1998-02-02'),(63558,57109,'1998-02-02','1999-02-02'),(63558,60798,'1999-02-02','2000-02-02'),(63558,60559,'2000-02-02','2001-02-01'),(63558,60912,'2001-02-01','2001-02-25'),(63559,64250,'1994-07-29','1995-07-29'),(63559,68365,'1995-07-29','1996-07-28'),(63559,70519,'1996-07-28','1997-07-28'),(63559,72811,'1997-07-28','1998-07-28'),(63559,77031,'1998-07-28','1999-07-28'),(63559,76746,'1999-07-28','2000-07-27'),(63559,79325,'2000-07-27','2001-07-27'),(63559,79541,'2001-07-27','2002-07-27'),(63559,80440,'2002-07-27','9999-01-01'),(63560,63282,'1994-12-12','1995-12-12'),(63560,66434,'1995-12-12','1996-12-11'),(63560,68924,'1996-12-11','1997-12-11'),(63560,72456,'1997-12-11','1998-12-11'),(63560,74327,'1998-12-11','1999-12-11'),(63560,77513,'1999-12-11','2000-12-10'),(63560,77895,'2000-12-10','2001-12-10'),(63560,78898,'2001-12-10','9999-01-01'),(63561,59062,'1998-03-06','1999-03-06'),(63561,61012,'1999-03-06','2000-03-05'),(63561,60646,'2000-03-05','2001-03-05'),(63561,62170,'2001-03-05','2001-07-24'),(63562,46283,'1988-12-11','1989-12-11'),(63562,50091,'1989-12-11','1990-12-11'),(63562,52337,'1990-12-11','1991-12-11'),(63562,54857,'1991-12-11','1992-12-10'),(63562,55246,'1992-12-10','1993-12-10'),(63562,57967,'1993-12-10','1994-12-10'),(63562,61239,'1994-12-10','1995-12-10'),(63562,60856,'1995-12-10','1996-12-09'),(63562,61619,'1996-12-09','1997-12-09'),(63562,63851,'1997-12-09','1998-12-09'),(63562,64920,'1998-12-09','1999-12-09'),(63562,68886,'1999-12-09','2000-12-08'),(63562,69918,'2000-12-08','2001-12-08'),(63562,70674,'2001-12-08','9999-01-01'),(63563,40000,'1995-11-30','1996-11-29'),(63563,41900,'1996-11-29','1997-11-29'),(63563,44967,'1997-11-29','1998-11-29'),(63563,47412,'1998-11-29','1999-11-29'),(63563,49240,'1999-11-29','2000-11-28'),(63563,49532,'2000-11-28','2001-11-28'),(63563,53721,'2001-11-28','9999-01-01'),(63564,52325,'1990-04-25','1991-04-25'),(63564,54678,'1991-04-25','1992-04-24'),(63564,56897,'1992-04-24','1993-04-24'),(63564,57570,'1993-04-24','1994-04-24'),(63564,58297,'1994-04-24','1995-04-24'),(63564,60909,'1995-04-24','1996-04-23'),(63564,64933,'1996-04-23','1997-04-23'),(63564,64822,'1997-04-23','1998-04-23'),(63564,67391,'1998-04-23','1999-04-23'),(63564,67701,'1999-04-23','2000-04-22'),(63564,71767,'2000-04-22','2001-04-22'),(63564,72934,'2001-04-22','2002-04-22'),(63564,77184,'2002-04-22','9999-01-01'),(63565,40000,'1987-06-17','1988-06-16'),(63565,43965,'1988-06-16','1989-06-16'),(63565,44382,'1989-06-16','1990-06-16'),(63565,44324,'1990-06-16','1991-06-16'),(63565,47328,'1991-06-16','1992-06-15'),(63565,50493,'1992-06-15','1993-06-15'),(63565,52929,'1993-06-15','1994-06-15'),(63565,56010,'1994-06-15','1995-06-15'),(63565,55945,'1995-06-15','1996-06-14'),(63565,59335,'1996-06-14','1997-06-14'),(63565,61828,'1997-06-14','1998-06-14'),(63565,62486,'1998-06-14','1999-06-14'),(63565,63704,'1999-06-14','2000-06-13'),(63565,64121,'2000-06-13','2001-06-13'),(63565,68585,'2001-06-13','2002-06-13'),(63565,71974,'2002-06-13','9999-01-01'),(63566,40000,'1999-01-12','2000-01-12'),(63566,42631,'2000-01-12','2001-01-11'),(63566,42889,'2001-01-11','2002-01-11'),(63566,44049,'2002-01-11','9999-01-01'),(63567,87673,'1991-09-17','1992-09-16'),(63567,91954,'1992-09-16','1993-09-16'),(63567,91683,'1993-09-16','1994-09-16'),(63567,92753,'1994-09-16','1995-09-16'),(63567,92836,'1995-09-16','1996-09-15'),(63567,92627,'1996-09-15','1997-09-15'),(63567,95286,'1997-09-15','1998-09-15'),(63567,98160,'1998-09-15','1999-09-15'),(63567,102436,'1999-09-15','2000-09-14'),(63567,106481,'2000-09-14','2001-09-14'),(63567,110464,'2001-09-14','9999-01-01'),(63568,58244,'1987-06-20','1988-06-19'),(63568,62399,'1988-06-19','1989-06-19'),(63568,65011,'1989-06-19','1990-06-19'),(63568,69281,'1990-06-19','1991-06-19'),(63568,69103,'1991-06-19','1992-06-18'),(63568,70768,'1992-06-18','1993-06-18'),(63568,72300,'1993-06-18','1994-06-18'),(63568,73895,'1994-06-18','1995-06-18'),(63568,78232,'1995-06-18','1996-06-17'),(63568,79036,'1996-06-17','1997-06-17'),(63568,82149,'1997-06-17','1998-06-17'),(63568,85965,'1998-06-17','1999-06-17'),(63568,85813,'1999-06-17','2000-06-16'),(63568,89805,'2000-06-16','2001-06-16'),(63568,92169,'2001-06-16','2002-06-16'),(63568,92748,'2002-06-16','9999-01-01'),(63569,40000,'1988-12-05','1989-08-10'),(63570,71136,'1986-06-10','1987-06-10'),(63570,70982,'1987-06-10','1988-06-09'),(63570,74315,'1988-06-09','1989-06-09'),(63570,74129,'1989-06-09','1990-06-09'),(63570,75731,'1990-06-09','1991-06-09'),(63570,75558,'1991-06-09','1992-06-08'),(63570,77255,'1992-06-08','1993-06-08'),(63570,81021,'1993-06-08','1994-06-08'),(63570,81327,'1994-06-08','1995-06-08'),(63570,82395,'1995-06-08','1996-06-07'),(63570,85479,'1996-06-07','1997-06-07'),(63570,85584,'1997-06-07','1998-06-07'),(63570,88755,'1998-06-07','1999-06-07'),(63570,89254,'1999-06-07','2000-06-06'),(63570,92986,'2000-06-06','2001-06-06'),(63570,94141,'2001-06-06','2002-06-06'),(63570,93808,'2002-06-06','9999-01-01'),(63571,61338,'1992-10-07','1993-10-07'),(63571,61679,'1993-10-07','1994-10-07'),(63571,61682,'1994-10-07','1995-10-07'),(63571,65564,'1995-10-07','1996-10-06'),(63571,69004,'1996-10-06','1997-10-06'),(63571,73457,'1997-10-06','1998-10-06'),(63571,75957,'1998-10-06','1999-10-06'),(63571,77660,'1999-10-06','2000-10-05'),(63571,80377,'2000-10-05','2001-10-05'),(63571,84627,'2001-10-05','9999-01-01'),(63572,51114,'1993-01-30','1993-07-04'),(63573,40000,'1992-06-26','1993-06-26'),(63573,43211,'1993-06-26','1994-06-26'),(63573,46464,'1994-06-26','1995-06-26'),(63573,48017,'1995-06-26','1996-06-25'),(63573,48602,'1996-06-25','1997-06-25'),(63573,52373,'1997-06-25','1998-06-25'),(63573,53107,'1998-06-25','1999-06-25'),(63573,56752,'1999-06-25','2000-06-24'),(63573,60971,'2000-06-24','2000-07-25'),(63574,40000,'1985-10-29','1986-10-29'),(63574,43032,'1986-10-29','1987-10-29'),(63574,42909,'1987-10-29','1988-10-28'),(63574,44826,'1988-10-28','1989-10-28'),(63574,46213,'1989-10-28','1990-10-28'),(63574,47480,'1990-10-28','1991-10-28'),(63574,50618,'1991-10-28','1992-10-27'),(63574,50610,'1992-10-27','1993-10-27'),(63574,53063,'1993-10-27','1994-10-27'),(63574,54303,'1994-10-27','1995-10-27'),(63574,56771,'1995-10-27','1996-10-26'),(63574,57696,'1996-10-26','1997-10-26'),(63574,58601,'1997-10-26','1998-10-26'),(63574,61912,'1998-10-26','1999-10-26'),(63574,64810,'1999-10-26','2000-10-25'),(63574,69156,'2000-10-25','2001-10-25'),(63574,70842,'2001-10-25','9999-01-01'),(63575,64498,'1998-10-26','1999-10-26'),(63575,66994,'1999-10-26','2000-10-25'),(63575,70199,'2000-10-25','2001-10-25'),(63575,70411,'2001-10-25','9999-01-01'),(63576,56223,'1986-11-10','1987-11-10'),(63576,58673,'1987-11-10','1988-11-09'),(63576,58789,'1988-11-09','1989-11-09'),(63576,58938,'1989-11-09','1990-11-09'),(63576,59860,'1990-11-09','1991-11-09'),(63576,63286,'1991-11-09','1992-11-08'),(63576,64514,'1992-11-08','1993-11-08'),(63576,67615,'1993-11-08','1994-11-08'),(63576,71091,'1994-11-08','1995-11-08'),(63576,72469,'1995-11-08','1996-11-07'),(63576,74085,'1996-11-07','1997-11-07'),(63576,75502,'1997-11-07','1998-11-07'),(63576,75184,'1998-11-07','1999-11-07'),(63576,75862,'1999-11-07','2000-11-06'),(63576,80284,'2000-11-06','2001-11-06'),(63576,82859,'2001-11-06','9999-01-01'),(63577,67432,'1986-06-29','1987-06-29'),(63577,67581,'1987-06-29','1988-06-28'),(63577,67123,'1988-06-28','1989-06-28'),(63577,69042,'1989-06-28','1990-06-28'),(63577,68951,'1990-06-28','1991-06-28'),(63577,70916,'1991-06-28','1992-06-27'),(63577,73251,'1992-06-27','1993-06-27'),(63577,75332,'1993-06-27','1994-06-27'),(63577,75097,'1994-06-27','1995-06-27'),(63577,75599,'1995-06-27','1996-06-26'),(63577,79838,'1996-06-26','1997-06-26'),(63577,82602,'1997-06-26','1998-06-26'),(63577,86636,'1998-06-26','1999-06-26'),(63577,89388,'1999-06-26','2000-06-25'),(63577,92081,'2000-06-25','2001-06-25'),(63577,95423,'2001-06-25','2002-06-25'),(63577,95753,'2002-06-25','9999-01-01'),(63578,52345,'1989-11-07','1990-11-07'),(63578,55298,'1990-11-07','1991-11-07'),(63578,56031,'1991-11-07','1992-11-06'),(63578,55624,'1992-11-06','1993-11-06'),(63578,59126,'1993-11-06','1994-11-06'),(63578,60167,'1994-11-06','1995-11-06'),(63578,60980,'1995-11-06','1996-11-05'),(63578,63442,'1996-11-05','1997-11-05'),(63578,67230,'1997-11-05','1998-11-05'),(63578,67885,'1998-11-05','1999-11-05'),(63578,71567,'1999-11-05','2000-11-04'),(63578,71663,'2000-11-04','2001-11-04'),(63578,75365,'2001-11-04','9999-01-01'),(63579,57889,'1992-02-22','1993-02-21'),(63579,58855,'1993-02-21','1994-02-21'),(63579,59524,'1994-02-21','1995-02-21'),(63579,59724,'1995-02-21','1996-02-21'),(63579,62355,'1996-02-21','1997-02-20'),(63579,62998,'1997-02-20','1998-02-20'),(63579,67060,'1998-02-20','1999-02-20'),(63579,68403,'1999-02-20','1999-11-19'),(63580,64192,'1991-01-12','1992-01-12'),(63580,64398,'1992-01-12','1993-01-11'),(63580,67009,'1993-01-11','1994-01-11'),(63580,71311,'1994-01-11','1995-01-11'),(63580,73607,'1995-01-11','1996-01-11'),(63580,75372,'1996-01-11','1997-01-10'),(63580,75476,'1997-01-10','1998-01-10'),(63580,79890,'1998-01-10','1999-01-10'),(63580,82769,'1999-01-10','2000-01-10'),(63580,84334,'2000-01-10','2001-01-09'),(63580,87022,'2001-01-09','2002-01-09'),(63580,88446,'2002-01-09','9999-01-01'),(63581,54739,'1989-12-23','1990-12-23'),(63581,57812,'1990-12-23','1991-12-23'),(63581,59823,'1991-12-23','1992-12-22'),(63581,60393,'1992-12-22','1993-12-22'),(63581,61885,'1993-12-22','1994-12-22'),(63581,66252,'1994-12-22','1995-12-22'),(63581,66041,'1995-12-22','1996-12-21'),(63581,67549,'1996-12-21','1997-12-21'),(63581,67745,'1997-12-21','1998-12-21'),(63581,71100,'1998-12-21','1999-12-21'),(63581,73829,'1999-12-21','2000-12-20'),(63581,75910,'2000-12-20','2001-12-20'),(63581,77556,'2001-12-20','9999-01-01'),(63582,45701,'1995-07-10','1996-07-09'),(63582,48379,'1996-07-09','1997-07-09'),(63582,52542,'1997-07-09','1998-07-09'),(63582,56446,'1998-07-09','1999-07-09'),(63582,56571,'1999-07-09','2000-07-08'),(63582,59811,'2000-07-08','2001-07-08'),(63582,59597,'2001-07-08','2002-07-08'),(63582,60207,'2002-07-08','9999-01-01'),(63583,40000,'1990-04-16','1991-04-16'),(63583,40540,'1991-04-16','1992-04-15'),(63583,40052,'1992-04-15','1993-04-15'),(63583,40323,'1993-04-15','1994-04-15'),(63583,43383,'1994-04-15','1995-04-15'),(63583,47669,'1995-04-15','1996-04-14'),(63583,49087,'1996-04-14','1997-04-14'),(63583,50524,'1997-04-14','1998-04-14'),(63583,53852,'1998-04-14','1999-04-14'),(63583,53850,'1999-04-14','2000-04-13'),(63583,55780,'2000-04-13','2001-04-13'),(63583,58174,'2001-04-13','2002-04-13'),(63583,60574,'2002-04-13','9999-01-01'),(63584,40000,'1989-01-07','1990-01-07'),(63584,44333,'1990-01-07','1991-01-07'),(63584,48400,'1991-01-07','1992-01-07'),(63584,49239,'1992-01-07','1993-01-06'),(63584,51718,'1993-01-06','1994-01-06'),(63584,52819,'1994-01-06','1995-01-06'),(63584,57217,'1995-01-06','1996-01-06'),(63584,60898,'1996-01-06','1997-01-05'),(63584,62864,'1997-01-05','1998-01-05'),(63584,65873,'1998-01-05','1999-01-05'),(63584,68392,'1999-01-05','2000-01-05'),(63584,68657,'2000-01-05','2001-01-04'),(63584,68592,'2001-01-04','2002-01-04'),(63584,72434,'2002-01-04','9999-01-01'),(63585,60788,'1993-05-25','1994-05-25'),(63585,63010,'1994-05-25','1995-05-25'),(63585,62711,'1995-05-25','1996-05-24'),(63585,64682,'1996-05-24','1997-05-24'),(63585,64769,'1997-05-24','1998-05-24'),(63585,65004,'1998-05-24','1999-05-24'),(63585,68257,'1999-05-24','2000-05-23'),(63585,68979,'2000-05-23','2001-05-23'),(63585,68904,'2001-05-23','2002-05-23'),(63585,71383,'2002-05-23','9999-01-01'),(63586,72933,'1990-11-10','1991-11-10'),(63586,75250,'1991-11-10','1992-11-09'),(63586,77692,'1992-11-09','1993-11-09'),(63586,81686,'1993-11-09','1994-11-09'),(63586,82462,'1994-11-09','1995-01-19'),(63587,40000,'1996-04-24','1997-04-24'),(63587,42220,'1997-04-24','1998-04-24'),(63587,42295,'1998-04-24','1999-04-24'),(63587,43853,'1999-04-24','2000-04-23'),(63587,43643,'2000-04-23','2001-04-23'),(63587,45642,'2001-04-23','2002-04-23'),(63587,49780,'2002-04-23','9999-01-01'),(63588,87462,'1988-09-20','1989-09-20'),(63588,89989,'1989-09-20','1990-09-20'),(63588,89790,'1990-09-20','1991-09-20'),(63588,90114,'1991-09-20','1992-09-19'),(63588,89933,'1992-09-19','1993-09-19'),(63588,90217,'1993-09-19','1994-09-19'),(63588,90805,'1994-09-19','1995-09-19'),(63588,93776,'1995-09-19','1996-09-18'),(63588,95927,'1996-09-18','1997-09-18'),(63588,98334,'1997-09-18','1998-09-18'),(63588,98636,'1998-09-18','1999-09-18'),(63588,101199,'1999-09-18','2000-09-17'),(63588,102326,'2000-09-17','2001-09-17'),(63588,103557,'2001-09-17','9999-01-01'),(63589,55889,'1991-03-15','1992-03-14'),(63589,56593,'1992-03-14','1993-03-14'),(63589,58442,'1993-03-14','1994-03-14'),(63589,58336,'1994-03-14','1995-03-14'),(63589,61932,'1995-03-14','1996-03-13'),(63589,63512,'1996-03-13','1997-03-13'),(63589,65935,'1997-03-13','1998-03-13'),(63589,67888,'1998-03-13','1999-03-13'),(63589,72201,'1999-03-13','2000-03-12'),(63589,74615,'2000-03-12','2001-03-12'),(63589,76271,'2001-03-12','2002-03-12'),(63589,78650,'2002-03-12','9999-01-01'),(63590,40000,'1999-06-18','2000-06-17'),(63590,40607,'2000-06-17','2001-06-17'),(63590,44301,'2001-06-17','2002-06-17'),(63590,45846,'2002-06-17','9999-01-01'),(63591,58040,'1997-02-10','1998-02-10'),(63591,61742,'1998-02-10','1999-02-10'),(63591,62001,'1999-02-10','2000-02-10'),(63591,65285,'2000-02-10','2001-02-09'),(63591,69642,'2001-02-09','2002-02-09'),(63591,73608,'2002-02-09','9999-01-01'),(63592,40000,'1999-12-07','2000-12-06'),(63592,44261,'2000-12-06','2001-12-06'),(63592,44632,'2001-12-06','9999-01-01'),(63593,46727,'1998-06-13','1999-06-13'),(63593,47956,'1999-06-13','2000-05-15'),(63594,65553,'1990-10-18','1991-10-18'),(63594,68470,'1991-10-18','1992-10-17'),(63594,68990,'1992-10-17','1993-10-17'),(63594,69443,'1993-10-17','1994-10-17'),(63594,70764,'1994-10-17','1995-10-17'),(63594,72772,'1995-10-17','1996-10-16'),(63594,76356,'1996-10-16','1997-10-16'),(63594,75972,'1997-10-16','1998-10-16'),(63594,76730,'1998-10-16','1999-10-16'),(63594,76792,'1999-10-16','2000-10-15'),(63594,78189,'2000-10-15','2001-10-15'),(63594,78387,'2001-10-15','9999-01-01'),(63595,51111,'1990-02-08','1991-02-08'),(63595,53437,'1991-02-08','1992-02-08'),(63595,57526,'1992-02-08','1993-02-07'),(63595,61339,'1993-02-07','1994-02-07'),(63595,63850,'1994-02-07','1995-02-07'),(63595,67676,'1995-02-07','1996-02-07'),(63595,71343,'1996-02-07','1997-02-06'),(63595,75324,'1997-02-06','1998-02-06'),(63595,79228,'1998-02-06','1999-02-06'),(63595,79278,'1999-02-06','2000-02-06'),(63595,82011,'2000-02-06','2001-02-05'),(63595,84731,'2001-02-05','2002-02-05'),(63595,86675,'2002-02-05','9999-01-01'),(63596,55120,'1995-07-02','1996-07-01'),(63596,55718,'1996-07-01','1997-07-01'),(63596,60145,'1997-07-01','1998-07-01'),(63596,62863,'1998-07-01','1999-07-01'),(63596,65657,'1999-07-01','2000-06-30'),(63596,68787,'2000-06-30','2001-06-30'),(63596,71605,'2001-06-30','2002-06-30'),(63596,75302,'2002-06-30','9999-01-01'),(63597,40000,'1987-12-19','1988-12-18'),(63597,44252,'1988-12-18','1989-12-18'),(63597,48407,'1989-12-18','1990-12-18'),(63597,48419,'1990-12-18','1991-12-18'),(63597,50122,'1991-12-18','1992-12-17'),(63597,50160,'1992-12-17','1993-12-17'),(63597,52409,'1993-12-17','1994-12-17'),(63597,55477,'1994-12-17','1995-12-17'),(63597,55810,'1995-12-17','1996-12-16'),(63597,58825,'1996-12-16','1997-05-30'),(63598,41512,'1988-01-25','1989-01-24'),(63598,42859,'1989-01-24','1990-01-24'),(63598,45540,'1990-01-24','1991-01-24'),(63598,49551,'1991-01-24','1992-01-24'),(63598,49661,'1992-01-24','1993-01-23'),(63598,49500,'1993-01-23','1994-01-23'),(63598,53841,'1994-01-23','1995-01-23'),(63598,57245,'1995-01-23','1996-01-23'),(63598,57738,'1996-01-23','1997-01-22'),(63598,62078,'1997-01-22','1998-01-22'),(63598,65039,'1998-01-22','1999-01-22'),(63598,65710,'1999-01-22','2000-01-22'),(63598,67207,'2000-01-22','2001-01-21'),(63598,67538,'2001-01-21','2002-01-21'),(63598,71144,'2002-01-21','9999-01-01'),(63599,62017,'1995-12-25','1996-12-24'),(63599,64549,'1996-12-24','1997-12-24'),(63599,67991,'1997-12-24','1998-12-24'),(63599,68344,'1998-12-24','1999-12-24'),(63599,72321,'1999-12-24','2000-12-23'),(63599,74416,'2000-12-23','2001-12-23'),(63599,74535,'2001-12-23','9999-01-01'),(63600,46070,'1987-07-09','1988-07-08'),(63600,50149,'1988-07-08','1989-07-08'),(63600,53965,'1989-07-08','1990-07-08'),(63600,54877,'1990-07-08','1991-07-08'),(63600,56187,'1991-07-08','1992-07-07'),(63600,59557,'1992-07-07','1993-07-07'),(63600,61764,'1993-07-07','1994-07-07'),(63600,62824,'1994-07-07','1995-07-07'),(63600,64911,'1995-07-07','1996-07-06'),(63600,69281,'1996-07-06','1997-07-06'),(63600,70345,'1997-07-06','1998-07-06'),(63600,73215,'1998-07-06','1999-07-06'),(63600,74234,'1999-07-06','2000-07-05'),(63600,77075,'2000-07-05','2001-07-05'),(63600,78804,'2001-07-05','2002-07-05'),(63600,81365,'2002-07-05','9999-01-01'),(63601,40000,'1988-10-31','1989-10-31'),(63601,40658,'1989-10-31','1990-10-31'),(63601,43788,'1990-10-31','1991-10-31'),(63601,45527,'1991-10-31','1992-10-30'),(63601,45698,'1992-10-30','1993-10-30'),(63601,49555,'1993-10-30','1994-10-30'),(63601,50201,'1994-10-30','1995-10-30'),(63601,50455,'1995-10-30','1996-10-29'),(63601,52586,'1996-10-29','1997-10-29'),(63601,56078,'1997-10-29','1998-10-29'),(63601,58345,'1998-10-29','1999-10-29'),(63601,61927,'1999-10-29','2000-10-28'),(63601,66221,'2000-10-28','2001-10-28'),(63601,67424,'2001-10-28','9999-01-01'),(63602,65556,'1993-07-11','1994-07-11'),(63602,69385,'1994-07-11','1995-07-11'),(63602,70885,'1995-07-11','1996-07-10'),(63602,71330,'1996-07-10','1997-07-10'),(63602,73911,'1997-07-10','1998-07-10'),(63602,77666,'1998-07-10','1999-07-10'),(63602,78484,'1999-07-10','2000-07-09'),(63602,81632,'2000-07-09','2001-07-09'),(63602,83696,'2001-07-09','2002-07-09'),(63602,85590,'2002-07-09','9999-01-01'),(63603,70923,'1990-03-20','1991-03-20'),(63603,70619,'1991-03-20','1992-03-19'),(63603,73922,'1992-03-19','1993-03-19'),(63603,74390,'1993-03-19','1994-03-19'),(63603,77272,'1994-03-19','1995-03-19'),(63603,77078,'1995-03-19','1996-03-18'),(63603,78980,'1996-03-18','1997-03-18'),(63603,80665,'1997-03-18','1997-07-09'),(63604,40000,'1992-12-31','1993-12-31'),(63604,43654,'1993-12-31','1994-12-31'),(63604,46944,'1994-12-31','1995-12-31'),(63604,49264,'1995-12-31','1996-12-30'),(63604,51870,'1996-12-30','1997-12-30'),(63604,52152,'1997-12-30','1998-12-30'),(63604,55020,'1998-12-30','1999-12-30'),(63604,58942,'1999-12-30','2000-12-29'),(63604,60634,'2000-12-29','2001-12-29'),(63604,60571,'2001-12-29','9999-01-01'),(63605,40000,'1996-07-25','1997-07-25'),(63605,41131,'1997-07-25','1998-07-25'),(63605,44027,'1998-07-25','1999-07-25'),(63605,46012,'1999-07-25','2000-07-24'),(63605,45684,'2000-07-24','2001-07-24'),(63605,49912,'2001-07-24','2002-07-24'),(63605,53909,'2002-07-24','9999-01-01'),(63606,48078,'1997-12-27','1998-12-27'),(63606,51613,'1998-12-27','1999-12-27'),(63606,51235,'1999-12-27','2000-12-26'),(63606,51945,'2000-12-26','2001-12-26'),(63606,54264,'2001-12-26','9999-01-01'),(63607,40000,'1988-10-26','1989-10-26'),(63607,43378,'1989-10-26','1990-10-26'),(63607,47790,'1990-10-26','1991-10-26'),(63607,51026,'1991-10-26','1992-10-25'),(63607,53347,'1992-10-25','1993-10-25'),(63607,56550,'1993-10-25','1994-10-25'),(63607,59382,'1994-10-25','1995-10-25'),(63607,63609,'1995-10-25','1996-10-24'),(63607,65661,'1996-10-24','1997-10-24'),(63607,66491,'1997-10-24','1998-10-24'),(63607,68796,'1998-10-24','1999-10-24'),(63607,70102,'1999-10-24','2000-10-23'),(63607,74042,'2000-10-23','2001-10-23'),(63607,75480,'2001-10-23','9999-01-01'),(63608,43734,'1997-10-16','1998-10-16'),(63608,44988,'1998-10-16','1999-10-16'),(63608,44548,'1999-10-16','2000-10-15'),(63608,44124,'2000-10-15','2001-10-15'),(63608,47363,'2001-10-15','9999-01-01'),(63609,49193,'1989-11-27','1990-11-27'),(63609,53462,'1990-11-27','1991-11-27'),(63609,53696,'1991-11-27','1992-11-26'),(63609,53312,'1992-11-26','1993-11-26'),(63609,53287,'1993-11-26','1994-11-26'),(63609,55163,'1994-11-26','1995-11-26'),(63609,59592,'1995-11-26','1996-11-25'),(63609,60922,'1996-11-25','1997-11-25'),(63609,65085,'1997-11-25','1998-11-25'),(63609,68858,'1998-11-25','1999-11-25'),(63609,69699,'1999-11-25','2000-11-24'),(63609,70013,'2000-11-24','2001-11-24'),(63609,70512,'2001-11-24','9999-01-01'),(63610,62180,'1992-01-20','1993-01-19'),(63610,63847,'1993-01-19','1994-01-19'),(63610,67141,'1994-01-19','1995-01-19'),(63610,66749,'1995-01-19','1996-01-19'),(63610,69944,'1996-01-19','1997-01-18'),(63610,70137,'1997-01-18','1998-01-18'),(63610,72232,'1998-01-18','1999-01-18'),(63610,76004,'1999-01-18','2000-01-18'),(63610,80345,'2000-01-18','2001-01-17'),(63610,82305,'2001-01-17','2002-01-17'),(63610,85118,'2002-01-17','9999-01-01'),(63611,42836,'1999-02-14','2000-02-14'),(63611,45319,'2000-02-14','2001-02-13'),(63611,47852,'2001-02-13','2002-02-13'),(63611,48330,'2002-02-13','2002-06-12'),(63612,50531,'1988-07-09','1989-07-09'),(63612,52674,'1989-07-09','1990-07-09'),(63612,55544,'1990-07-09','1991-07-09'),(63612,57687,'1991-07-09','1992-07-08'),(63612,60238,'1992-07-08','1993-07-08'),(63612,63121,'1993-07-08','1994-07-08'),(63612,65222,'1994-07-08','1995-07-08'),(63612,68825,'1995-07-08','1996-07-07'),(63612,68586,'1996-07-07','1997-07-07'),(63612,72538,'1997-07-07','1998-07-07'),(63612,74271,'1998-07-07','1999-07-07'),(63612,78236,'1999-07-07','2000-07-06'),(63612,80041,'2000-07-06','2001-07-06'),(63612,81623,'2001-07-06','2002-07-06'),(63612,84528,'2002-07-06','9999-01-01'),(63613,40000,'1994-02-02','1995-02-02'),(63613,39849,'1995-02-02','1996-02-02'),(63613,42673,'1996-02-02','1997-02-01'),(63613,47116,'1997-02-01','1998-02-01'),(63613,48912,'1998-02-01','1999-02-01'),(63613,50507,'1999-02-01','2000-02-01'),(63613,50772,'2000-02-01','2001-01-31'),(63613,54340,'2001-01-31','2002-01-31'),(63613,56986,'2002-01-31','9999-01-01'),(63614,65421,'1991-04-27','1992-04-26'),(63614,68477,'1992-04-26','1993-04-26'),(63614,68031,'1993-04-26','1994-04-26'),(63614,70367,'1994-04-26','1995-04-26'),(63614,71643,'1995-04-26','1996-04-25'),(63614,72683,'1996-04-25','1997-04-25'),(63614,74233,'1997-04-25','1998-04-25'),(63614,76940,'1998-04-25','1999-04-25'),(63614,77190,'1999-04-25','2000-04-24'),(63614,79002,'2000-04-24','2001-04-24'),(63614,82787,'2001-04-24','2002-04-24'),(63614,83882,'2002-04-24','9999-01-01'),(63615,92024,'1994-06-13','1995-06-13'),(63615,94790,'1995-06-13','1996-06-12'),(63615,99222,'1996-06-12','1997-06-12'),(63615,99772,'1997-06-12','1998-06-12'),(63615,100790,'1998-06-12','1999-06-12'),(63615,101668,'1999-06-12','2000-06-11'),(63615,103648,'2000-06-11','2001-06-11'),(63615,104815,'2001-06-11','2002-06-11'),(63615,104499,'2002-06-11','9999-01-01'),(63616,40000,'1994-06-27','1995-06-27'),(63616,39903,'1995-06-27','1996-06-26'),(63616,41740,'1996-06-26','1997-06-26'),(63616,41943,'1997-06-26','1998-06-26'),(63616,44154,'1998-06-26','1999-06-26'),(63616,43896,'1999-06-26','2000-06-25'),(63616,44191,'2000-06-25','2001-06-25'),(63616,47160,'2001-06-25','2002-06-25'),(63616,47190,'2002-06-25','9999-01-01'),(63617,49653,'1990-05-06','1991-05-06'),(63617,49963,'1991-05-06','1992-05-05'),(63617,49690,'1992-05-05','1993-05-05'),(63617,54040,'1993-05-05','1994-05-05'),(63617,58412,'1994-05-05','1995-05-05'),(63617,60968,'1995-05-05','1996-05-04'),(63617,64402,'1996-05-04','1997-05-04'),(63617,68343,'1997-05-04','1998-05-04'),(63617,69727,'1998-05-04','1999-05-04'),(63617,73020,'1999-05-04','2000-05-03'),(63617,77084,'2000-05-03','2001-05-03'),(63617,77546,'2001-05-03','2002-05-03'),(63617,80152,'2002-05-03','9999-01-01'),(63618,54959,'1996-06-01','1997-06-01'),(63618,56599,'1997-06-01','1998-06-01'),(63618,57793,'1998-06-01','1999-06-01'),(63618,61451,'1999-06-01','2000-05-31'),(63618,64451,'2000-05-31','2001-05-31'),(63618,66416,'2001-05-31','2002-05-31'),(63618,68691,'2002-05-31','9999-01-01'),(63619,40000,'1992-02-26','1993-02-25'),(63619,42244,'1993-02-25','1994-02-25'),(63619,45923,'1994-02-25','1995-02-25'),(63619,48991,'1995-02-25','1996-02-25'),(63619,52613,'1996-02-25','1997-02-24'),(63619,54563,'1997-02-24','1998-02-24'),(63619,57382,'1998-02-24','1999-02-24'),(63619,58176,'1999-02-24','2000-02-24'),(63619,57749,'2000-02-24','2001-02-23'),(63619,61141,'2001-02-23','2002-02-23'),(63619,62103,'2002-02-23','9999-01-01'),(63620,72226,'1985-04-16','1986-04-16'),(63620,73623,'1986-04-16','1987-04-16'),(63620,76846,'1987-04-16','1988-04-15'),(63620,77203,'1988-04-15','1989-04-15'),(63620,78270,'1989-04-15','1990-04-15'),(63620,79009,'1990-04-15','1991-04-15'),(63620,80402,'1991-04-15','1992-04-14'),(63620,80409,'1992-04-14','1993-04-14'),(63620,84643,'1993-04-14','1994-04-14'),(63620,84492,'1994-04-14','1995-04-14'),(63620,84098,'1995-04-14','1996-04-13'),(63620,86814,'1996-04-13','1997-04-13'),(63620,90766,'1997-04-13','1998-04-13'),(63620,91242,'1998-04-13','1999-04-13'),(63620,91136,'1999-04-13','1999-06-29'),(63621,58846,'1996-07-10','1997-07-10'),(63621,59317,'1997-07-10','1998-07-10'),(63621,59446,'1998-07-10','1999-07-10'),(63621,59431,'1999-07-10','2000-04-27'),(63622,49643,'1996-03-27','1997-03-27'),(63622,49816,'1997-03-27','1998-03-27'),(63622,54122,'1998-03-27','1999-03-27'),(63622,58008,'1999-03-27','2000-03-26'),(63622,61384,'2000-03-26','2001-03-26'),(63622,65194,'2001-03-26','2002-03-26'),(63622,67954,'2002-03-26','9999-01-01'),(63623,40000,'1992-12-01','1993-12-01'),(63623,40305,'1993-12-01','1994-12-01'),(63623,41548,'1994-12-01','1995-12-01'),(63623,43280,'1995-12-01','1996-11-30'),(63623,43447,'1996-11-30','1997-11-30'),(63623,47357,'1997-11-30','1998-11-30'),(63623,48588,'1998-11-30','1999-11-30'),(63623,50686,'1999-11-30','2000-11-29'),(63623,51182,'2000-11-29','2001-11-29'),(63623,51784,'2001-11-29','9999-01-01'),(63624,67531,'1989-11-14','1990-11-14'),(63624,69426,'1990-11-14','1991-11-14'),(63624,73552,'1991-11-14','1992-11-13'),(63624,73058,'1992-11-13','1993-11-13'),(63624,73295,'1993-11-13','1994-11-13'),(63624,75208,'1994-11-13','1995-11-13'),(63624,78347,'1995-11-13','1996-11-12'),(63624,78598,'1996-11-12','1997-11-12'),(63624,79362,'1997-11-12','1998-11-12'),(63624,83636,'1998-11-12','1999-11-12'),(63624,86895,'1999-11-12','2000-11-11'),(63624,91227,'2000-11-11','2001-11-11'),(63624,94331,'2001-11-11','9999-01-01'),(63625,40000,'1989-02-01','1990-02-01'),(63625,44423,'1990-02-01','1991-02-01'),(63625,46916,'1991-02-01','1992-02-01'),(63625,50770,'1992-02-01','1993-01-31'),(63625,51296,'1993-01-31','1994-01-31'),(63625,54620,'1994-01-31','1995-01-31'),(63625,56744,'1995-01-31','1996-01-31'),(63625,58454,'1996-01-31','1997-01-30'),(63625,60795,'1997-01-30','1998-01-30'),(63625,61846,'1998-01-30','1999-01-30'),(63625,65265,'1999-01-30','2000-01-30'),(63625,66013,'2000-01-30','2001-01-29'),(63625,70108,'2001-01-29','2002-01-29'),(63625,73962,'2002-01-29','9999-01-01'),(63626,40000,'1989-02-19','1989-09-27'),(63627,45919,'1995-02-07','1996-02-07'),(63627,45615,'1996-02-07','1997-02-06'),(63627,45891,'1997-02-06','1998-02-06'),(63627,46247,'1998-02-06','1999-02-06'),(63627,48835,'1999-02-06','2000-02-06'),(63627,49498,'2000-02-06','2001-02-05'),(63627,51149,'2001-02-05','2002-02-05'),(63627,52503,'2002-02-05','9999-01-01'),(63628,74007,'1989-04-17','1990-04-17'),(63628,77025,'1990-04-17','1991-04-17'),(63628,80829,'1991-04-17','1992-04-16'),(63628,83749,'1992-04-16','1993-04-16'),(63628,85185,'1993-04-16','1994-04-16'),(63628,88996,'1994-04-16','1995-04-16'),(63628,93256,'1995-04-16','1996-04-15'),(63628,94292,'1996-04-15','1997-04-15'),(63628,94608,'1997-04-15','1998-04-15'),(63628,95520,'1998-04-15','1999-04-15'),(63628,95868,'1999-04-15','2000-04-14'),(63628,99635,'2000-04-14','2001-04-14'),(63628,102194,'2001-04-14','2002-04-14'),(63628,104879,'2002-04-14','9999-01-01'),(63629,71080,'1992-01-22','1993-01-21'),(63629,72398,'1993-01-21','1994-01-21'),(63629,74615,'1994-01-21','1995-01-21'),(63629,76258,'1995-01-21','1996-01-21'),(63629,79573,'1996-01-21','1997-01-20'),(63629,82046,'1997-01-20','1998-01-20'),(63629,85907,'1998-01-20','1999-01-20'),(63629,88040,'1999-01-20','2000-01-20'),(63629,91043,'2000-01-20','2001-01-19'),(63629,91091,'2001-01-19','2002-01-19'),(63629,91129,'2002-01-19','9999-01-01'),(63630,64933,'1992-03-29','1993-03-29'),(63630,67212,'1993-03-29','1994-03-29'),(63630,69165,'1994-03-29','1995-03-29'),(63630,68729,'1995-03-29','1996-03-28'),(63630,69917,'1996-03-28','1997-03-28'),(63630,74259,'1997-03-28','1998-03-28'),(63630,75664,'1998-03-28','1999-03-28'),(63630,77159,'1999-03-28','2000-02-08'),(63631,40000,'1986-09-08','1987-09-08'),(63631,42459,'1987-09-08','1988-09-07'),(63631,43952,'1988-09-07','1989-09-07'),(63631,47792,'1989-09-07','1990-09-07'),(63631,49955,'1990-09-07','1991-09-07'),(63631,51903,'1991-09-07','1992-09-06'),(63631,54928,'1992-09-06','1993-09-06'),(63631,55924,'1993-09-06','1994-09-06'),(63631,56672,'1994-09-06','1995-09-06'),(63631,60210,'1995-09-06','1996-09-05'),(63631,64091,'1996-09-05','1997-09-05'),(63631,66625,'1997-09-05','1998-09-05'),(63631,66824,'1998-09-05','1999-09-05'),(63631,68015,'1999-09-05','2000-09-04'),(63631,68275,'2000-09-04','2001-09-04'),(63631,68294,'2001-09-04','9999-01-01'),(63632,69595,'1988-06-11','1989-06-11'),(63632,70175,'1989-06-11','1990-06-11'),(63632,71763,'1990-06-11','1991-06-11'),(63632,71902,'1991-06-11','1992-06-10'),(63632,72298,'1992-06-10','1993-06-10'),(63632,75415,'1993-06-10','1994-06-10'),(63632,77660,'1994-06-10','1995-06-10'),(63632,78744,'1995-06-10','1996-06-09'),(63632,79021,'1996-06-09','1997-06-09'),(63632,80804,'1997-06-09','1998-06-09'),(63632,83332,'1998-06-09','1999-06-09'),(63632,85984,'1999-06-09','2000-06-08'),(63632,88158,'2000-06-08','2001-06-08'),(63632,89938,'2001-06-08','2002-06-08'),(63632,90506,'2002-06-08','9999-01-01'),(63633,53637,'1999-03-26','2000-03-25'),(63633,55652,'2000-03-25','2001-03-25'),(63633,56933,'2001-03-25','2001-09-25'),(63634,43245,'1998-03-14','1999-03-14'),(63634,43915,'1999-03-14','2000-03-13'),(63634,43616,'2000-03-13','2001-03-13'),(63634,47798,'2001-03-13','2002-03-13'),(63634,49311,'2002-03-13','9999-01-01'),(63635,40419,'1998-07-08','1999-07-08'),(63635,43676,'1999-07-08','2000-07-07'),(63635,47579,'2000-07-07','2001-07-07'),(63635,49896,'2001-07-07','2002-07-07'),(63635,52215,'2002-07-07','9999-01-01'),(63636,43308,'1996-02-14','1997-02-13'),(63636,43801,'1997-02-13','1998-02-13'),(63636,46465,'1998-02-13','1999-02-13'),(63636,50715,'1999-02-13','2000-02-13'),(63636,53905,'2000-02-13','2001-02-12'),(63636,54776,'2001-02-12','2002-02-12'),(63636,56674,'2002-02-12','9999-01-01'),(63637,40000,'1986-08-01','1987-08-01'),(63637,43174,'1987-08-01','1988-07-31'),(63637,44066,'1988-07-31','1989-07-31'),(63637,43825,'1989-07-31','1990-07-31'),(63637,47564,'1990-07-31','1991-07-31'),(63637,51522,'1991-07-31','1992-07-30'),(63637,51714,'1992-07-30','1993-07-30'),(63637,54805,'1993-07-30','1994-07-30'),(63637,54396,'1994-07-30','1995-07-30'),(63637,55590,'1995-07-30','1996-07-29'),(63637,57845,'1996-07-29','1997-07-29'),(63637,59527,'1997-07-29','1998-07-29'),(63637,61858,'1998-07-29','1999-07-29'),(63637,63206,'1999-07-29','2000-07-28'),(63637,64155,'2000-07-28','2001-07-28'),(63637,65320,'2001-07-28','2002-07-28'),(63637,65707,'2002-07-28','9999-01-01'),(63638,40000,'1986-11-10','1987-11-10'),(63638,43928,'1987-11-10','1988-11-09'),(63638,44922,'1988-11-09','1989-11-09'),(63638,45184,'1989-11-09','1990-11-09'),(63638,48475,'1990-11-09','1991-11-09'),(63638,49042,'1991-11-09','1992-11-08'),(63638,52346,'1992-11-08','1993-11-08'),(63638,53932,'1993-11-08','1994-11-08'),(63638,54353,'1994-11-08','1995-11-08'),(63638,55692,'1995-11-08','1996-11-07'),(63638,57537,'1996-11-07','1997-11-07'),(63638,57272,'1997-11-07','1998-11-07'),(63638,59103,'1998-11-07','1999-11-07'),(63638,63515,'1999-11-07','2000-11-06'),(63638,66575,'2000-11-06','2001-11-06'),(63638,67334,'2001-11-06','9999-01-01'),(63639,41754,'1986-09-16','1987-09-16'),(63639,44238,'1987-09-16','1988-09-15'),(63639,47596,'1988-09-15','1989-09-15'),(63639,50833,'1989-09-15','1990-09-15'),(63639,51200,'1990-09-15','1991-09-15'),(63639,54976,'1991-09-15','1992-09-14'),(63639,56011,'1992-09-14','1993-09-14'),(63639,57193,'1993-09-14','1994-09-14'),(63639,57684,'1994-09-14','1995-09-14'),(63639,61536,'1995-09-14','1996-09-13'),(63639,61543,'1996-09-13','1997-09-13'),(63639,64782,'1997-09-13','1998-09-13'),(63639,64622,'1998-09-13','1999-09-13'),(63639,65793,'1999-09-13','2000-09-12'),(63639,67668,'2000-09-12','2001-09-12'),(63639,67650,'2001-09-12','9999-01-01'),(63640,47981,'1988-10-04','1989-10-04'),(63640,52132,'1989-10-04','1990-10-04'),(63640,55851,'1990-10-04','1991-10-04'),(63640,57572,'1991-10-04','1992-10-03'),(63640,61454,'1992-10-03','1993-10-03'),(63640,62178,'1993-10-03','1994-10-03'),(63640,66662,'1994-10-03','1995-10-03'),(63640,70779,'1995-10-03','1996-10-02'),(63640,70659,'1996-10-02','1997-10-02'),(63640,70289,'1997-10-02','1998-10-02'),(63640,72374,'1998-10-02','1999-10-02'),(63640,76187,'1999-10-02','2000-10-01'),(63640,77245,'2000-10-01','2001-10-01'),(63640,78007,'2001-10-01','9999-01-01'),(63641,79191,'1997-11-03','1998-11-03'),(63641,83170,'1998-11-03','1999-11-03'),(63641,85379,'1999-11-03','2000-11-02'),(63641,84937,'2000-11-02','2001-11-02'),(63641,86385,'2001-11-02','9999-01-01'),(63642,41205,'1986-05-27','1987-05-27'),(63642,44478,'1987-05-27','1988-05-26'),(63642,44741,'1988-05-26','1989-03-07'),(63643,49976,'1998-06-22','1999-06-22'),(63643,53435,'1999-06-22','2000-06-21'),(63643,57395,'2000-06-21','2001-06-21'),(63643,61367,'2001-06-21','2002-06-21'),(63643,65632,'2002-06-21','9999-01-01'),(63644,84470,'1995-01-25','1996-01-25'),(63644,88077,'1996-01-25','1997-01-24'),(63644,88714,'1997-01-24','1998-01-24'),(63644,92164,'1998-01-24','1999-01-24'),(63644,95403,'1999-01-24','2000-01-24'),(63644,95661,'2000-01-24','2000-03-29'),(63645,40000,'1987-03-11','1988-03-10'),(63645,41723,'1988-03-10','1989-03-10'),(63645,41748,'1989-03-10','1990-03-10'),(63645,42134,'1990-03-10','1991-03-10'),(63645,45115,'1991-03-10','1992-03-09'),(63645,47373,'1992-03-09','1993-03-09'),(63645,50176,'1993-03-09','1994-03-09'),(63645,51224,'1994-03-09','1995-03-09'),(63645,54704,'1995-03-09','1996-03-08'),(63645,54233,'1996-03-08','1997-03-08'),(63645,54570,'1997-03-08','1998-03-08'),(63645,55782,'1998-03-08','1999-03-08'),(63645,55628,'1999-03-08','2000-03-07'),(63645,57284,'2000-03-07','2001-03-07'),(63645,61560,'2001-03-07','2002-03-07'),(63645,64974,'2002-03-07','9999-01-01'),(63646,40000,'1999-06-19','2000-06-18'),(63646,42301,'2000-06-18','2001-06-18'),(63646,43159,'2001-06-18','2002-06-18'),(63646,47010,'2002-06-18','9999-01-01'),(63647,40000,'1990-02-03','1991-02-03'),(63647,41238,'1991-02-03','1992-02-03'),(63647,40914,'1992-02-03','1993-02-02'),(63647,42737,'1993-02-02','1994-02-02'),(63647,44727,'1994-02-02','1994-10-01'),(63648,62885,'1992-07-05','1993-07-05'),(63648,67184,'1993-07-05','1994-07-05'),(63648,69875,'1994-07-05','1995-07-05'),(63648,71274,'1995-07-05','1996-07-04'),(63648,75118,'1996-07-04','1997-07-04'),(63648,77842,'1997-07-04','1998-07-04'),(63648,77476,'1998-07-04','1999-07-04'),(63648,77973,'1999-07-04','2000-07-03'),(63648,81730,'2000-07-03','2001-07-03'),(63648,85381,'2001-07-03','2002-07-03'),(63648,87517,'2002-07-03','9999-01-01'),(63649,45939,'1994-04-16','1995-04-16'),(63649,48679,'1995-04-16','1996-04-15'),(63649,50705,'1996-04-15','1997-04-15'),(63649,52916,'1997-04-15','1998-04-15'),(63649,56537,'1998-04-15','1999-04-15'),(63649,58363,'1999-04-15','2000-04-14'),(63649,61699,'2000-04-14','2001-04-14'),(63649,62473,'2001-04-14','2002-04-14'),(63649,62865,'2002-04-14','9999-01-01'),(63650,51550,'1994-07-06','1995-07-06'),(63650,52607,'1995-07-06','1996-07-05'),(63650,57023,'1996-07-05','1997-07-05'),(63650,60008,'1997-07-05','1998-07-05'),(63650,60538,'1998-07-05','1999-07-05'),(63650,64289,'1999-07-05','2000-07-04'),(63650,68587,'2000-07-04','2001-07-04'),(63650,71852,'2001-07-04','2002-07-04'),(63650,75316,'2002-07-04','9999-01-01'),(63651,54113,'1992-07-12','1993-07-12'),(63651,56622,'1993-07-12','1994-07-12'),(63651,58127,'1994-07-12','1995-07-12'),(63651,61135,'1995-07-12','1996-07-11'),(63651,64714,'1996-07-11','1997-07-11'),(63651,68143,'1997-07-11','1998-07-11'),(63651,71834,'1998-07-11','1999-07-11'),(63651,73478,'1999-07-11','2000-07-10'),(63651,77770,'2000-07-10','2001-07-10'),(63651,81136,'2001-07-10','2002-07-10'),(63651,82629,'2002-07-10','9999-01-01'),(63652,46751,'1986-05-24','1987-05-24'),(63652,50879,'1987-05-24','1988-05-23'),(63652,50639,'1988-05-23','1989-05-23'),(63652,54993,'1989-05-23','1990-05-23'),(63652,54842,'1990-05-23','1991-05-23'),(63652,56002,'1991-05-23','1992-05-22'),(63652,55819,'1992-05-22','1993-05-22'),(63652,59885,'1993-05-22','1994-05-22'),(63652,61489,'1994-05-22','1995-05-22'),(63652,61123,'1995-05-22','1996-05-21'),(63652,60896,'1996-05-21','1997-05-21'),(63652,60896,'1997-05-21','1998-05-21'),(63652,60923,'1998-05-21','1999-05-21'),(63652,64327,'1999-05-21','2000-05-20'),(63652,64751,'2000-05-20','2001-05-20'),(63652,67483,'2001-05-20','2002-05-20'),(63652,71235,'2002-05-20','9999-01-01'),(63653,91496,'1993-03-31','1994-03-31'),(63653,94912,'1994-03-31','1995-03-31'),(63653,94932,'1995-03-31','1996-03-30'),(63653,95053,'1996-03-30','1997-03-30'),(63653,94790,'1997-03-30','1998-03-30'),(63653,96469,'1998-03-30','1999-03-30'),(63653,100401,'1999-03-30','1999-12-10'),(63654,50876,'1986-08-25','1987-08-25'),(63654,50727,'1987-08-25','1988-08-24'),(63654,52815,'1988-08-24','1989-08-24'),(63654,53150,'1989-08-24','1990-08-24'),(63654,57615,'1990-08-24','1991-08-24'),(63654,59682,'1991-08-24','1992-08-23'),(63654,61622,'1992-08-23','1993-08-23'),(63654,61920,'1993-08-23','1994-08-23'),(63654,64529,'1994-08-23','1995-08-23'),(63654,66653,'1995-08-23','1996-08-22'),(63654,67837,'1996-08-22','1997-08-22'),(63654,71393,'1997-08-22','1998-08-22'),(63654,71874,'1998-08-22','1999-08-22'),(63654,72598,'1999-08-22','2000-08-21'),(63654,73076,'2000-08-21','2001-08-21'),(63654,77303,'2001-08-21','9999-01-01'),(63655,74344,'1989-11-21','1990-11-21'),(63655,77267,'1990-11-21','1991-11-21'),(63655,76985,'1991-11-21','1992-11-20'),(63655,76862,'1992-11-20','1993-11-20'),(63655,77785,'1993-11-20','1994-11-20'),(63655,81766,'1994-11-20','1995-11-20'),(63655,83723,'1995-11-20','1996-11-19'),(63655,87124,'1996-11-19','1997-11-19'),(63655,88888,'1997-11-19','1998-11-19'),(63655,92853,'1998-11-19','1999-11-19'),(63655,95264,'1999-11-19','2000-11-18'),(63655,97313,'2000-11-18','2001-11-18'),(63655,100983,'2001-11-18','9999-01-01'),(63656,40000,'1988-09-08','1989-09-08'),(63656,40445,'1989-09-08','1990-09-08'),(63656,41082,'1990-09-08','1991-09-08'),(63656,44160,'1991-09-08','1992-09-07'),(63656,48324,'1992-09-07','1993-09-07'),(63656,50093,'1993-09-07','1994-09-07'),(63656,51461,'1994-09-07','1995-09-07'),(63656,53317,'1995-09-07','1996-09-06'),(63656,55323,'1996-09-06','1997-09-06'),(63656,54974,'1997-09-06','1998-09-06'),(63656,55634,'1998-09-06','1999-09-06'),(63656,56869,'1999-09-06','2000-09-05'),(63656,59268,'2000-09-05','2001-09-05'),(63656,62248,'2001-09-05','9999-01-01'),(63657,40000,'1988-08-14','1989-08-14'),(63657,39533,'1989-08-14','1990-08-14'),(63657,41711,'1990-08-14','1991-08-14'),(63657,45116,'1991-08-14','1992-04-05'),(63658,51639,'1989-08-04','1990-08-04'),(63658,54838,'1990-08-04','1991-08-04'),(63658,55366,'1991-08-04','1992-08-03'),(63658,58690,'1992-08-03','1993-08-03'),(63658,61158,'1993-08-03','1994-08-03'),(63658,63735,'1994-08-03','1995-08-03'),(63658,63620,'1995-08-03','1996-08-02'),(63658,64926,'1996-08-02','1997-08-02'),(63658,65533,'1997-08-02','1998-08-02'),(63658,65711,'1998-08-02','1999-08-02'),(63658,70100,'1999-08-02','2000-08-01'),(63658,72948,'2000-08-01','2001-08-01'),(63658,74890,'2001-08-01','2002-08-01'),(63658,76506,'2002-08-01','9999-01-01'),(63659,44849,'1988-02-14','1989-02-13'),(63659,46867,'1989-02-13','1990-02-13'),(63659,51014,'1990-02-13','1991-02-13'),(63659,53700,'1991-02-13','1992-02-13'),(63659,56222,'1992-02-13','1993-02-12'),(63659,55844,'1993-02-12','1994-02-12'),(63659,58410,'1994-02-12','1995-02-12'),(63659,60074,'1995-02-12','1996-02-12'),(63659,62246,'1996-02-12','1997-02-11'),(63659,66087,'1997-02-11','1998-02-11'),(63659,66532,'1998-02-11','1999-02-11'),(63659,70210,'1999-02-11','2000-02-11'),(63659,73139,'2000-02-11','2001-02-10'),(63659,76494,'2001-02-10','2002-02-10'),(63659,77179,'2002-02-10','9999-01-01'),(63660,40000,'1996-07-12','1997-07-12'),(63660,42779,'1997-07-12','1998-07-12'),(63660,45765,'1998-07-12','1999-07-12'),(63660,47074,'1999-07-12','2000-07-11'),(63660,50890,'2000-07-11','2001-07-11'),(63660,50507,'2001-07-11','2002-07-11'),(63660,54894,'2002-07-11','9999-01-01'),(63661,47175,'1993-04-26','1994-04-26'),(63661,48681,'1994-04-26','1995-04-26'),(63661,50159,'1995-04-26','1996-04-25'),(63661,50688,'1996-04-25','1997-04-25'),(63661,51157,'1997-04-25','1998-04-25'),(63661,51651,'1998-04-25','1999-04-25'),(63661,53235,'1999-04-25','2000-04-24'),(63661,54241,'2000-04-24','2001-04-24'),(63661,55903,'2001-04-24','2002-04-24'),(63661,56141,'2002-04-24','9999-01-01'),(63662,65520,'1987-03-18','1988-03-17'),(63662,66448,'1988-03-17','1989-03-17'),(63662,68916,'1989-03-17','1990-03-17'),(63662,69981,'1990-03-17','1991-03-17'),(63662,72421,'1991-03-17','1992-03-16'),(63662,74145,'1992-03-16','1993-03-16'),(63662,78167,'1993-03-16','1994-03-16'),(63662,79497,'1994-03-16','1995-03-16'),(63662,80399,'1995-03-16','1996-03-15'),(63662,84722,'1996-03-15','1997-03-15'),(63662,84779,'1997-03-15','1998-03-15'),(63662,86935,'1998-03-15','1999-03-15'),(63662,89490,'1999-03-15','2000-03-14'),(63662,93883,'2000-03-14','2001-03-14'),(63662,93907,'2001-03-14','2002-03-14'),(63662,97071,'2002-03-14','9999-01-01'),(63663,53751,'1986-03-09','1987-03-09'),(63663,54631,'1987-03-09','1988-03-08'),(63663,58567,'1988-03-08','1989-03-08'),(63663,62343,'1989-03-08','1990-03-08'),(63663,62304,'1990-03-08','1991-03-08'),(63663,64841,'1991-03-08','1992-03-07'),(63663,66694,'1992-03-07','1993-03-07'),(63663,70833,'1993-03-07','1994-03-07'),(63663,72827,'1994-03-07','1995-03-07'),(63663,76719,'1995-03-07','1996-03-06'),(63663,77904,'1996-03-06','1997-03-06'),(63663,81111,'1997-03-06','1998-03-06'),(63663,85283,'1998-03-06','1999-03-06'),(63663,89330,'1999-03-06','2000-03-05'),(63663,91113,'2000-03-05','2001-03-05'),(63663,91118,'2001-03-05','2002-03-05'),(63663,91444,'2002-03-05','9999-01-01'),(63664,53495,'1989-05-24','1990-05-24'),(63664,53166,'1990-05-24','1991-05-24'),(63664,57084,'1991-05-24','1992-05-23'),(63664,56834,'1992-05-23','1993-05-23'),(63664,57063,'1993-05-23','1994-05-23'),(63664,56716,'1994-05-23','1995-05-23'),(63664,56972,'1995-05-23','1996-05-22'),(63664,60917,'1996-05-22','1997-05-22'),(63664,64270,'1997-05-22','1998-05-22'),(63664,68368,'1998-05-22','1999-05-22'),(63664,69080,'1999-05-22','2000-05-21'),(63664,69985,'2000-05-21','2001-05-21'),(63664,71479,'2001-05-21','2002-05-21'),(63664,74222,'2002-05-21','9999-01-01'),(63665,45859,'2000-01-19','2001-01-18'),(63665,47763,'2001-01-18','2002-01-18'),(63665,50913,'2002-01-18','9999-01-01'),(63666,47767,'1998-06-02','1999-06-02'),(63666,51907,'1999-06-02','2000-06-01'),(63666,54060,'2000-06-01','2001-01-10'),(63667,40000,'1994-08-16','1995-08-16'),(63667,40347,'1995-08-16','1996-08-15'),(63667,41638,'1996-08-15','1997-08-15'),(63667,41382,'1997-08-15','1998-08-15'),(63667,45816,'1998-08-15','1999-08-15'),(63667,46858,'1999-08-15','2000-08-14'),(63667,50498,'2000-08-14','2001-08-14'),(63667,53607,'2001-08-14','9999-01-01'),(63668,40000,'1989-08-05','1990-08-05'),(63668,42327,'1990-08-05','1991-08-05'),(63668,43156,'1991-08-05','1992-08-04'),(63668,44983,'1992-08-04','1993-08-04'),(63668,48695,'1993-08-04','1994-08-04'),(63668,50381,'1994-08-04','1995-08-04'),(63668,54131,'1995-08-04','1996-08-03'),(63668,54217,'1996-08-03','1997-08-03'),(63668,56339,'1997-08-03','1998-08-03'),(63668,58659,'1998-08-03','1999-08-03'),(63668,62276,'1999-08-03','2000-08-02'),(63668,62035,'2000-08-02','2001-08-02'),(63668,63656,'2001-08-02','9999-01-01'),(63669,47376,'2000-01-02','2001-01-01'),(63669,49495,'2001-01-01','2002-01-01'),(63669,51722,'2002-01-01','9999-01-01'),(63670,52329,'1988-09-21','1989-09-21'),(63670,53096,'1989-09-21','1990-09-21'),(63670,52862,'1990-09-21','1991-09-21'),(63670,55028,'1991-09-21','1992-09-20'),(63670,54978,'1992-09-20','1993-09-20'),(63670,58426,'1993-09-20','1994-09-20'),(63670,58344,'1994-09-20','1995-09-20'),(63670,60632,'1995-09-20','1996-09-19'),(63670,64512,'1996-09-19','1997-09-19'),(63670,66749,'1997-09-19','1998-09-19'),(63670,67410,'1998-09-19','1999-09-19'),(63670,69545,'1999-09-19','2000-09-18'),(63670,71967,'2000-09-18','2001-09-18'),(63670,74065,'2001-09-18','9999-01-01'),(63671,50464,'1986-07-12','1987-07-12'),(63671,52145,'1987-07-12','1988-07-11'),(63671,54513,'1988-07-11','1989-07-11'),(63671,58472,'1989-07-11','1990-07-11'),(63671,62950,'1990-07-11','1991-07-11'),(63671,65827,'1991-07-11','1992-07-10'),(63671,69860,'1992-07-10','1993-07-10'),(63671,71035,'1993-07-10','1994-07-10'),(63671,72894,'1994-07-10','1995-07-10'),(63671,77278,'1995-07-10','1996-07-09'),(63671,78799,'1996-07-09','1997-07-09'),(63671,80551,'1997-07-09','1998-07-09'),(63671,84159,'1998-07-09','1999-07-09'),(63671,87951,'1999-07-09','2000-07-08'),(63671,88702,'2000-07-08','2001-07-08'),(63671,89100,'2001-07-08','2002-07-08'),(63671,90065,'2002-07-08','9999-01-01'),(63672,40000,'1987-08-27','1988-08-26'),(63672,42984,'1988-08-26','1989-08-26'),(63672,47406,'1989-08-26','1990-08-26'),(63672,48992,'1990-08-26','1991-08-26'),(63672,49435,'1991-08-26','1992-08-25'),(63672,50405,'1992-08-25','1993-08-25'),(63672,50600,'1993-08-25','1994-08-25'),(63672,52574,'1994-08-25','1995-08-25'),(63672,55427,'1995-08-25','1996-08-24'),(63672,55980,'1996-08-24','1997-08-24'),(63672,56654,'1997-08-24','1998-08-24'),(63672,57831,'1998-08-24','1999-08-24'),(63672,62282,'1999-08-24','2000-08-23'),(63672,63180,'2000-08-23','2001-08-23'),(63672,64117,'2001-08-23','9999-01-01'),(63673,40000,'1989-08-07','1990-08-07'),(63673,44478,'1990-08-07','1991-08-07'),(63673,46883,'1991-08-07','1992-08-06'),(63673,46770,'1992-08-06','1993-08-06'),(63673,46878,'1993-08-06','1994-08-06'),(63673,47978,'1994-08-06','1995-08-06'),(63673,51890,'1995-08-06','1996-07-26'),(63674,40000,'1999-11-08','2000-11-07'),(63674,39651,'2000-11-07','2001-11-07'),(63674,42879,'2001-11-07','9999-01-01'),(63675,40000,'1988-10-31','1989-10-31'),(63675,41860,'1989-10-31','1990-10-31'),(63675,43648,'1990-10-31','1991-10-31'),(63675,44467,'1991-10-31','1992-10-30'),(63675,47676,'1992-10-30','1993-10-30'),(63675,48048,'1993-10-30','1994-10-30'),(63675,52379,'1994-10-30','1995-10-30'),(63675,53216,'1995-10-30','1996-10-29'),(63675,53425,'1996-10-29','1997-10-29'),(63675,55932,'1997-10-29','1998-10-29'),(63675,59450,'1998-10-29','1999-10-29'),(63675,63628,'1999-10-29','2000-10-28'),(63675,65781,'2000-10-28','2001-10-28'),(63675,70231,'2001-10-28','9999-01-01'),(63676,74751,'1997-07-04','1998-07-04'),(63676,78156,'1998-07-04','1999-07-04'),(63676,80534,'1999-07-04','2000-07-03'),(63676,80984,'2000-07-03','2001-07-03'),(63676,81537,'2001-07-03','2002-07-03'),(63676,81246,'2002-07-03','9999-01-01'),(63677,60370,'1993-06-29','1994-06-29'),(63677,59985,'1994-06-29','1995-06-29'),(63677,64170,'1995-06-29','1996-06-28'),(63677,67310,'1996-06-28','1997-06-28'),(63677,69401,'1997-06-28','1998-06-28'),(63677,69391,'1998-06-28','1999-06-28'),(63677,73567,'1999-06-28','2000-06-27'),(63677,76147,'2000-06-27','2001-06-27'),(63677,78812,'2001-06-27','2002-06-27'),(63677,79555,'2002-06-27','9999-01-01'),(63678,40000,'1996-04-25','1997-04-25'),(63678,40349,'1997-04-25','1998-04-25'),(63678,42550,'1998-04-25','1999-04-25'),(63678,45121,'1999-04-25','2000-04-24'),(63678,46533,'2000-04-24','2001-04-24'),(63678,48331,'2001-04-24','2002-04-24'),(63678,52457,'2002-04-24','9999-01-01'),(63679,55496,'1987-06-01','1988-05-31'),(63679,58741,'1988-05-31','1989-05-31'),(63679,61042,'1989-05-31','1990-05-31'),(63679,64817,'1990-05-31','1991-05-31'),(63679,68472,'1991-05-31','1992-05-30'),(63679,68668,'1992-05-30','1993-05-30'),(63679,70412,'1993-05-30','1994-05-30'),(63679,70001,'1994-05-30','1995-05-30'),(63679,71622,'1995-05-30','1996-05-29'),(63679,71306,'1996-05-29','1997-05-29'),(63679,71604,'1997-05-29','1998-05-29'),(63679,74651,'1998-05-29','1999-05-29'),(63679,75723,'1999-05-29','2000-05-28'),(63679,78383,'2000-05-28','2001-05-28'),(63679,79833,'2001-05-28','2002-05-28'),(63679,83500,'2002-05-28','9999-01-01'),(63680,45562,'1996-04-16','1997-04-16'),(63680,47213,'1997-04-16','1998-04-16'),(63680,47990,'1998-04-16','1999-04-16'),(63680,50341,'1999-04-16','2000-04-15'),(63680,52698,'2000-04-15','2001-04-15'),(63680,55060,'2001-04-15','2002-04-15'),(63680,56056,'2002-04-15','9999-01-01'),(63681,53904,'1999-06-13','2000-06-12'),(63681,53792,'2000-06-12','2001-06-12'),(63681,53381,'2001-06-12','2002-06-12'),(63681,54093,'2002-06-12','9999-01-01'),(63682,54747,'1998-08-10','1999-08-10'),(63682,58376,'1999-08-10','2000-08-09'),(63682,60033,'2000-08-09','2001-04-18'),(63683,56312,'1997-07-26','1998-07-26'),(63683,57780,'1998-07-26','1999-07-26'),(63683,61608,'1999-07-26','2000-07-25'),(63683,64780,'2000-07-25','2001-07-25'),(63683,68203,'2001-07-25','2002-07-25'),(63683,69416,'2002-07-25','9999-01-01'),(63684,87921,'1999-08-05','2000-08-04'),(63684,87739,'2000-08-04','2001-08-04'),(63684,90109,'2001-08-04','9999-01-01'),(63685,66094,'1993-05-15','1994-05-15'),(63685,70431,'1994-05-15','1995-05-15'),(63685,70121,'1995-05-15','1996-05-14'),(63685,70620,'1996-05-14','1997-05-14'),(63685,72976,'1997-05-14','1998-05-14'),(63685,76431,'1998-05-14','1999-05-14'),(63685,80107,'1999-05-14','2000-05-13'),(63685,79748,'2000-05-13','2001-05-13'),(63685,80278,'2001-05-13','2002-05-13'),(63685,81342,'2002-05-13','9999-01-01'),(63686,40000,'1993-01-06','1994-01-06'),(63686,44374,'1994-01-06','1995-01-06'),(63686,48414,'1995-01-06','1996-01-06'),(63686,51538,'1996-01-06','1997-01-05'),(63686,52519,'1997-01-05','1998-01-05'),(63686,54115,'1998-01-05','1999-01-05'),(63686,57165,'1999-01-05','2000-01-05'),(63686,58150,'2000-01-05','2001-01-04'),(63686,58378,'2001-01-04','2002-01-04'),(63686,59053,'2002-01-04','9999-01-01'),(63687,76843,'1992-05-05','1993-05-05'),(63687,77556,'1993-05-05','1994-05-05'),(63687,77756,'1994-05-05','1995-05-05'),(63687,78218,'1995-05-05','1996-05-04'),(63687,78093,'1996-05-04','1997-05-04'),(63687,81301,'1997-05-04','1998-05-04'),(63687,84966,'1998-05-04','1999-05-04'),(63687,86032,'1999-05-04','2000-05-03'),(63687,86572,'2000-05-03','2001-05-03'),(63687,89779,'2001-05-03','2002-05-03'),(63687,90260,'2002-05-03','9999-01-01'),(63688,53142,'1985-09-19','1986-09-19'),(63688,55285,'1986-09-19','1987-09-19'),(63688,55984,'1987-09-19','1988-09-18'),(63688,57598,'1988-09-18','1989-09-18'),(63688,60039,'1989-09-18','1990-09-18'),(63688,61511,'1990-09-18','1991-09-18'),(63688,61703,'1991-09-18','1992-09-17'),(63688,63013,'1992-09-17','1993-09-17'),(63688,63460,'1993-09-17','1994-09-17'),(63688,66560,'1994-09-17','1995-09-17'),(63688,68176,'1995-09-17','1996-09-16'),(63688,69927,'1996-09-16','1997-09-16'),(63688,73788,'1997-09-16','1998-09-16'),(63688,75232,'1998-09-16','1999-09-16'),(63688,76811,'1999-09-16','2000-09-15'),(63688,79550,'2000-09-15','2001-09-15'),(63688,81767,'2001-09-15','9999-01-01'),(63689,55149,'1995-07-10','1996-07-09'),(63689,58784,'1996-07-09','1997-07-09'),(63689,59576,'1997-07-09','1998-07-09'),(63689,59780,'1998-07-09','1999-07-09'),(63689,61453,'1999-07-09','2000-07-08'),(63689,65839,'2000-07-08','2001-07-08'),(63689,65365,'2001-07-08','2002-07-08'),(63689,66969,'2002-07-08','9999-01-01'),(63690,56072,'1986-09-23','1987-09-23'),(63690,58902,'1987-09-23','1988-09-22'),(63690,60740,'1988-09-22','1989-09-22'),(63690,62555,'1989-09-22','1990-09-22'),(63690,65981,'1990-09-22','1991-09-22'),(63690,68289,'1991-09-22','1992-09-21'),(63690,67980,'1992-09-21','1993-09-21'),(63690,70574,'1993-09-21','1994-09-21'),(63690,73883,'1994-09-21','1995-09-21'),(63690,76414,'1995-09-21','1996-09-20'),(63690,76805,'1996-09-20','1997-09-20'),(63690,78461,'1997-09-20','1998-09-20'),(63690,77984,'1998-09-20','1999-09-20'),(63690,80722,'1999-09-20','2000-09-19'),(63690,82077,'2000-09-19','2001-09-19'),(63690,83943,'2001-09-19','9999-01-01'),(63691,79220,'1994-09-18','1995-09-18'),(63691,80107,'1995-09-18','1996-09-17'),(63691,84233,'1996-09-17','1997-07-13'),(63692,40000,'1986-06-09','1987-06-09'),(63692,40957,'1987-06-09','1988-06-08'),(63692,42617,'1988-06-08','1989-06-08'),(63692,43332,'1989-06-08','1990-06-08'),(63692,46731,'1990-06-08','1991-06-08'),(63692,50269,'1991-06-08','1992-06-07'),(63692,53430,'1992-06-07','1993-06-07'),(63692,57489,'1993-06-07','1994-06-07'),(63692,59191,'1994-06-07','1995-06-07'),(63692,61928,'1995-06-07','1996-06-06'),(63692,64593,'1996-06-06','1997-06-06'),(63692,67948,'1997-06-06','1998-06-06'),(63692,68046,'1998-06-06','1999-06-06'),(63692,68362,'1999-06-06','2000-06-05'),(63692,72761,'2000-06-05','2001-06-05'),(63692,76272,'2001-06-05','2002-06-05'),(63692,79536,'2002-06-05','9999-01-01'),(63693,40000,'1986-12-29','1987-12-29'),(63693,43007,'1987-12-29','1988-12-28'),(63693,44626,'1988-12-28','1989-12-28'),(63693,48301,'1989-12-28','1990-12-28'),(63693,48380,'1990-12-28','1991-12-28'),(63693,51421,'1991-12-28','1992-12-27'),(63693,52558,'1992-12-27','1993-12-27'),(63693,56741,'1993-12-27','1994-12-27'),(63693,59829,'1994-12-27','1995-12-27'),(63693,63581,'1995-12-27','1996-12-26'),(63693,66905,'1996-12-26','1997-12-26'),(63693,70522,'1997-12-26','1998-12-26'),(63693,74196,'1998-12-26','1999-12-26'),(63693,74256,'1999-12-26','2000-12-25'),(63693,78725,'2000-12-25','2001-12-25'),(63693,81300,'2001-12-25','9999-01-01'),(63694,40000,'1994-11-11','1995-11-11'),(63694,40842,'1995-11-11','1996-11-10'),(63694,40532,'1996-11-10','1997-11-10'),(63694,42667,'1997-11-10','1998-11-10'),(63694,45098,'1998-11-10','1999-11-10'),(63694,49321,'1999-11-10','2000-11-09'),(63694,49027,'2000-11-09','2001-11-09'),(63694,50844,'2001-11-09','9999-01-01'),(63695,40000,'1990-08-13','1991-08-13'),(63695,44353,'1991-08-13','1992-08-12'),(63695,45129,'1992-08-12','1993-08-12'),(63695,49430,'1993-08-12','1994-08-12'),(63695,49196,'1994-08-12','1995-08-12'),(63695,50101,'1995-08-12','1996-08-11'),(63695,50271,'1996-08-11','1997-08-11'),(63695,54086,'1997-08-11','1998-08-11'),(63695,56420,'1998-08-11','1999-08-11'),(63695,56165,'1999-08-11','2000-08-10'),(63695,56695,'2000-08-10','2001-08-10'),(63695,58365,'2001-08-10','9999-01-01'),(63696,40626,'1992-03-11','1993-03-11'),(63696,42167,'1993-03-11','1994-03-11'),(63696,43561,'1994-03-11','1995-03-11'),(63696,43094,'1995-03-11','1996-03-10'),(63696,43268,'1996-03-10','1997-03-10'),(63696,43174,'1997-03-10','1998-03-10'),(63696,43709,'1998-03-10','1999-03-10'),(63696,44077,'1999-03-10','2000-03-09'),(63696,47318,'2000-03-09','2001-03-09'),(63696,47024,'2001-03-09','2002-03-09'),(63696,50050,'2002-03-09','9999-01-01'),(63697,51569,'1998-06-06','1999-06-06'),(63697,54730,'1999-06-06','2000-06-05'),(63697,58382,'2000-06-05','2001-06-05'),(63697,61380,'2001-06-05','2002-06-05'),(63697,65037,'2002-06-05','9999-01-01'),(63698,40000,'1997-10-14','1998-10-14'),(63698,39869,'1998-10-14','1999-10-14'),(63698,39678,'1999-10-14','2000-10-13'),(63698,43359,'2000-10-13','2001-10-13'),(63698,46092,'2001-10-13','9999-01-01'),(63699,82394,'1988-10-26','1989-10-26'),(63699,86844,'1989-10-26','1990-10-26'),(63699,88793,'1990-10-26','1991-10-26'),(63699,90624,'1991-10-26','1992-10-25'),(63699,93267,'1992-10-25','1993-10-25'),(63699,93681,'1993-10-25','1994-10-25'),(63699,93999,'1994-10-25','1995-10-25'),(63699,97342,'1995-10-25','1996-10-24'),(63699,101362,'1996-10-24','1997-10-24'),(63699,105820,'1997-10-24','1998-10-24'),(63699,108991,'1998-10-24','1999-10-24'),(63699,108613,'1999-10-24','2000-10-23'),(63699,113084,'2000-10-23','2001-02-17'),(63700,40000,'1986-05-30','1987-05-30'),(63700,42965,'1987-05-30','1988-05-29'),(63700,43296,'1988-05-29','1989-05-29'),(63700,46025,'1989-05-29','1990-05-29'),(63700,47600,'1990-05-29','1991-05-29'),(63700,50183,'1991-05-29','1992-05-28'),(63700,53874,'1992-05-28','1993-05-28'),(63700,54760,'1993-05-28','1994-05-28'),(63700,55330,'1994-05-28','1995-05-28'),(63700,57327,'1995-05-28','1996-05-27'),(63700,61543,'1996-05-27','1997-05-27'),(63700,64279,'1997-05-27','1998-05-27'),(63700,65449,'1998-05-27','1999-05-27'),(63700,69684,'1999-05-27','2000-05-26'),(63700,70688,'2000-05-26','2001-05-26'),(63700,71713,'2001-05-26','2002-05-26'),(63700,73714,'2002-05-26','9999-01-01'),(63701,57962,'1986-06-27','1987-06-27'),(63701,60541,'1987-06-27','1988-06-26'),(63701,61947,'1988-06-26','1989-06-26'),(63701,64675,'1989-06-26','1990-06-26'),(63701,65119,'1990-06-26','1991-06-26'),(63701,68290,'1991-06-26','1992-06-25'),(63701,70827,'1992-06-25','1993-06-25'),(63701,73534,'1993-06-25','1994-05-24'),(63702,40000,'1987-08-20','1988-08-19'),(63702,40080,'1988-08-19','1989-08-19'),(63702,44032,'1989-08-19','1990-08-19'),(63702,47333,'1990-08-19','1991-08-19'),(63702,49454,'1991-08-19','1992-08-18'),(63702,51954,'1992-08-18','1993-08-18');
INSERT INTO `salaries` VALUES (63702,54387,'1993-08-18','1994-08-18'),(63702,56995,'1994-08-18','1995-08-18'),(63702,57753,'1995-08-18','1996-08-17'),(63702,57736,'1996-08-17','1997-08-17'),(63702,61847,'1997-08-17','1998-08-17'),(63702,65506,'1998-08-17','1999-08-17'),(63702,69836,'1999-08-17','2000-08-16'),(63702,70279,'2000-08-16','2001-08-16'),(63702,74327,'2001-08-16','9999-01-01'),(63703,40000,'1989-12-11','1990-12-11'),(63703,40999,'1990-12-11','1991-12-11'),(63703,44573,'1991-12-11','1992-12-10'),(63703,45637,'1992-12-10','1993-12-10'),(63703,46873,'1993-12-10','1994-12-10'),(63703,48406,'1994-12-10','1995-12-10'),(63703,50102,'1995-12-10','1996-12-09'),(63703,52360,'1996-12-09','1997-12-09'),(63703,56287,'1997-12-09','1998-12-09'),(63703,59150,'1998-12-09','1999-12-09'),(63703,59418,'1999-12-09','2000-12-08'),(63703,63369,'2000-12-08','2001-12-08'),(63703,67345,'2001-12-08','9999-01-01'),(63704,40000,'1996-12-05','1997-12-05'),(63704,42117,'1997-12-05','1998-12-05'),(63704,43353,'1998-12-05','1999-12-05'),(63704,45025,'1999-12-05','2000-12-04'),(63704,44662,'2000-12-04','2001-12-04'),(63704,45554,'2001-12-04','9999-01-01'),(63705,40000,'1996-09-11','1997-09-11'),(63705,44058,'1997-09-11','1998-09-11'),(63705,44711,'1998-09-11','1999-09-11'),(63705,48649,'1999-09-11','2000-09-10'),(63705,50706,'2000-09-10','2001-09-10'),(63705,53060,'2001-09-10','9999-01-01'),(63706,46185,'1997-07-31','1998-07-31'),(63706,48079,'1998-07-31','1999-07-31'),(63706,48045,'1999-07-31','2000-07-30'),(63706,50021,'2000-07-30','2001-07-30'),(63706,53658,'2001-07-30','2002-07-30'),(63706,53876,'2002-07-30','9999-01-01'),(63707,41679,'1991-02-16','1992-02-16'),(63707,41556,'1992-02-16','1993-02-15'),(63707,43627,'1993-02-15','1994-02-15'),(63707,47482,'1994-02-15','1995-02-15'),(63707,47864,'1995-02-15','1996-02-15'),(63707,49328,'1996-02-15','1997-02-14'),(63707,51146,'1997-02-14','1998-02-14'),(63707,51633,'1998-02-14','1999-02-14'),(63707,55337,'1999-02-14','2000-02-14'),(63707,59777,'2000-02-14','2001-02-13'),(63707,60741,'2001-02-13','2002-02-13'),(63707,64626,'2002-02-13','9999-01-01'),(63708,51639,'1987-02-04','1988-02-04'),(63708,55659,'1988-02-04','1989-02-03'),(63708,59043,'1989-02-03','1990-02-03'),(63708,61215,'1990-02-03','1991-02-03'),(63708,62627,'1991-02-03','1992-02-03'),(63708,66108,'1992-02-03','1993-02-02'),(63708,66579,'1993-02-02','1994-02-02'),(63708,67939,'1994-02-02','1995-02-02'),(63708,70604,'1995-02-02','1996-02-02'),(63708,70974,'1996-02-02','1997-02-01'),(63708,74662,'1997-02-01','1998-02-01'),(63708,76375,'1998-02-01','1999-02-01'),(63708,78123,'1999-02-01','2000-02-01'),(63708,81265,'2000-02-01','2001-01-31'),(63708,81480,'2001-01-31','2002-01-31'),(63708,85214,'2002-01-31','9999-01-01'),(63709,48643,'1995-02-22','1996-02-22'),(63709,52762,'1996-02-22','1997-02-21'),(63709,54625,'1997-02-21','1998-02-21'),(63709,54699,'1998-02-21','1998-03-31'),(63710,44698,'1985-11-12','1986-11-12'),(63710,47397,'1986-11-12','1987-11-12'),(63710,48404,'1987-11-12','1988-11-11'),(63710,48935,'1988-11-11','1989-11-11'),(63710,50869,'1989-11-11','1990-11-11'),(63710,52462,'1990-11-11','1991-11-11'),(63710,56239,'1991-11-11','1992-11-10'),(63710,57350,'1992-11-10','1993-11-10'),(63710,58501,'1993-11-10','1994-11-10'),(63710,60427,'1994-11-10','1995-11-10'),(63710,64355,'1995-11-10','1996-11-09'),(63710,67024,'1996-11-09','1997-11-09'),(63710,66799,'1997-11-09','1998-11-09'),(63710,68652,'1998-11-09','1999-11-09'),(63710,70195,'1999-11-09','2000-11-08'),(63710,71895,'2000-11-08','2001-11-08'),(63710,76137,'2001-11-08','9999-01-01'),(63711,40000,'1989-07-27','1990-07-27'),(63711,40630,'1990-07-27','1991-04-27'),(63712,48245,'1990-01-29','1991-01-29'),(63712,49437,'1991-01-29','1992-01-29'),(63712,52021,'1992-01-29','1993-01-28'),(63712,55932,'1993-01-28','1994-01-28'),(63712,56722,'1994-01-28','1995-01-28'),(63712,60938,'1995-01-28','1996-01-28'),(63712,61068,'1996-01-28','1997-01-27'),(63712,63515,'1997-01-27','1998-01-27'),(63712,67876,'1998-01-27','1999-01-27'),(63712,68150,'1999-01-27','2000-01-27'),(63712,72483,'2000-01-27','2001-01-26'),(63712,76747,'2001-01-26','2002-01-26'),(63712,78850,'2002-01-26','9999-01-01'),(63713,69040,'1994-12-26','1995-12-26'),(63713,72898,'1995-12-26','1996-12-25'),(63713,73689,'1996-12-25','1997-12-25'),(63713,73608,'1997-12-25','1998-12-25'),(63713,73570,'1998-12-25','1999-12-25'),(63713,76738,'1999-12-25','2000-12-24'),(63713,80454,'2000-12-24','2001-12-24'),(63713,82827,'2001-12-24','9999-01-01'),(63714,58351,'1988-10-22','1989-10-22'),(63714,58301,'1989-10-22','1990-10-22'),(63714,62694,'1990-10-22','1991-10-22'),(63714,64804,'1991-10-22','1992-10-21'),(63714,65318,'1992-10-21','1993-10-21'),(63714,68490,'1993-10-21','1994-10-21'),(63714,72487,'1994-10-21','1995-10-21'),(63714,75951,'1995-10-21','1996-10-20'),(63714,78139,'1996-10-20','1997-10-20'),(63714,79170,'1997-10-20','1998-10-20'),(63714,79183,'1998-10-20','1999-10-20'),(63714,82472,'1999-10-20','2000-10-19'),(63714,83723,'2000-10-19','2001-10-19'),(63714,85241,'2001-10-19','9999-01-01'),(63715,40000,'1992-08-23','1993-08-23'),(63715,40714,'1993-08-23','1994-08-23'),(63715,43633,'1994-08-23','1995-08-23'),(63715,45490,'1995-08-23','1996-08-22'),(63715,46531,'1996-08-22','1997-08-22'),(63715,46836,'1997-08-22','1998-08-22'),(63715,49077,'1998-08-22','1999-08-22'),(63715,52321,'1999-08-22','2000-08-21'),(63715,55811,'2000-08-21','2001-08-21'),(63715,57215,'2001-08-21','9999-01-01'),(63716,40000,'1987-07-19','1988-07-18'),(63716,43470,'1988-07-18','1989-07-18'),(63716,43268,'1989-07-18','1990-07-18'),(63716,45361,'1990-07-18','1991-07-18'),(63716,48533,'1991-07-18','1992-07-17'),(63716,50185,'1992-07-17','1993-07-17'),(63716,54239,'1993-07-17','1994-07-17'),(63716,55393,'1994-07-17','1995-07-17'),(63716,57318,'1995-07-17','1996-05-19'),(63717,68743,'1997-10-18','1998-10-18'),(63717,71013,'1998-10-18','1999-10-18'),(63717,70621,'1999-10-18','2000-10-17'),(63717,74544,'2000-10-17','2001-10-17'),(63717,77469,'2001-10-17','9999-01-01'),(63718,50004,'1993-07-13','1994-07-13'),(63718,51304,'1994-07-13','1995-07-13'),(63718,52913,'1995-07-13','1996-07-12'),(63718,52640,'1996-07-12','1997-07-12'),(63718,55497,'1997-07-12','1998-07-12'),(63718,58499,'1998-07-12','1999-07-12'),(63718,58114,'1999-07-12','2000-07-11'),(63718,61087,'2000-07-11','2001-07-11'),(63718,63251,'2001-07-11','2002-07-11'),(63718,64275,'2002-07-11','9999-01-01'),(63719,40000,'1994-05-12','1995-05-12'),(63719,41141,'1995-05-12','1996-05-11'),(63719,44900,'1996-05-11','1997-05-11'),(63719,44928,'1997-05-11','1998-05-11'),(63719,48636,'1998-05-11','1999-05-11'),(63719,52749,'1999-05-11','2000-05-10'),(63719,52437,'2000-05-10','2001-05-10'),(63719,54741,'2001-05-10','2002-05-10'),(63719,54726,'2002-05-10','9999-01-01'),(63720,41433,'1992-06-12','1993-06-12'),(63720,44242,'1993-06-12','1994-06-12'),(63720,45157,'1994-06-12','1995-06-12'),(63720,49229,'1995-06-12','1996-06-11'),(63720,52198,'1996-06-11','1997-06-11'),(63720,51795,'1997-06-11','1998-06-11'),(63720,52375,'1998-06-11','1999-06-11'),(63720,56240,'1999-06-11','2000-06-10'),(63720,60366,'2000-06-10','2001-06-10'),(63720,64286,'2001-06-10','2002-06-10'),(63720,64848,'2002-06-10','9999-01-01'),(63721,41653,'1998-09-10','1999-09-10'),(63721,42435,'1999-09-10','1999-10-28'),(63722,71362,'1991-01-14','1992-01-14'),(63722,73287,'1992-01-14','1993-01-13'),(63722,73816,'1993-01-13','1994-01-13'),(63722,76753,'1994-01-13','1995-01-13'),(63722,80635,'1995-01-13','1996-01-13'),(63722,80602,'1996-01-13','1997-01-12'),(63722,81548,'1997-01-12','1998-01-12'),(63722,82143,'1998-01-12','1999-01-12'),(63722,82385,'1999-01-12','2000-01-12'),(63722,83321,'2000-01-12','2001-01-11'),(63722,83775,'2001-01-11','2002-01-11'),(63722,84990,'2002-01-11','9999-01-01'),(63723,68330,'1992-08-11','1993-08-11'),(63723,72387,'1993-08-11','1994-08-11'),(63723,76507,'1994-08-11','1995-08-11'),(63723,79258,'1995-08-11','1996-08-10'),(63723,81496,'1996-08-10','1997-08-10'),(63723,85454,'1997-08-10','1998-08-10'),(63723,86333,'1998-08-10','1999-08-10'),(63723,86839,'1999-08-10','2000-08-09'),(63723,87312,'2000-08-09','2001-08-09'),(63723,86821,'2001-08-09','9999-01-01'),(63724,64883,'1986-02-16','1987-02-16'),(63724,69078,'1987-02-16','1988-02-16'),(63724,71780,'1988-02-16','1989-02-15'),(63724,75540,'1989-02-15','1990-02-15'),(63724,76044,'1990-02-15','1991-02-15'),(63724,76412,'1991-02-15','1992-02-15'),(63724,80017,'1992-02-15','1993-02-14'),(63724,83439,'1993-02-14','1994-02-14'),(63724,87676,'1994-02-14','1995-02-14'),(63724,90639,'1995-02-14','1996-02-14'),(63724,94231,'1996-02-14','1997-02-13'),(63724,94545,'1997-02-13','1998-02-13'),(63724,95945,'1998-02-13','1999-02-13'),(63724,97352,'1999-02-13','2000-02-13'),(63724,101256,'2000-02-13','2001-02-12'),(63724,105178,'2001-02-12','2002-02-12'),(63724,105842,'2002-02-12','9999-01-01'),(63725,93859,'1988-06-14','1989-06-14'),(63725,97796,'1989-06-14','1990-06-14'),(63725,98351,'1990-06-14','1991-06-14'),(63725,101708,'1991-06-14','1992-06-13'),(63725,101930,'1992-06-13','1993-06-13'),(63725,104175,'1993-06-13','1994-06-13'),(63725,106454,'1994-06-13','1995-06-13'),(63725,107463,'1995-06-13','1996-06-12'),(63725,109334,'1996-06-12','1997-06-12'),(63725,112095,'1997-06-12','1998-06-12'),(63725,115489,'1998-06-12','1999-06-12'),(63725,119862,'1999-06-12','2000-06-11'),(63725,124036,'2000-06-11','2001-06-11'),(63725,126498,'2001-06-11','2002-06-11'),(63725,126407,'2002-06-11','9999-01-01'),(63726,51054,'1994-07-24','1995-07-24'),(63726,54837,'1995-07-24','1996-07-23'),(63726,56222,'1996-07-23','1997-07-23'),(63726,56274,'1997-07-23','1998-07-23'),(63726,57274,'1998-07-23','1999-07-23'),(63726,61096,'1999-07-23','2000-07-22'),(63726,64714,'2000-07-22','2001-07-22'),(63726,66255,'2001-07-22','2002-07-22'),(63726,69520,'2002-07-22','9999-01-01'),(63727,60442,'1994-03-10','1995-03-10'),(63727,64186,'1995-03-10','1996-03-09'),(63727,65817,'1996-03-09','1997-03-09'),(63727,68410,'1997-03-09','1998-03-09'),(63727,70190,'1998-03-09','1999-03-09'),(63727,72757,'1999-03-09','2000-03-08'),(63727,74049,'2000-03-08','2001-03-08'),(63727,77510,'2001-03-08','2002-03-08'),(63727,77544,'2002-03-08','9999-01-01'),(63728,40000,'1991-07-16','1992-07-15'),(63728,42401,'1992-07-15','1993-07-15'),(63728,45816,'1993-07-15','1994-07-15'),(63728,46825,'1994-07-15','1995-07-15'),(63728,47119,'1995-07-15','1996-07-14'),(63728,51305,'1996-07-14','1997-07-14'),(63728,55523,'1997-07-14','1998-07-14'),(63728,56587,'1998-07-14','1999-07-14'),(63728,58389,'1999-07-14','2000-07-13'),(63728,61626,'2000-07-13','2001-07-13'),(63728,61687,'2001-07-13','2002-07-13'),(63728,65027,'2002-07-13','9999-01-01'),(63729,40000,'1995-02-18','1996-02-18'),(63729,41485,'1996-02-18','1997-02-17'),(63729,44410,'1997-02-17','1998-02-17'),(63729,46929,'1998-02-17','1999-02-17'),(63729,47168,'1999-02-17','2000-02-17'),(63729,47693,'2000-02-17','2001-02-16'),(63729,51061,'2001-02-16','2002-02-16'),(63729,52100,'2002-02-16','9999-01-01'),(63730,100798,'1995-12-27','1996-12-26'),(63730,100936,'1996-12-26','1997-12-26'),(63730,101162,'1997-12-26','1998-12-26'),(63730,104374,'1998-12-26','1999-08-09'),(63731,56698,'1989-06-24','1990-06-24'),(63731,57348,'1990-06-24','1991-06-24'),(63731,57506,'1991-06-24','1992-06-23'),(63731,59620,'1992-06-23','1993-06-23'),(63731,61097,'1993-06-23','1994-06-23'),(63731,62322,'1994-06-23','1995-06-23'),(63731,65314,'1995-06-23','1996-06-22'),(63731,65385,'1996-06-22','1997-06-22'),(63731,68343,'1997-06-22','1998-06-22'),(63731,71115,'1998-06-22','1999-06-22'),(63731,73240,'1999-06-22','2000-06-21'),(63731,74895,'2000-06-21','2001-06-21'),(63731,74740,'2001-06-21','2002-06-21'),(63731,77879,'2002-06-21','9999-01-01'),(63732,40000,'1997-05-02','1998-05-02'),(63732,39625,'1998-05-02','1999-05-02'),(63732,41028,'1999-05-02','2000-05-01'),(63732,45125,'2000-05-01','2001-05-01'),(63732,45384,'2001-05-01','2002-05-01'),(63732,46154,'2002-05-01','9999-01-01'),(63733,69382,'1992-04-02','1993-04-02'),(63733,70475,'1993-04-02','1994-04-02'),(63733,70046,'1994-04-02','1995-04-02'),(63733,70834,'1995-04-02','1996-04-01'),(63733,70783,'1996-04-01','1997-04-01'),(63733,71192,'1997-04-01','1998-04-01'),(63733,71265,'1998-04-01','1999-04-01'),(63733,71848,'1999-04-01','2000-03-31'),(63733,74479,'2000-03-31','2001-03-31'),(63733,75892,'2001-03-31','2002-03-31'),(63733,80209,'2002-03-31','9999-01-01'),(63734,40000,'2000-01-18','2001-01-17'),(63734,39954,'2001-01-17','2002-01-17'),(63734,43692,'2002-01-17','9999-01-01'),(63735,49068,'1986-06-30','1987-06-30'),(63735,50613,'1987-06-30','1988-06-29'),(63735,51838,'1988-06-29','1989-06-29'),(63735,54892,'1989-06-29','1990-06-29'),(63735,58276,'1990-06-29','1991-06-29'),(63735,60899,'1991-06-29','1992-06-28'),(63735,65038,'1992-06-28','1993-06-28'),(63735,66113,'1993-06-28','1994-06-28'),(63735,67915,'1994-06-28','1995-06-28'),(63735,70345,'1995-06-28','1996-06-27'),(63735,70631,'1996-06-27','1997-06-27'),(63735,73791,'1997-06-27','1998-06-27'),(63735,75038,'1998-06-27','1999-06-27'),(63735,76130,'1999-06-27','2000-06-26'),(63735,78397,'2000-06-26','2001-06-26'),(63735,80443,'2001-06-26','2002-06-26'),(63735,84244,'2002-06-26','9999-01-01'),(63736,51108,'1992-03-30','1993-03-30'),(63736,52430,'1993-03-30','1994-03-30'),(63736,53884,'1994-03-30','1995-03-30'),(63736,57384,'1995-03-30','1996-03-29'),(63736,57695,'1996-03-29','1997-03-29'),(63736,57742,'1997-03-29','1998-03-29'),(63736,61631,'1998-03-29','1999-03-29'),(63736,61208,'1999-03-29','2000-03-28'),(63736,63324,'2000-03-28','2001-03-28'),(63736,66970,'2001-03-28','2002-03-28'),(63736,69697,'2002-03-28','9999-01-01'),(63737,40508,'1995-03-21','1996-03-20'),(63737,41034,'1996-03-20','1997-03-20'),(63737,44887,'1997-03-20','1998-03-20'),(63737,45153,'1998-03-20','1998-09-02'),(63738,46383,'1986-11-03','1987-11-03'),(63738,48665,'1987-11-03','1988-11-02'),(63738,52635,'1988-11-02','1989-11-02'),(63738,55029,'1989-11-02','1990-11-02'),(63738,55217,'1990-11-02','1991-11-02'),(63738,57695,'1991-11-02','1992-11-01'),(63738,60322,'1992-11-01','1993-11-01'),(63738,64170,'1993-11-01','1994-11-01'),(63738,68455,'1994-11-01','1995-11-01'),(63738,72331,'1995-11-01','1996-10-31'),(63738,75743,'1996-10-31','1997-10-31'),(63738,78430,'1997-10-31','1998-10-31'),(63738,79373,'1998-10-31','1999-10-31'),(63738,81834,'1999-10-31','2000-10-30'),(63738,83066,'2000-10-30','2001-10-30'),(63738,87318,'2001-10-30','9999-01-01'),(63739,78668,'1999-04-16','2000-04-15'),(63739,82330,'2000-04-15','2001-04-15'),(63739,82407,'2001-04-15','2002-04-15'),(63739,82569,'2002-04-15','9999-01-01'),(63740,40624,'1999-11-08','2000-11-07'),(63740,44926,'2000-11-07','2001-11-07'),(63740,44673,'2001-11-07','9999-01-01'),(63741,40000,'1997-07-15','1998-07-15'),(63741,40721,'1998-07-15','1999-07-15'),(63741,43703,'1999-07-15','2000-07-14'),(63741,45497,'2000-07-14','2001-07-14'),(63741,45589,'2001-07-14','2002-07-14'),(63741,45517,'2002-07-14','9999-01-01'),(63742,60998,'1987-10-27','1988-02-02'),(63743,55294,'1988-11-02','1989-11-02'),(63743,57541,'1989-11-02','1990-11-02'),(63743,61336,'1990-11-02','1991-11-02'),(63743,62477,'1991-11-02','1992-11-01'),(63743,66573,'1992-11-01','1993-11-01'),(63743,68734,'1993-11-01','1994-11-01'),(63743,73036,'1994-11-01','1995-11-01'),(63743,75473,'1995-11-01','1996-10-31'),(63743,79425,'1996-10-31','1997-10-31'),(63743,79943,'1997-10-31','1998-10-31'),(63743,81644,'1998-10-31','1999-10-31'),(63743,83781,'1999-10-31','2000-10-30'),(63743,85070,'2000-10-30','2001-10-30'),(63743,88976,'2001-10-30','9999-01-01'),(63744,47300,'1996-04-04','1997-04-04'),(63744,50140,'1997-04-04','1998-04-04'),(63744,53101,'1998-04-04','1999-04-04'),(63744,53849,'1999-04-04','2000-04-03'),(63744,56030,'2000-04-03','2001-04-03'),(63744,55980,'2001-04-03','2002-04-03'),(63744,58799,'2002-04-03','9999-01-01'),(63745,44621,'1993-04-22','1994-04-22'),(63745,48318,'1994-04-22','1995-04-22'),(63745,48231,'1995-04-22','1996-04-21'),(63745,48402,'1996-04-21','1997-04-21'),(63745,50733,'1997-04-21','1998-04-21'),(63745,54906,'1998-04-21','1999-04-21'),(63745,58096,'1999-04-21','2000-04-20'),(63745,59167,'2000-04-20','2001-04-20'),(63745,60102,'2001-04-20','2002-04-20'),(63745,62574,'2002-04-20','9999-01-01'),(63746,59830,'1994-03-01','1995-03-01'),(63746,59477,'1995-03-01','1996-02-29'),(63746,63788,'1996-02-29','1997-02-28'),(63746,67956,'1997-02-28','1998-02-28'),(63746,68156,'1998-02-28','1999-02-28'),(63746,71230,'1999-02-28','2000-02-28'),(63746,74838,'2000-02-28','2001-02-27'),(63746,76763,'2001-02-27','2002-02-27'),(63746,78268,'2002-02-27','9999-01-01'),(63747,40000,'1990-01-09','1991-01-09'),(63747,41269,'1991-01-09','1992-01-09'),(63747,43475,'1992-01-09','1993-01-08'),(63747,44701,'1993-01-08','1994-01-08'),(63747,48476,'1994-01-08','1995-01-08'),(63747,50570,'1995-01-08','1996-01-08'),(63747,54935,'1996-01-08','1996-01-10'),(63748,57916,'1991-10-20','1992-10-19'),(63748,59984,'1992-10-19','1993-10-19'),(63748,62284,'1993-10-19','1994-10-19'),(63748,65087,'1994-10-19','1995-10-19'),(63748,64866,'1995-10-19','1996-10-18'),(63748,66333,'1996-10-18','1997-10-18'),(63748,68594,'1997-10-18','1998-10-18'),(63748,70435,'1998-10-18','1999-10-18'),(63748,74835,'1999-10-18','2000-10-17'),(63748,78470,'2000-10-17','2001-10-17'),(63748,81418,'2001-10-17','9999-01-01'),(63749,40000,'1987-08-07','1988-08-06'),(63749,40237,'1988-08-06','1989-08-06'),(63749,41142,'1989-08-06','1990-08-06'),(63749,44748,'1990-08-06','1991-08-06'),(63749,48044,'1991-08-06','1992-08-05'),(63749,49655,'1992-08-05','1993-08-05'),(63749,51556,'1993-08-05','1994-08-05'),(63749,53825,'1994-08-05','1995-08-05'),(63749,53469,'1995-08-05','1996-08-04'),(63749,54066,'1996-08-04','1997-08-04'),(63749,58098,'1997-08-04','1998-08-04'),(63749,61025,'1998-08-04','1999-08-04'),(63749,62179,'1999-08-04','2000-08-03'),(63749,66385,'2000-08-03','2001-08-03'),(63749,67714,'2001-08-03','9999-01-01'),(63750,40000,'1993-10-09','1994-10-09'),(63750,42995,'1994-10-09','1995-10-09'),(63750,43458,'1995-10-09','1996-10-08'),(63750,47641,'1996-10-08','1997-10-08'),(63750,49158,'1997-10-08','1998-10-08'),(63750,53555,'1998-10-08','1999-10-08'),(63750,55488,'1999-10-08','2000-10-07'),(63750,56491,'2000-10-07','2001-10-07'),(63750,55991,'2001-10-07','9999-01-01'),(63751,40000,'1991-12-01','1992-11-30'),(63751,42527,'1992-11-30','1993-11-30'),(63751,44894,'1993-11-30','1994-11-30'),(63751,46384,'1994-11-30','1995-11-30'),(63751,49298,'1995-11-30','1996-11-29'),(63751,50712,'1996-11-29','1997-11-29'),(63751,54869,'1997-11-29','1998-11-29'),(63751,57272,'1998-11-29','1999-11-29'),(63751,57737,'1999-11-29','2000-11-28'),(63751,59568,'2000-11-28','2001-11-28'),(63751,63176,'2001-11-28','9999-01-01'),(63752,40000,'1998-01-16','1999-01-16'),(63752,41539,'1999-01-16','2000-01-16'),(63752,41285,'2000-01-16','2001-01-15'),(63752,40992,'2001-01-15','2002-01-15'),(63752,43617,'2002-01-15','9999-01-01'),(63753,47367,'1991-09-03','1992-09-02'),(63753,48406,'1992-09-02','1993-09-02'),(63753,50771,'1993-09-02','1994-09-02'),(63753,54843,'1994-09-02','1995-09-02'),(63753,54880,'1995-09-02','1996-09-01'),(63753,54492,'1996-09-01','1997-09-01'),(63753,55019,'1997-09-01','1998-09-01'),(63753,57231,'1998-09-01','1999-09-01'),(63753,56815,'1999-09-01','1999-11-05'),(63754,54889,'1999-09-11','2000-09-10'),(63754,56231,'2000-09-10','2001-09-10'),(63754,56859,'2001-09-10','9999-01-01'),(63755,40000,'1999-04-21','2000-04-20'),(63755,44423,'2000-04-20','2001-04-20'),(63755,44406,'2001-04-20','2002-04-20'),(63755,48011,'2002-04-20','9999-01-01'),(63756,43501,'1987-10-30','1988-10-29'),(63756,44565,'1988-10-29','1989-10-29'),(63756,46528,'1989-10-29','1990-10-29'),(63756,50092,'1990-10-29','1991-10-29'),(63756,50419,'1991-10-29','1992-10-28'),(63756,53604,'1992-10-28','1993-10-28'),(63756,57974,'1993-10-28','1994-10-28'),(63756,61654,'1994-10-28','1995-10-28'),(63756,61194,'1995-10-28','1996-10-27'),(63756,62481,'1996-10-27','1997-10-27'),(63756,63782,'1997-10-27','1998-10-27'),(63756,66231,'1998-10-27','1999-10-27'),(63756,66960,'1999-10-27','2000-10-26'),(63756,66515,'2000-10-26','2001-10-26'),(63756,70974,'2001-10-26','9999-01-01'),(63757,47020,'1995-05-19','1996-05-18'),(63757,51467,'1996-05-18','1997-05-18'),(63757,54379,'1997-05-18','1998-05-18'),(63757,55530,'1998-05-18','1999-05-18'),(63757,57479,'1999-05-18','2000-05-17'),(63757,61106,'2000-05-17','2001-05-17'),(63757,64944,'2001-05-17','2002-05-17'),(63757,66939,'2002-05-17','9999-01-01'),(63758,57896,'1988-02-02','1989-02-01'),(63758,58548,'1989-02-01','1990-02-01'),(63758,58628,'1990-02-01','1991-02-01'),(63758,62532,'1991-02-01','1992-02-01'),(63758,66890,'1992-02-01','1993-01-31'),(63758,68656,'1993-01-31','1994-01-31'),(63758,68949,'1994-01-31','1995-01-31'),(63758,69592,'1995-01-31','1996-01-31'),(63758,72652,'1996-01-31','1997-01-30'),(63758,73392,'1997-01-30','1998-01-30'),(63758,77535,'1998-01-30','1999-01-30'),(63758,78224,'1999-01-30','2000-01-30'),(63758,78161,'2000-01-30','2001-01-29'),(63758,78377,'2001-01-29','2002-01-29'),(63758,82615,'2002-01-29','9999-01-01'),(63759,77923,'1987-03-31','1988-03-30'),(63759,79086,'1988-03-30','1989-03-30'),(63759,79346,'1989-03-30','1990-03-30'),(63759,82790,'1990-03-30','1991-03-30'),(63759,85939,'1991-03-30','1992-03-29'),(63759,87254,'1992-03-29','1993-03-29'),(63759,90190,'1993-03-29','1994-03-29'),(63759,91048,'1994-03-29','1995-03-29'),(63759,92754,'1995-03-29','1996-03-28'),(63759,95826,'1996-03-28','1997-03-28'),(63759,95502,'1997-03-28','1998-03-28'),(63759,99681,'1998-03-28','1999-03-28'),(63759,101491,'1999-03-28','2000-03-27'),(63759,102391,'2000-03-27','2001-03-27'),(63759,104151,'2001-03-27','2002-03-27'),(63759,104564,'2002-03-27','9999-01-01'),(63760,40000,'1998-12-16','1999-12-16'),(63760,40155,'1999-12-16','2000-12-15'),(63760,42116,'2000-12-15','2001-12-15'),(63760,43821,'2001-12-15','9999-01-01'),(63761,73258,'1999-09-17','2000-09-16'),(63761,75885,'2000-09-16','2001-09-16'),(63761,75709,'2001-09-16','9999-01-01'),(63762,68297,'1997-12-17','1998-12-17'),(63762,70437,'1998-12-17','1999-01-16'),(63763,40000,'1986-08-07','1987-08-07'),(63763,40906,'1987-08-07','1988-08-06'),(63763,41106,'1988-08-06','1989-08-06'),(63763,41108,'1989-08-06','1990-08-06'),(63763,43011,'1990-08-06','1991-08-06'),(63763,46309,'1991-08-06','1992-08-05'),(63763,49858,'1992-08-05','1993-08-05'),(63763,49769,'1993-08-05','1994-08-05'),(63763,53131,'1994-08-05','1995-08-05'),(63763,57272,'1995-08-05','1996-08-04'),(63763,59269,'1996-08-04','1997-08-04'),(63763,60948,'1997-08-04','1998-08-04'),(63763,62059,'1998-08-04','1999-08-04'),(63763,64439,'1999-08-04','2000-08-03'),(63763,67960,'2000-08-03','2001-08-03'),(63763,70995,'2001-08-03','9999-01-01'),(63764,40000,'1991-07-31','1992-07-30'),(63764,39599,'1992-07-30','1993-07-30'),(63764,43957,'1993-07-30','1994-07-30'),(63764,45588,'1994-07-30','1995-07-30'),(63764,45180,'1995-07-30','1996-07-29'),(63764,49052,'1996-07-29','1997-07-29'),(63764,50347,'1997-07-29','1998-07-29'),(63764,52858,'1998-07-29','1999-07-29'),(63764,55909,'1999-07-29','2000-07-28'),(63764,59363,'2000-07-28','2001-07-28'),(63764,62029,'2001-07-28','2002-07-28'),(63764,61869,'2002-07-28','9999-01-01'),(63765,40000,'1988-03-19','1989-03-19'),(63765,40797,'1989-03-19','1990-03-19'),(63765,41874,'1990-03-19','1991-03-19'),(63765,44341,'1991-03-19','1992-03-18'),(63765,44816,'1992-03-18','1993-03-18'),(63765,49022,'1993-03-18','1994-03-18'),(63765,52721,'1994-03-18','1995-03-18'),(63765,53181,'1995-03-18','1996-03-17'),(63765,54388,'1996-03-17','1997-03-17'),(63765,56900,'1997-03-17','1998-03-17'),(63765,59869,'1998-03-17','1999-03-17'),(63765,60500,'1999-03-17','2000-03-16'),(63765,60905,'2000-03-16','2001-03-16'),(63765,62111,'2001-03-16','2002-03-16'),(63765,63009,'2002-03-16','9999-01-01'),(63766,53064,'1998-03-30','1999-03-30'),(63766,57552,'1999-03-30','2000-03-29'),(63766,60785,'2000-03-29','2001-03-29'),(63766,64526,'2001-03-29','2002-03-29'),(63766,68514,'2002-03-29','9999-01-01'),(63767,40000,'1997-07-21','1998-07-21'),(63767,42318,'1998-07-21','1999-07-21'),(63767,42807,'1999-07-21','2000-07-20'),(63767,45631,'2000-07-20','2001-07-20'),(63767,46124,'2001-07-20','2002-07-20'),(63767,47335,'2002-07-20','9999-01-01'),(63768,51443,'1999-11-03','2000-11-02'),(63768,55271,'2000-11-02','2001-11-02'),(63768,57919,'2001-11-02','9999-01-01'),(63769,40000,'1996-11-25','1997-11-25'),(63769,40801,'1997-11-25','1998-11-25'),(63769,45257,'1998-11-25','1999-11-25'),(63769,49579,'1999-11-25','2000-11-24'),(63769,50814,'2000-11-24','2001-11-24'),(63769,50945,'2001-11-24','9999-01-01'),(63770,40000,'1989-08-04','1990-08-04'),(63770,42937,'1990-08-04','1991-08-04'),(63770,44722,'1991-08-04','1992-08-03'),(63770,47199,'1992-08-03','1993-08-03'),(63770,48107,'1993-08-03','1994-08-03'),(63770,48350,'1994-08-03','1995-08-03'),(63770,52697,'1995-08-03','1996-08-02'),(63770,53243,'1996-08-02','1997-08-02'),(63770,57427,'1997-08-02','1998-08-02'),(63770,56968,'1998-08-02','1999-08-02'),(63770,57999,'1999-08-02','2000-06-27'),(63771,47780,'1994-09-16','1995-09-16'),(63771,47895,'1995-09-16','1996-09-15'),(63771,48306,'1996-09-15','1997-09-15'),(63771,50004,'1997-09-15','1998-09-15'),(63771,49935,'1998-09-15','1999-09-15'),(63771,54153,'1999-09-15','2000-09-14'),(63771,53901,'2000-09-14','2001-09-14'),(63771,54647,'2001-09-14','9999-01-01'),(63772,41489,'1995-09-13','1996-09-12'),(63772,42201,'1996-09-12','1997-09-12'),(63772,44826,'1997-09-12','1998-09-12'),(63772,45653,'1998-09-12','1999-09-12'),(63772,45172,'1999-09-12','2000-09-11'),(63772,47949,'2000-09-11','2001-09-11'),(63772,50310,'2001-09-11','9999-01-01'),(63773,47562,'1993-05-18','1994-05-18'),(63773,47108,'1994-05-18','1995-05-18'),(63773,47388,'1995-05-18','1996-05-17'),(63773,51795,'1996-05-17','1997-05-17'),(63773,55127,'1997-05-17','1998-05-17'),(63773,56182,'1998-05-17','1999-05-17'),(63773,58322,'1999-05-17','2000-05-16'),(63773,61907,'2000-05-16','2001-05-16'),(63773,62978,'2001-05-16','2002-05-16'),(63773,66520,'2002-05-16','9999-01-01'),(63774,44459,'1999-06-19','2000-06-18'),(63774,48845,'2000-06-18','2000-12-06'),(63775,66643,'1996-07-26','1997-07-26'),(63775,69667,'1997-07-26','1998-07-26'),(63775,69964,'1998-07-26','1999-07-26'),(63775,71814,'1999-07-26','2000-07-25'),(63775,73971,'2000-07-25','2001-07-25'),(63775,74097,'2001-07-25','2002-07-25'),(63775,76404,'2002-07-25','9999-01-01'),(63776,40000,'1996-03-04','1997-03-04'),(63776,42189,'1997-03-04','1998-03-04'),(63776,45682,'1998-03-04','1999-03-04'),(63776,47862,'1999-03-04','2000-03-03'),(63776,49118,'2000-03-03','2001-03-03'),(63776,50554,'2001-03-03','2002-03-03'),(63776,55034,'2002-03-03','9999-01-01'),(63777,62943,'1987-02-02','1988-02-02'),(63777,66135,'1988-02-02','1989-02-01'),(63777,70113,'1989-02-01','1990-02-01'),(63777,70723,'1990-02-01','1991-02-01'),(63777,72751,'1991-02-01','1992-02-01'),(63777,73860,'1992-02-01','1993-01-31'),(63777,74222,'1993-01-31','1993-05-15'),(63778,40000,'1998-10-01','1999-10-01'),(63778,42100,'1999-10-01','2000-09-30'),(63778,43992,'2000-09-30','2001-09-30'),(63778,47043,'2001-09-30','9999-01-01'),(63779,58032,'1999-03-30','2000-03-29'),(63779,59261,'2000-03-29','2001-03-29'),(63779,63408,'2001-03-29','2002-03-29'),(63779,66085,'2002-03-29','9999-01-01'),(63780,48005,'1990-05-02','1991-05-02'),(63780,49422,'1991-05-02','1992-05-01'),(63780,52725,'1992-05-01','1993-05-01'),(63780,56622,'1993-05-01','1994-05-01'),(63780,56507,'1994-05-01','1995-05-01'),(63780,56872,'1995-05-01','1996-04-30'),(63780,57984,'1996-04-30','1997-04-30'),(63780,60038,'1997-04-30','1998-04-30'),(63780,62631,'1998-04-30','1999-04-30'),(63780,62836,'1999-04-30','2000-04-29'),(63780,66478,'2000-04-29','2001-04-29'),(63780,69300,'2001-04-29','2002-04-29'),(63780,73222,'2002-04-29','9999-01-01'),(63781,40000,'1994-01-03','1995-01-03'),(63781,41738,'1995-01-03','1996-01-03'),(63781,45838,'1996-01-03','1997-01-02'),(63781,48145,'1997-01-02','1998-01-02'),(63781,48460,'1998-01-02','1999-01-02'),(63781,51853,'1999-01-02','2000-01-02'),(63781,56294,'2000-01-02','2001-01-01'),(63781,58358,'2001-01-01','2002-01-01'),(63781,61892,'2002-01-01','9999-01-01'),(63782,49379,'1996-12-30','1997-12-30'),(63782,50700,'1997-12-30','1998-12-30'),(63782,52869,'1998-12-30','1999-12-30'),(63782,54627,'1999-12-30','2000-12-29'),(63782,58070,'2000-12-29','2001-04-17'),(63783,42991,'1998-09-24','1999-09-24'),(63783,44261,'1999-09-24','2000-09-23'),(63783,44789,'2000-09-23','2001-09-23'),(63783,45989,'2001-09-23','9999-01-01'),(63784,49303,'1988-08-12','1989-08-12'),(63784,53177,'1989-08-12','1990-04-22'),(63785,86790,'1990-08-14','1991-08-14'),(63785,87926,'1991-08-14','1992-08-13'),(63785,92307,'1992-08-13','1993-08-13'),(63785,94466,'1993-08-13','1994-08-13'),(63785,97771,'1994-08-13','1995-08-13'),(63785,97362,'1995-08-13','1996-08-12'),(63785,100320,'1996-08-12','1997-08-12'),(63785,104774,'1997-08-12','1998-08-12'),(63785,106418,'1998-08-12','1999-08-12'),(63785,110493,'1999-08-12','2000-08-11'),(63785,112685,'2000-08-11','2001-08-11'),(63785,116428,'2001-08-11','9999-01-01'),(63786,40000,'1986-01-18','1987-01-18'),(63786,44168,'1987-01-18','1988-01-18'),(63786,44918,'1988-01-18','1989-01-17'),(63786,48445,'1989-01-17','1990-01-17'),(63786,48818,'1990-01-17','1991-01-17'),(63786,52339,'1991-01-17','1992-01-17'),(63786,52049,'1992-01-17','1993-01-16'),(63786,54987,'1993-01-16','1994-01-16'),(63786,59380,'1994-01-16','1995-01-16'),(63786,60121,'1995-01-16','1996-01-16'),(63786,60976,'1996-01-16','1997-01-15'),(63786,64381,'1997-01-15','1998-01-15'),(63786,65919,'1998-01-15','1999-01-15'),(63786,67408,'1999-01-15','2000-01-15'),(63786,71791,'2000-01-15','2001-01-14'),(63786,72992,'2001-01-14','2002-01-14'),(63786,76606,'2002-01-14','9999-01-01'),(63787,40000,'1998-05-19','1999-05-19'),(63787,43991,'1999-05-19','2000-05-18'),(63787,43725,'2000-05-18','2001-05-18'),(63787,44951,'2001-05-18','2002-05-18'),(63787,49123,'2002-05-18','2002-07-23'),(63788,40000,'1994-11-06','1995-11-06'),(63788,40724,'1995-11-06','1996-11-05'),(63788,43936,'1996-11-05','1997-11-05'),(63788,47949,'1997-11-05','1998-11-05'),(63788,49759,'1998-11-05','1999-11-05'),(63788,51323,'1999-11-05','2000-11-04'),(63788,53506,'2000-11-04','2001-11-04'),(63788,55723,'2001-11-04','9999-01-01'),(63789,40000,'1998-09-16','1999-09-16'),(63789,43758,'1999-09-16','2000-09-15'),(63789,45664,'2000-09-15','2001-09-15'),(63789,48631,'2001-09-15','9999-01-01'),(63790,71815,'1993-05-12','1994-05-12'),(63790,73936,'1994-05-12','1995-05-12'),(63790,75521,'1995-05-12','1996-05-11'),(63790,75807,'1996-05-11','1997-05-11'),(63790,75818,'1997-05-11','1998-05-11'),(63790,77012,'1998-05-11','1999-05-11'),(63790,81054,'1999-05-11','2000-05-10'),(63790,82182,'2000-05-10','2001-05-10'),(63790,83160,'2001-05-10','2002-05-10'),(63790,83899,'2002-05-10','9999-01-01'),(63791,53249,'1988-01-21','1989-01-20'),(63791,57330,'1989-01-20','1990-01-20'),(63791,56903,'1990-01-20','1991-01-20'),(63791,57569,'1991-01-20','1992-01-20'),(63791,61081,'1992-01-20','1993-01-19'),(63791,64085,'1993-01-19','1994-01-19'),(63791,65868,'1994-01-19','1995-01-19'),(63791,67372,'1995-01-19','1996-01-19'),(63791,66892,'1996-01-19','1997-01-18'),(63791,66470,'1997-01-18','1998-01-18'),(63791,67178,'1998-01-18','1999-01-18'),(63791,66693,'1999-01-18','2000-01-18'),(63791,70994,'2000-01-18','2001-01-17'),(63791,71691,'2001-01-17','2002-01-17'),(63791,75768,'2002-01-17','9999-01-01'),(63792,40000,'1995-07-03','1996-07-02'),(63792,42238,'1996-07-02','1997-07-02'),(63792,44943,'1997-07-02','1998-07-02'),(63792,47773,'1998-07-02','1999-07-02'),(63792,51077,'1999-07-02','2000-07-01'),(63792,55142,'2000-07-01','2001-07-01'),(63792,57703,'2001-07-01','2002-07-01'),(63792,57747,'2002-07-01','9999-01-01'),(63793,63893,'1989-06-02','1990-06-02'),(63793,67945,'1990-06-02','1991-06-02'),(63793,67827,'1991-06-02','1992-06-01'),(63793,69457,'1992-06-01','1993-06-01'),(63793,69373,'1993-06-01','1994-06-01'),(63793,70816,'1994-06-01','1995-06-01'),(63793,70487,'1995-06-01','1996-05-31'),(63793,73450,'1996-05-31','1997-05-31'),(63793,76411,'1997-05-31','1998-05-31'),(63793,76699,'1998-05-31','1999-05-31'),(63793,76649,'1999-05-31','2000-05-30'),(63793,79731,'2000-05-30','2001-05-30'),(63793,79277,'2001-05-30','2002-05-30'),(63793,82544,'2002-05-30','9999-01-01'),(63794,46153,'1996-11-08','1997-11-08'),(63794,48702,'1997-11-08','1998-11-08'),(63794,53132,'1998-11-08','1999-11-08'),(63794,53553,'1999-11-08','2000-11-07'),(63794,56202,'2000-11-07','2001-11-07'),(63794,58440,'2001-11-07','9999-01-01'),(63795,71651,'1999-01-21','2000-01-21'),(63795,74836,'2000-01-21','2001-01-20'),(63795,77931,'2001-01-20','2002-01-20'),(63795,81989,'2002-01-20','9999-01-01'),(63796,54204,'1996-03-20','1997-03-20'),(63796,56333,'1997-03-20','1998-03-20'),(63796,57154,'1998-03-20','1999-03-20'),(63796,58478,'1999-03-20','1999-03-28'),(63797,67775,'1986-11-14','1987-11-14'),(63797,71520,'1987-11-14','1988-11-13'),(63797,71166,'1988-11-13','1989-11-13'),(63797,73955,'1989-11-13','1990-11-13'),(63797,77793,'1990-11-13','1991-11-13'),(63797,81838,'1991-11-13','1992-11-12'),(63797,82897,'1992-11-12','1993-11-12'),(63797,83212,'1993-11-12','1994-11-12'),(63797,84501,'1994-11-12','1995-11-12'),(63797,84480,'1995-11-12','1996-11-11'),(63797,88728,'1996-11-11','1997-11-11'),(63797,90283,'1997-11-11','1998-11-11'),(63797,92412,'1998-11-11','1999-11-11'),(63797,95895,'1999-11-11','2000-11-10'),(63797,98295,'2000-11-10','2001-11-10'),(63797,99624,'2001-11-10','9999-01-01'),(63798,46789,'1987-06-19','1988-06-18'),(63798,50500,'1988-06-18','1989-06-18'),(63798,50845,'1989-06-18','1990-06-18'),(63798,51658,'1990-06-18','1991-06-18'),(63798,55872,'1991-06-18','1992-06-17'),(63798,55382,'1992-06-17','1993-06-17'),(63798,59146,'1993-06-17','1994-06-17'),(63798,58973,'1994-06-17','1995-06-17'),(63798,63003,'1995-06-17','1996-06-16'),(63798,64735,'1996-06-16','1997-06-16'),(63798,67093,'1997-06-16','1998-06-16'),(63798,71290,'1998-06-16','1999-06-16'),(63798,74967,'1999-06-16','2000-06-15'),(63798,75957,'2000-06-15','2001-06-15'),(63798,75541,'2001-06-15','2002-06-15'),(63798,78416,'2002-06-15','9999-01-01'),(63799,70101,'1989-02-05','1990-02-05'),(63799,72895,'1990-02-05','1991-02-05'),(63799,73842,'1991-02-05','1992-02-05'),(63799,74613,'1992-02-05','1993-02-04'),(63799,77884,'1993-02-04','1994-02-04'),(63799,79871,'1994-02-04','1995-02-04'),(63799,80850,'1995-02-04','1996-02-04'),(63799,84271,'1996-02-04','1997-02-03'),(63799,84807,'1997-02-03','1998-02-03'),(63799,85997,'1998-02-03','1999-02-03'),(63799,90005,'1999-02-03','2000-02-03'),(63799,90961,'2000-02-03','2001-02-02'),(63799,91282,'2001-02-02','2002-02-02'),(63799,92572,'2002-02-02','9999-01-01'),(63800,51996,'1997-09-06','1998-09-06'),(63800,51617,'1998-09-06','1999-09-06'),(63800,51486,'1999-09-06','2000-09-05'),(63800,54242,'2000-09-05','2001-09-05'),(63800,56553,'2001-09-05','9999-01-01'),(63801,40928,'1994-01-03','1995-01-03'),(63801,45362,'1995-01-03','1996-01-03'),(63801,45477,'1996-01-03','1997-01-02'),(63801,46572,'1997-01-02','1998-01-02'),(63801,49873,'1998-01-02','1999-01-02'),(63801,52386,'1999-01-02','2000-01-02'),(63801,55960,'2000-01-02','2001-01-01'),(63801,56589,'2001-01-01','2002-01-01'),(63801,60143,'2002-01-01','9999-01-01'),(63802,48039,'1988-11-17','1989-11-17'),(63802,51323,'1989-11-17','1990-11-17'),(63802,52032,'1990-11-17','1991-11-17'),(63802,53944,'1991-11-17','1992-11-16'),(63802,55914,'1992-11-16','1993-11-16'),(63802,58950,'1993-11-16','1994-10-17'),(63803,56794,'1994-06-07','1995-06-07'),(63803,57593,'1995-06-07','1996-06-06'),(63803,59952,'1996-06-06','1997-06-06'),(63803,61101,'1997-06-06','1998-06-06'),(63803,64641,'1998-06-06','1999-06-06'),(63803,66369,'1999-06-06','2000-06-05'),(63803,67904,'2000-06-05','2001-06-05'),(63803,68192,'2001-06-05','2002-06-05'),(63803,71004,'2002-06-05','9999-01-01'),(63804,40000,'1996-04-13','1997-04-13'),(63804,40898,'1997-04-13','1998-04-13'),(63804,44152,'1998-04-13','1999-04-13'),(63804,45212,'1999-04-13','1999-09-05'),(63805,40000,'1990-07-03','1991-07-03'),(63805,43300,'1991-07-03','1992-07-02'),(63805,43040,'1992-07-02','1993-07-02'),(63805,44733,'1993-07-02','1994-07-02'),(63805,48202,'1994-07-02','1995-07-02'),(63805,50201,'1995-07-02','1996-07-01'),(63805,50406,'1996-07-01','1997-07-01'),(63805,54743,'1997-07-01','1998-07-01'),(63805,58793,'1998-07-01','1999-07-01'),(63805,58975,'1999-07-01','2000-06-30'),(63805,61792,'2000-06-30','2001-06-30'),(63805,63264,'2001-06-30','2002-06-30'),(63805,65202,'2002-06-30','9999-01-01'),(63806,78189,'1991-03-27','1992-03-26'),(63806,80608,'1992-03-26','1993-03-26'),(63806,82715,'1993-03-26','1994-03-26'),(63806,83077,'1994-03-26','1995-03-26'),(63806,87099,'1995-03-26','1996-03-25'),(63806,87602,'1996-03-25','1997-03-25'),(63806,89362,'1997-03-25','1998-03-25'),(63806,91328,'1998-03-25','1999-03-25'),(63806,95176,'1999-03-25','2000-03-24'),(63806,97959,'2000-03-24','2001-03-24'),(63806,101295,'2001-03-24','2002-03-24'),(63806,105569,'2002-03-24','9999-01-01'),(63807,67044,'1986-11-04','1987-11-04'),(63807,66998,'1987-11-04','1988-11-03'),(63807,70133,'1988-11-03','1989-11-03'),(63807,74406,'1989-11-03','1990-11-03'),(63807,78288,'1990-11-03','1991-11-03'),(63807,81367,'1991-11-03','1992-11-02'),(63807,82819,'1992-11-02','1993-11-02'),(63807,85549,'1993-11-02','1994-11-02'),(63807,86994,'1994-11-02','1995-11-02'),(63807,90003,'1995-11-02','1996-11-01'),(63807,94142,'1996-11-01','1997-11-01'),(63807,98089,'1997-11-01','1998-11-01'),(63807,100116,'1998-11-01','1999-11-01'),(63807,100034,'1999-11-01','2000-10-31'),(63807,103556,'2000-10-31','2001-10-31'),(63807,103557,'2001-10-31','9999-01-01'),(63808,62607,'1989-09-12','1990-09-12'),(63808,65797,'1990-09-12','1991-09-12'),(63808,67456,'1991-09-12','1992-09-11'),(63808,66984,'1992-09-11','1993-09-11'),(63808,69228,'1993-09-11','1994-09-11'),(63808,71057,'1994-09-11','1995-09-11'),(63808,73955,'1995-09-11','1996-09-10'),(63808,74141,'1996-09-10','1997-09-10'),(63808,77401,'1997-09-10','1998-09-10'),(63808,77822,'1998-09-10','1999-09-10'),(63808,81721,'1999-09-10','2000-09-09'),(63808,81518,'2000-09-09','2001-09-09'),(63808,84350,'2001-09-09','9999-01-01'),(63809,50168,'2000-01-25','2001-01-24'),(63809,54523,'2001-01-24','2002-01-24'),(63809,55997,'2002-01-24','9999-01-01'),(63810,66175,'1986-06-16','1987-06-16'),(63810,65805,'1987-06-16','1988-06-15'),(63810,66144,'1988-06-15','1989-06-15'),(63810,70576,'1989-06-15','1990-06-15'),(63810,72467,'1990-06-15','1991-06-15'),(63810,73527,'1991-06-15','1992-06-14'),(63810,77472,'1992-06-14','1993-06-14'),(63810,79939,'1993-06-14','1994-06-14'),(63810,80460,'1994-06-14','1995-06-14'),(63810,80411,'1995-06-14','1996-06-13'),(63810,80572,'1996-06-13','1997-06-13'),(63810,83734,'1997-06-13','1998-06-13'),(63810,84343,'1998-06-13','1999-06-13'),(63810,88260,'1999-06-13','2000-06-12'),(63810,88917,'2000-06-12','2001-06-12'),(63810,90979,'2001-06-12','2002-06-12'),(63810,94819,'2002-06-12','9999-01-01'),(63811,51537,'1986-04-13','1987-04-13'),(63811,52350,'1987-04-13','1988-04-12'),(63811,54044,'1988-04-12','1989-04-12'),(63811,56505,'1989-04-12','1990-04-12'),(63811,59824,'1990-04-12','1991-04-12'),(63811,62245,'1991-04-12','1992-04-11'),(63811,62444,'1992-04-11','1993-04-11'),(63811,66013,'1993-04-11','1994-04-11'),(63811,66154,'1994-04-11','1995-04-11'),(63811,68025,'1995-04-11','1996-04-10'),(63811,72268,'1996-04-10','1997-04-10'),(63811,75432,'1997-04-10','1998-04-10'),(63811,78430,'1998-04-10','1999-04-10'),(63811,80173,'1999-04-10','2000-04-09'),(63811,79907,'2000-04-09','2001-04-09'),(63811,80028,'2001-04-09','2002-04-09'),(63811,81232,'2002-04-09','9999-01-01'),(63812,40000,'1998-11-08','1999-11-08'),(63812,42155,'1999-11-08','2000-11-07'),(63812,46265,'2000-11-07','2001-11-07'),(63812,47301,'2001-11-07','9999-01-01'),(63813,42331,'1992-03-08','1992-12-01'),(63814,85698,'1993-03-03','1994-03-03'),(63814,85678,'1994-03-03','1995-03-03'),(63814,90092,'1995-03-03','1996-03-02'),(63814,92315,'1996-03-02','1997-03-02'),(63814,92397,'1997-03-02','1998-03-02'),(63814,95584,'1998-03-02','1999-03-02'),(63814,96520,'1999-03-02','2000-03-01'),(63814,100413,'2000-03-01','2001-03-01'),(63814,103279,'2001-03-01','2002-03-01'),(63814,105735,'2002-03-01','9999-01-01'),(63815,40000,'1990-11-27','1991-11-27'),(63815,41244,'1991-11-27','1992-11-26'),(63815,43526,'1992-11-26','1993-11-26'),(63815,46384,'1993-11-26','1994-11-26'),(63815,49646,'1994-11-26','1995-11-26'),(63815,51443,'1995-11-26','1996-11-25'),(63815,53371,'1996-11-25','1997-11-25'),(63815,56663,'1997-11-25','1998-11-25'),(63815,59298,'1998-11-25','1999-11-25'),(63815,63591,'1999-11-25','2000-11-24'),(63815,63750,'2000-11-24','2001-11-24'),(63815,66926,'2001-11-24','9999-01-01'),(63816,40000,'1985-03-17','1986-03-17'),(63816,40066,'1986-03-17','1987-03-17'),(63816,42964,'1987-03-17','1988-03-16'),(63816,43636,'1988-03-16','1989-03-16'),(63816,46752,'1989-03-16','1990-03-16'),(63816,49403,'1990-03-16','1991-03-16'),(63816,49895,'1991-03-16','1992-03-15'),(63816,53155,'1992-03-15','1993-03-15'),(63816,53372,'1993-03-15','1994-03-15'),(63816,56029,'1994-03-15','1995-03-15'),(63816,58714,'1995-03-15','1996-03-14'),(63816,62722,'1996-03-14','1997-03-14'),(63816,63933,'1997-03-14','1998-03-14'),(63816,64487,'1998-03-14','1999-03-14'),(63816,65288,'1999-03-14','2000-03-13'),(63816,66111,'2000-03-13','2001-03-13'),(63816,70457,'2001-03-13','2002-03-13'),(63816,74390,'2002-03-13','9999-01-01'),(63817,40000,'1996-01-13','1997-01-12'),(63817,41505,'1997-01-12','1998-01-12'),(63817,41289,'1998-01-12','1999-01-12'),(63817,44559,'1999-01-12','2000-01-12'),(63817,47523,'2000-01-12','2001-01-11'),(63817,48510,'2001-01-11','2002-01-11'),(63817,52192,'2002-01-11','9999-01-01'),(63818,40522,'1997-11-13','1998-11-13'),(63818,40814,'1998-11-13','1999-11-13'),(63818,41539,'1999-11-13','2000-11-12'),(63818,42447,'2000-11-12','2001-11-12'),(63818,42509,'2001-11-12','9999-01-01'),(63819,86642,'1989-08-08','1990-08-08'),(63819,88628,'1990-08-08','1991-08-08'),(63819,90851,'1991-08-08','1992-08-07'),(63819,92267,'1992-08-07','1993-08-07'),(63819,94482,'1993-08-07','1994-08-07'),(63819,96496,'1994-08-07','1995-08-07'),(63819,100518,'1995-08-07','1996-08-06'),(63819,104087,'1996-08-06','1997-08-06'),(63819,106978,'1997-08-06','1998-08-06'),(63819,111425,'1998-08-06','1999-08-06'),(63819,113532,'1999-08-06','2000-08-05'),(63819,117981,'2000-08-05','2001-08-05'),(63819,119906,'2001-08-05','9999-01-01'),(63820,47513,'1996-05-01','1997-05-01'),(63820,48144,'1997-05-01','1998-05-01'),(63820,52176,'1998-05-01','1999-05-01'),(63820,55298,'1999-05-01','2000-04-30'),(63820,55887,'2000-04-30','2001-04-30'),(63820,59674,'2001-04-30','2002-04-30'),(63820,62152,'2002-04-30','9999-01-01'),(63821,40000,'1997-04-28','1998-04-28'),(63821,44311,'1998-04-28','1999-04-28'),(63821,46561,'1999-04-28','2000-01-09'),(63822,42911,'1996-12-01','1997-12-01'),(63822,46054,'1997-12-01','1998-12-01'),(63822,47087,'1998-12-01','1999-12-01'),(63822,51444,'1999-12-01','2000-11-30'),(63822,52256,'2000-11-30','2001-11-30'),(63822,55680,'2001-11-30','9999-01-01'),(63823,44692,'1988-05-14','1989-05-14'),(63823,49085,'1989-05-14','1990-05-14'),(63823,49648,'1990-05-14','1991-05-14'),(63823,50174,'1991-05-14','1992-05-13'),(63823,50982,'1992-05-13','1993-05-13'),(63823,55208,'1993-05-13','1994-05-13'),(63823,55747,'1994-05-13','1995-05-13'),(63823,58693,'1995-05-13','1996-05-12'),(63823,62099,'1996-05-12','1997-05-12'),(63823,65665,'1997-05-12','1998-05-12'),(63823,68173,'1998-05-12','1999-05-12'),(63823,72412,'1999-05-12','2000-05-11'),(63823,74812,'2000-05-11','2001-05-11'),(63823,76866,'2001-05-11','2002-05-11'),(63823,77692,'2002-05-11','9999-01-01'),(63824,55062,'1993-03-14','1993-10-17'),(63825,40000,'1991-11-10','1992-11-09'),(63825,43565,'1992-11-09','1993-11-09'),(63825,43241,'1993-11-09','1994-11-09'),(63825,44450,'1994-11-09','1995-11-09'),(63825,47631,'1995-11-09','1996-11-08'),(63825,48591,'1996-11-08','1997-11-08'),(63825,52351,'1997-11-08','1998-11-08'),(63825,56025,'1998-11-08','1999-11-08'),(63825,58047,'1999-11-08','2000-11-07'),(63825,59052,'2000-11-07','2001-11-07'),(63825,62370,'2001-11-07','9999-01-01'),(63826,40000,'1990-09-12','1991-09-12'),(63826,42629,'1991-09-12','1992-09-11'),(63826,45382,'1992-09-11','1993-09-11'),(63826,46983,'1993-09-11','1994-09-11'),(63826,48284,'1994-09-11','1995-09-11'),(63826,50840,'1995-09-11','1996-09-10'),(63826,51019,'1996-09-10','1997-09-10'),(63826,51305,'1997-09-10','1998-09-10'),(63826,54366,'1998-09-10','1999-09-10'),(63826,54506,'1999-09-10','2000-09-09'),(63826,56991,'2000-09-09','2001-09-09'),(63826,60902,'2001-09-09','9999-01-01'),(63827,84099,'1990-08-23','1991-08-23'),(63827,87506,'1991-08-23','1992-08-22'),(63827,91919,'1992-08-22','1993-08-22'),(63827,95659,'1993-08-22','1994-08-22'),(63827,96604,'1994-08-22','1995-08-22'),(63827,97224,'1995-08-22','1996-08-21'),(63827,100340,'1996-08-21','1997-08-21'),(63827,101927,'1997-08-21','1998-08-21'),(63827,106244,'1998-08-21','1999-08-21'),(63827,106151,'1999-08-21','2000-08-20'),(63827,109065,'2000-08-20','2001-08-20'),(63827,110328,'2001-08-20','9999-01-01'),(63828,40000,'1989-05-08','1990-05-08'),(63828,41506,'1990-05-08','1991-05-08'),(63828,41153,'1991-05-08','1992-05-07'),(63828,45445,'1992-05-07','1993-05-07'),(63828,46041,'1993-05-07','1994-05-07'),(63828,48580,'1994-05-07','1995-05-07'),(63828,49608,'1995-05-07','1996-05-06'),(63828,52500,'1996-05-06','1997-05-06'),(63828,55420,'1997-05-06','1998-05-06'),(63828,56066,'1998-05-06','1999-05-06'),(63828,56436,'1999-05-06','2000-05-05'),(63828,59053,'2000-05-05','2001-05-05'),(63828,60186,'2001-05-05','2002-05-05'),(63828,59803,'2002-05-05','9999-01-01'),(63829,77463,'1997-11-29','1998-11-29'),(63829,80987,'1998-11-29','1999-11-29'),(63829,82987,'1999-11-29','2000-11-28'),(63829,84277,'2000-11-28','2001-01-20'),(63830,40000,'1996-10-28','1997-10-28'),(63830,41294,'1997-10-28','1998-10-28'),(63830,44482,'1998-10-28','1999-10-28'),(63830,48751,'1999-10-28','2000-10-27'),(63830,51909,'2000-10-27','2001-10-27'),(63830,53129,'2001-10-27','9999-01-01'),(63831,40000,'1998-03-07','1999-03-07'),(63831,42905,'1999-03-07','2000-03-06'),(63831,45930,'2000-03-06','2001-03-06'),(63831,49100,'2001-03-06','2002-03-06'),(63831,49303,'2002-03-06','9999-01-01'),(63832,63485,'1985-05-08','1986-05-08'),(63832,64302,'1986-05-08','1987-05-08'),(63832,63935,'1987-05-08','1988-05-07'),(63832,66017,'1988-05-07','1989-05-07'),(63832,70435,'1989-05-07','1990-05-07'),(63832,72359,'1990-05-07','1991-05-07'),(63832,72672,'1991-05-07','1992-05-06'),(63832,73066,'1992-05-06','1993-05-06'),(63832,74825,'1993-05-06','1994-05-06'),(63832,74565,'1994-05-06','1995-05-06'),(63832,74914,'1995-05-06','1996-05-05'),(63832,79270,'1996-05-05','1997-05-05'),(63832,81554,'1997-05-05','1998-05-05'),(63832,83314,'1998-05-05','1999-05-05'),(63832,83343,'1999-05-05','2000-05-04'),(63832,87240,'2000-05-04','2001-05-04'),(63832,88283,'2001-05-04','2002-05-04'),(63832,91323,'2002-05-04','9999-01-01'),(63833,66606,'1997-11-25','1998-11-25'),(63833,68362,'1998-11-25','1999-11-25'),(63833,69751,'1999-11-25','2000-11-24'),(63833,71736,'2000-11-24','2001-11-24'),(63833,75321,'2001-11-24','9999-01-01'),(63834,48011,'1998-12-14','1999-12-14'),(63834,48180,'1999-12-14','2000-12-13'),(63834,49703,'2000-12-13','2001-12-13'),(63834,52122,'2001-12-13','9999-01-01'),(63835,44116,'1998-02-21','1999-02-21'),(63835,47039,'1999-02-21','2000-02-21'),(63835,49346,'2000-02-21','2000-06-18'),(63836,93576,'1986-08-09','1987-08-09'),(63836,96493,'1987-08-09','1988-08-08'),(63836,99735,'1988-08-08','1989-08-08'),(63836,104157,'1989-08-08','1990-08-08'),(63836,106741,'1990-08-08','1991-08-08'),(63836,108036,'1991-08-08','1992-08-07'),(63836,109204,'1992-08-07','1993-08-07'),(63836,111659,'1993-08-07','1994-08-07'),(63836,114450,'1994-08-07','1995-08-07'),(63836,116633,'1995-08-07','1996-08-06'),(63836,116968,'1996-08-06','1997-08-06'),(63836,119430,'1997-08-06','1998-08-06'),(63836,119860,'1998-08-06','1999-08-06'),(63836,123018,'1999-08-06','2000-08-05'),(63836,124952,'2000-08-05','2001-08-05'),(63836,127285,'2001-08-05','9999-01-01'),(63837,40000,'1998-06-14','1999-06-14'),(63837,44444,'1999-06-14','2000-06-13'),(63837,45991,'2000-06-13','2001-06-13'),(63837,47984,'2001-06-13','2002-06-13'),(63837,51290,'2002-06-13','9999-01-01'),(63838,48473,'1996-01-22','1997-01-21'),(63838,49247,'1997-01-21','1998-01-21'),(63838,52664,'1998-01-21','1999-01-21'),(63838,56668,'1999-01-21','2000-01-21'),(63838,56412,'2000-01-21','2001-01-20'),(63838,57702,'2001-01-20','2002-01-20'),(63838,61074,'2002-01-20','9999-01-01'),(63839,62687,'1993-11-26','1994-11-26'),(63839,62572,'1994-11-26','1995-11-26'),(63839,62328,'1995-11-26','1996-11-25'),(63839,65630,'1996-11-25','1997-11-25'),(63839,67996,'1997-11-25','1998-11-25'),(63839,67692,'1998-11-25','1999-11-25'),(63839,70280,'1999-11-25','2000-11-24'),(63839,73551,'2000-11-24','2001-11-24'),(63839,75882,'2001-11-24','9999-01-01'),(63840,69567,'1998-07-24','1999-07-24'),(63840,72099,'1999-07-24','2000-07-23'),(63840,76227,'2000-07-23','2001-07-23'),(63840,78569,'2001-07-23','2002-07-23'),(63840,80408,'2002-07-23','9999-01-01'),(63841,55356,'1991-07-31','1992-07-30'),(63841,58717,'1992-07-30','1993-07-30'),(63841,62376,'1993-07-30','1994-07-30'),(63841,65400,'1994-07-30','1995-07-30'),(63841,66858,'1995-07-30','1996-07-29'),(63841,69700,'1996-07-29','1997-07-29'),(63841,72922,'1997-07-29','1998-07-29'),(63841,73584,'1998-07-29','1999-07-29'),(63841,74271,'1999-07-29','2000-07-28'),(63841,74061,'2000-07-28','2001-07-28'),(63841,74589,'2001-07-28','2002-07-28'),(63841,74962,'2002-07-28','9999-01-01'),(63842,62860,'1989-07-19','1990-07-19'),(63842,63457,'1990-07-19','1991-07-19'),(63842,67089,'1991-07-19','1992-07-18'),(63842,69500,'1992-07-18','1993-07-18'),(63842,69237,'1993-07-18','1994-07-18'),(63842,71629,'1994-07-18','1995-07-18'),(63842,73646,'1995-07-18','1996-07-17'),(63842,76881,'1996-07-17','1997-07-17'),(63842,76749,'1997-07-17','1998-07-17'),(63842,78822,'1998-07-17','1999-07-17'),(63842,80625,'1999-07-17','2000-07-16'),(63842,82115,'2000-07-16','2001-07-16'),(63842,84570,'2001-07-16','2002-07-16'),(63842,84918,'2002-07-16','9999-01-01'),(63843,57398,'1986-06-07','1987-06-07'),(63843,57213,'1987-06-07','1988-06-06'),(63843,60265,'1988-06-06','1989-06-06'),(63843,63223,'1989-06-06','1990-06-06'),(63843,62955,'1990-06-06','1991-06-06'),(63843,65983,'1991-06-06','1992-06-05'),(63843,67230,'1992-06-05','1993-06-05'),(63843,67697,'1993-06-05','1994-06-05'),(63843,70185,'1994-06-05','1995-06-05'),(63843,71582,'1995-06-05','1996-06-04'),(63843,73466,'1996-06-04','1997-04-11'),(63844,97504,'1995-11-02','1996-11-01'),(63844,100128,'1996-11-01','1997-11-01'),(63844,103826,'1997-11-01','1998-11-01'),(63844,103964,'1998-11-01','1999-11-01'),(63844,104863,'1999-11-01','2000-10-31'),(63844,104492,'2000-10-31','2001-10-31'),(63844,107808,'2001-10-31','9999-01-01'),(63845,95768,'1993-09-16','1994-09-16'),(63845,97835,'1994-09-16','1995-09-16'),(63845,100943,'1995-09-16','1996-09-15'),(63845,100512,'1996-09-15','1997-09-15'),(63845,104962,'1997-09-15','1998-09-15'),(63845,104538,'1998-09-15','1999-09-15'),(63845,107376,'1999-09-15','2000-09-14'),(63845,110632,'2000-09-14','2001-09-14'),(63845,113148,'2001-09-14','9999-01-01'),(63846,40113,'1996-09-20','1997-09-20'),(63846,40002,'1997-09-20','1998-09-20'),(63846,40894,'1998-09-20','1999-09-20'),(63846,41159,'1999-09-20','2000-09-19'),(63846,42270,'2000-09-19','2001-09-19'),(63846,43839,'2001-09-19','9999-01-01'),(63847,40000,'1990-04-04','1991-04-03'),(63847,42360,'1991-04-03','1992-04-02'),(63847,46489,'1992-04-02','1993-04-02'),(63847,47166,'1993-04-02','1994-04-02'),(63847,46754,'1994-04-02','1995-04-03'),(63847,48071,'1995-04-03','1996-04-01'),(63847,51552,'1996-04-01','1997-04-01'),(63847,51578,'1997-04-01','1998-04-01'),(63847,52491,'1998-04-01','1999-04-01'),(63847,53791,'1999-04-01','2000-03-31'),(63847,56280,'2000-03-31','2001-03-31'),(63847,60114,'2001-03-31','2002-03-31'),(63847,62366,'2002-03-31','9999-01-01'),(63848,66489,'1995-08-02','1996-08-01'),(63848,66300,'1996-08-01','1997-08-01'),(63848,69395,'1997-08-01','1998-08-01'),(63848,70424,'1998-08-01','1999-08-01'),(63848,71940,'1999-08-01','2000-07-31'),(63848,72679,'2000-07-31','2001-07-31'),(63848,76113,'2001-07-31','2002-07-31'),(63848,75962,'2002-07-31','9999-01-01'),(63849,65536,'1988-03-27','1989-03-27'),(63849,65108,'1989-03-27','1990-03-27'),(63849,65862,'1990-03-27','1991-03-27'),(63849,67132,'1991-03-27','1992-03-26'),(63849,67112,'1992-03-26','1993-03-26'),(63849,71208,'1993-03-26','1994-03-26'),(63849,75447,'1994-03-26','1995-03-26'),(63849,78920,'1995-03-26','1996-03-25'),(63849,79752,'1996-03-25','1996-12-26'),(63850,51798,'1989-05-06','1990-05-06'),(63850,54448,'1990-05-06','1991-05-06'),(63850,55688,'1991-05-06','1992-05-05'),(63850,58043,'1992-05-05','1993-05-05'),(63850,60505,'1993-05-05','1994-05-05'),(63850,63172,'1994-05-05','1995-05-05'),(63850,67417,'1995-05-05','1996-05-04'),(63850,69569,'1996-05-04','1997-05-04'),(63850,71697,'1997-05-04','1998-05-04'),(63850,73345,'1998-05-04','1999-05-04'),(63850,75706,'1999-05-04','2000-05-03'),(63850,79763,'2000-05-03','2001-05-03'),(63850,79486,'2001-05-03','2002-05-03'),(63850,81218,'2002-05-03','9999-01-01'),(63851,51029,'1997-09-25','1998-09-25'),(63851,51629,'1998-09-25','1999-09-12'),(63852,40000,'1990-09-21','1991-09-21'),(63852,40990,'1991-09-21','1992-09-20'),(63852,40569,'1992-09-20','1993-09-20'),(63852,44361,'1993-09-20','1994-09-20'),(63852,46866,'1994-09-20','1995-09-20'),(63852,50606,'1995-09-20','1996-09-19'),(63852,54875,'1996-09-19','1997-09-19'),(63852,57167,'1997-09-19','1998-09-19'),(63852,58523,'1998-09-19','1999-09-19'),(63852,61685,'1999-09-19','2000-09-18'),(63852,64752,'2000-09-18','2001-09-18'),(63852,68258,'2001-09-18','9999-01-01'),(63853,40000,'1986-06-30','1987-06-30'),(63853,43515,'1987-06-30','1988-06-29'),(63853,47444,'1988-06-29','1989-06-29'),(63853,51103,'1989-06-29','1990-06-29'),(63853,52203,'1990-06-29','1991-05-01'),(63854,40000,'1985-02-10','1986-02-10'),(63854,42278,'1986-02-10','1987-02-10'),(63854,45929,'1987-02-10','1988-02-10'),(63854,46490,'1988-02-10','1989-02-09'),(63854,46181,'1989-02-09','1990-02-09'),(63854,47913,'1990-02-09','1991-02-09'),(63854,50254,'1991-02-09','1992-02-09'),(63854,52688,'1992-02-09','1993-02-08'),(63854,56476,'1993-02-08','1994-02-08'),(63854,59230,'1994-02-08','1995-02-08'),(63854,60039,'1995-02-08','1996-02-08'),(63854,63221,'1996-02-08','1997-02-07'),(63854,64631,'1997-02-07','1998-02-07'),(63854,66864,'1998-02-07','1999-02-07'),(63854,69901,'1999-02-07','2000-02-07'),(63854,73141,'2000-02-07','2001-02-06'),(63854,76895,'2001-02-06','2002-02-06'),(63854,78900,'2002-02-06','9999-01-01'),(63855,40000,'1992-09-19','1993-09-19'),(63855,41552,'1993-09-19','1994-09-19'),(63855,44538,'1994-09-19','1995-09-19'),(63855,44070,'1995-09-19','1996-09-18'),(63855,44885,'1996-09-18','1997-09-18'),(63855,46407,'1997-09-18','1998-09-18'),(63855,45940,'1998-09-18','1999-09-18'),(63855,45916,'1999-09-18','2000-09-17'),(63855,46701,'2000-09-17','2001-09-17'),(63855,50342,'2001-09-17','9999-01-01'),(63856,40000,'1995-04-04','1996-04-02'),(63856,41495,'1996-04-02','1997-04-02'),(63856,44547,'1997-04-02','1998-04-02'),(63856,44070,'1998-04-02','1999-04-02'),(63856,46940,'1999-04-02','2000-04-01'),(63856,50422,'2000-04-01','2001-04-02'),(63856,53544,'2001-04-02','2002-04-01'),(63856,53546,'2002-04-01','9999-01-01'),(63857,45038,'1991-06-01','1992-05-31'),(63857,44774,'1992-05-31','1993-05-31'),(63857,47955,'1993-05-31','1994-05-31'),(63857,48114,'1994-05-31','1995-05-31'),(63857,50890,'1995-05-31','1996-05-30'),(63857,54109,'1996-05-30','1997-05-30'),(63857,58022,'1997-05-30','1998-05-30'),(63857,58646,'1998-05-30','1999-05-30'),(63857,62573,'1999-05-30','2000-05-29'),(63857,66789,'2000-05-29','2001-05-29'),(63857,71199,'2001-05-29','2002-05-29'),(63857,71483,'2002-05-29','9999-01-01'),(63858,40000,'1987-10-30','1988-10-29'),(63858,42386,'1988-10-29','1989-10-29'),(63858,43586,'1989-10-29','1990-10-29'),(63858,44023,'1990-10-29','1991-10-29'),(63858,46611,'1991-10-29','1992-10-28'),(63858,48519,'1992-10-28','1993-10-28'),(63858,48463,'1993-10-28','1994-10-28'),(63858,48037,'1994-10-28','1995-10-28'),(63858,47703,'1995-10-28','1996-10-27'),(63858,48731,'1996-10-27','1997-10-27'),(63858,50888,'1997-10-27','1998-10-27'),(63858,51977,'1998-10-27','1999-10-27'),(63858,53685,'1999-10-27','2000-10-26'),(63858,57480,'2000-10-26','2001-10-26'),(63858,60920,'2001-10-26','9999-01-01'),(63859,51267,'1999-10-28','2000-10-27'),(63859,53679,'2000-10-27','2001-10-27'),(63859,57886,'2001-10-27','9999-01-01'),(63860,40000,'1992-01-12','1993-01-11'),(63860,39953,'1993-01-11','1994-01-11'),(63860,44161,'1994-01-11','1995-01-11'),(63860,46287,'1995-01-11','1996-01-11'),(63860,47849,'1996-01-11','1997-01-10'),(63860,48315,'1997-01-10','1998-01-10'),(63860,51494,'1998-01-10','1999-01-10'),(63860,53238,'1999-01-10','2000-01-10'),(63860,52850,'2000-01-10','2001-01-09'),(63860,55866,'2001-01-09','2002-01-09'),(63860,57375,'2002-01-09','9999-01-01'),(63861,40000,'1987-08-17','1988-08-16'),(63861,39829,'1988-08-16','1989-08-16'),(63861,43756,'1989-08-16','1990-04-09'),(63862,40000,'1998-12-21','1999-12-21'),(63862,42153,'1999-12-21','2000-12-20'),(63862,44114,'2000-12-20','2001-12-20'),(63862,46228,'2001-12-20','9999-01-01'),(63863,52700,'1993-03-04','1994-03-04'),(63863,52824,'1994-03-04','1995-03-04'),(63863,53099,'1995-03-04','1996-03-03'),(63863,54383,'1996-03-03','1997-03-03'),(63863,54802,'1997-03-03','1998-03-03'),(63863,56846,'1998-03-03','1999-03-03'),(63863,60336,'1999-03-03','2000-03-02'),(63863,60899,'2000-03-02','2001-03-02'),(63863,61973,'2001-03-02','2002-03-02'),(63863,65310,'2002-03-02','9999-01-01'),(63864,61627,'1997-09-01','1998-09-01'),(63864,62399,'1998-09-01','1999-09-01'),(63864,64861,'1999-09-01','2000-08-31'),(63864,65326,'2000-08-31','2001-08-31'),(63864,68257,'2001-08-31','9999-01-01'),(63865,56978,'1991-05-31','1992-05-30'),(63865,57426,'1992-05-30','1993-05-30'),(63865,58553,'1993-05-30','1994-05-30'),(63865,59669,'1994-05-30','1995-05-30'),(63865,59531,'1995-05-30','1996-05-29'),(63865,59778,'1996-05-29','1997-05-29'),(63865,59780,'1997-05-29','1998-05-29'),(63865,61162,'1998-05-29','1999-05-29'),(63865,64333,'1999-05-29','2000-05-28'),(63865,64932,'2000-05-28','2001-05-28'),(63865,64931,'2001-05-28','2002-05-28'),(63865,65392,'2002-05-28','9999-01-01'),(63866,69011,'1989-02-17','1990-02-17'),(63866,71914,'1990-02-17','1991-02-17'),(63866,72767,'1991-02-17','1992-02-17'),(63866,72994,'1992-02-17','1993-02-16'),(63866,75890,'1993-02-16','1994-02-16'),(63866,79700,'1994-02-16','1995-02-16'),(63866,84067,'1995-02-16','1996-02-16'),(63866,85040,'1996-02-16','1997-02-15'),(63866,88254,'1997-02-15','1998-02-15'),(63866,92200,'1998-02-15','1999-02-15'),(63866,93391,'1999-02-15','2000-02-15'),(63866,97163,'2000-02-15','2001-02-14'),(63866,98740,'2001-02-14','2002-02-14'),(63866,99992,'2002-02-14','9999-01-01'),(63867,83541,'1998-11-05','1999-11-05'),(63867,84754,'1999-11-05','2000-11-04'),(63867,85886,'2000-11-04','2001-11-04'),(63867,86514,'2001-11-04','9999-01-01'),(63868,46080,'1985-05-11','1986-05-11'),(63868,48226,'1986-05-11','1987-05-11'),(63868,49400,'1987-05-11','1988-05-10'),(63868,53356,'1988-05-10','1989-04-13'),(63869,79240,'1988-10-11','1989-10-11'),(63869,81047,'1989-10-11','1990-10-11'),(63869,83358,'1990-10-11','1991-10-11'),(63869,84267,'1991-10-11','1992-10-10'),(63869,87043,'1992-10-10','1993-10-10'),(63869,88476,'1993-10-10','1994-10-10'),(63869,89619,'1994-10-10','1995-10-10'),(63869,92191,'1995-10-10','1996-10-09'),(63869,91859,'1996-10-09','1997-10-09'),(63869,94673,'1997-10-09','1998-10-09'),(63869,97470,'1998-10-09','1999-10-09'),(63869,98803,'1999-10-09','2000-10-08'),(63869,99911,'2000-10-08','2001-10-08'),(63869,100424,'2001-10-08','9999-01-01'),(63870,74844,'1992-06-15','1993-06-15'),(63870,78177,'1993-06-15','1994-06-15'),(63870,80414,'1994-06-15','1995-06-15'),(63870,83519,'1995-06-15','1996-06-14'),(63870,85112,'1996-06-14','1997-06-14'),(63870,85406,'1997-06-14','1998-06-14'),(63870,85884,'1998-06-14','1999-06-14'),(63870,89540,'1999-06-14','2000-06-13'),(63870,90927,'2000-06-13','2001-06-13'),(63870,93802,'2001-06-13','2002-06-13'),(63870,95161,'2002-06-13','9999-01-01'),(63871,52187,'1988-05-05','1989-05-05'),(63871,56118,'1989-05-05','1990-05-05'),(63871,58994,'1990-05-05','1991-05-05'),(63871,62018,'1991-05-05','1992-05-04'),(63871,63589,'1992-05-04','1993-05-04'),(63871,67229,'1993-05-04','1994-05-04'),(63871,71464,'1994-05-04','1995-05-04'),(63871,71405,'1995-05-04','1996-05-03'),(63871,71662,'1996-05-03','1997-05-03'),(63871,74368,'1997-05-03','1998-05-03'),(63871,77852,'1998-05-03','1999-05-03'),(63871,80777,'1999-05-03','2000-05-02'),(63871,82279,'2000-05-02','2001-05-02'),(63871,83000,'2001-05-02','2002-05-02'),(63871,85483,'2002-05-02','9999-01-01'),(63872,44211,'1998-06-05','1999-06-05'),(63872,44194,'1999-06-05','2000-06-04'),(63872,43735,'2000-06-04','2001-06-04'),(63872,46381,'2001-06-04','2002-06-04'),(63872,46061,'2002-06-04','9999-01-01'),(63873,97481,'1989-11-01','1990-11-01'),(63873,99848,'1990-11-01','1991-11-01'),(63873,103819,'1991-11-01','1992-10-31'),(63873,107688,'1992-10-31','1993-10-31'),(63873,109833,'1993-10-31','1994-10-31'),(63873,112877,'1994-10-31','1995-10-31'),(63873,112557,'1995-10-31','1996-10-30'),(63873,112628,'1996-10-30','1997-10-30'),(63873,115019,'1997-10-30','1998-10-30'),(63873,115133,'1998-10-30','1999-10-30'),(63873,115189,'1999-10-30','2000-10-29'),(63873,117463,'2000-10-29','2001-10-29'),(63873,121911,'2001-10-29','9999-01-01'),(63874,40000,'1990-12-27','1991-12-27'),(63874,44363,'1991-12-27','1992-12-26'),(63874,46637,'1992-12-26','1993-12-26'),(63874,46735,'1993-12-26','1994-12-26'),(63874,48145,'1994-12-26','1995-12-26'),(63874,51610,'1995-12-26','1996-12-25'),(63874,51693,'1996-12-25','1997-12-25'),(63874,53224,'1997-12-25','1998-12-25'),(63874,56682,'1998-12-25','1999-12-25'),(63874,60502,'1999-12-25','2000-12-24'),(63874,63097,'2000-12-24','2001-12-24'),(63874,63524,'2001-12-24','9999-01-01'),(63875,44667,'1995-12-18','1996-12-17'),(63875,45609,'1996-12-17','1997-12-17'),(63875,45291,'1997-12-17','1998-12-17'),(63875,47315,'1998-12-17','1999-12-17'),(63875,50873,'1999-12-17','2000-12-16'),(63875,52565,'2000-12-16','2001-12-16'),(63875,55529,'2001-12-16','9999-01-01'),(63876,74241,'1986-04-30','1987-04-30'),(63876,78421,'1987-04-30','1988-04-29'),(63876,80723,'1988-04-29','1989-04-29'),(63876,80827,'1989-04-29','1990-04-29'),(63876,81961,'1990-04-29','1991-04-29'),(63876,84772,'1991-04-29','1992-04-28'),(63876,84693,'1992-04-28','1993-04-28'),(63876,87667,'1993-04-28','1994-04-28'),(63876,87330,'1994-04-28','1995-04-28'),(63876,89873,'1995-04-28','1996-04-27'),(63876,93840,'1996-04-27','1997-04-27'),(63876,97081,'1997-04-27','1998-04-27'),(63876,96852,'1998-04-27','1999-04-27'),(63876,97116,'1999-04-27','2000-04-26'),(63876,96685,'2000-04-26','2001-04-26'),(63876,99684,'2001-04-26','2002-02-08'),(63877,45341,'1992-11-05','1993-11-05'),(63877,46982,'1993-11-05','1993-11-28'),(63878,40000,'1998-02-07','1999-02-07'),(63878,41292,'1999-02-07','2000-02-07'),(63878,44504,'2000-02-07','2001-02-06'),(63878,45692,'2001-02-06','2002-02-06'),(63878,48535,'2002-02-06','9999-01-01'),(63879,67716,'1986-06-16','1987-06-16'),(63879,67256,'1987-06-16','1988-06-15'),(63879,70411,'1988-06-15','1989-06-15'),(63879,74778,'1989-06-15','1990-06-15'),(63879,76192,'1990-06-15','1991-06-15'),(63879,76410,'1991-06-15','1992-06-14'),(63879,78243,'1992-06-14','1993-06-14'),(63879,79060,'1993-06-14','1994-06-14'),(63879,82057,'1994-06-14','1995-06-14'),(63879,86361,'1995-06-14','1996-06-13'),(63879,88762,'1996-06-13','1997-06-13'),(63879,92818,'1997-06-13','1998-06-13'),(63879,94210,'1998-06-13','1999-06-13'),(63879,95350,'1999-06-13','2000-06-12'),(63879,96446,'2000-06-12','2001-06-12'),(63879,97936,'2001-06-12','2002-06-12'),(63879,100095,'2002-06-12','9999-01-01'),(63880,50289,'1999-09-28','2000-09-27'),(63880,54306,'2000-09-27','2001-09-27'),(63880,58546,'2001-09-27','9999-01-01'),(63881,54522,'1986-08-02','1987-08-02'),(63881,57096,'1987-08-02','1988-08-01'),(63881,61296,'1988-08-01','1989-08-01'),(63881,64861,'1989-08-01','1990-08-01'),(63881,68386,'1990-08-01','1991-08-01'),(63881,71685,'1991-08-01','1992-07-31'),(63881,71515,'1992-07-31','1993-07-31'),(63881,71563,'1993-07-31','1994-07-31'),(63881,72218,'1994-07-31','1994-08-24'),(63882,40000,'1986-11-01','1987-11-01'),(63882,40306,'1987-11-01','1988-10-31'),(63882,44737,'1988-10-31','1989-10-31'),(63882,48212,'1989-10-31','1990-10-31'),(63882,50815,'1990-10-31','1991-10-31'),(63882,53996,'1991-10-31','1992-10-30'),(63882,56695,'1992-10-30','1993-10-30'),(63882,56206,'1993-10-30','1994-10-30'),(63882,57652,'1994-10-30','1995-10-30'),(63882,60398,'1995-10-30','1996-10-29'),(63882,64797,'1996-10-29','1997-10-29'),(63882,64564,'1997-10-29','1998-10-29'),(63882,67794,'1998-10-29','1999-10-29'),(63882,69077,'1999-10-29','2000-10-28'),(63882,72801,'2000-10-28','2001-10-28'),(63882,74812,'2001-10-28','9999-01-01'),(63883,40000,'1995-02-21','1996-02-21'),(63883,43390,'1996-02-21','1997-02-20'),(63883,46036,'1997-02-20','1998-02-20'),(63883,48679,'1998-02-20','1999-02-20'),(63883,52839,'1999-02-20','2000-02-20'),(63883,54829,'2000-02-20','2001-02-19'),(63883,56026,'2001-02-19','2002-02-19'),(63883,56082,'2002-02-19','9999-01-01'),(63884,40000,'1998-01-01','1999-01-01'),(63884,40739,'1999-01-01','2000-01-01'),(63884,41204,'2000-01-01','2000-12-31'),(63884,44503,'2000-12-31','2001-12-31'),(63884,44698,'2001-12-31','9999-01-01'),(63885,57744,'1995-01-27','1996-01-27'),(63885,59379,'1996-01-27','1997-01-26'),(63885,61968,'1997-01-26','1998-01-26'),(63885,65880,'1998-01-26','1999-01-26'),(63885,66356,'1999-01-26','2000-01-26'),(63885,66921,'2000-01-26','2001-01-25'),(63885,68057,'2001-01-25','2002-01-25'),(63885,71500,'2002-01-25','9999-01-01'),(63886,40000,'1994-01-30','1995-01-30'),(63886,40897,'1995-01-30','1996-01-30'),(63886,40574,'1996-01-30','1997-01-29'),(63886,43606,'1997-01-29','1998-01-29'),(63886,45217,'1998-01-29','1999-01-29'),(63886,49433,'1999-01-29','2000-01-29'),(63886,51506,'2000-01-29','2001-01-28'),(63886,51389,'2001-01-28','2002-01-28'),(63886,51926,'2002-01-28','9999-01-01'),(63887,43972,'1986-06-23','1987-06-23'),(63887,47244,'1987-06-23','1988-06-22'),(63887,48134,'1988-06-22','1989-06-15'),(63888,61532,'1989-12-30','1990-12-30'),(63888,63903,'1990-12-30','1991-12-30'),(63888,67568,'1991-12-30','1992-12-29'),(63888,71896,'1992-12-29','1993-12-29'),(63888,73610,'1993-12-29','1994-12-29'),(63888,75052,'1994-12-29','1995-12-29'),(63888,75438,'1995-12-29','1996-12-28'),(63888,78166,'1996-12-28','1997-12-28'),(63888,77960,'1997-12-28','1998-12-28'),(63888,79070,'1998-12-28','1999-12-28'),(63888,82523,'1999-12-28','2000-12-27'),(63888,82498,'2000-12-27','2001-12-27'),(63888,86990,'2001-12-27','9999-01-01'),(63889,57040,'1989-05-24','1990-05-24'),(63889,59493,'1990-05-24','1991-05-24'),(63889,61851,'1991-05-24','1992-05-23'),(63889,65958,'1992-05-23','1993-05-23'),(63889,66787,'1993-05-23','1994-05-23'),(63889,67381,'1994-05-23','1995-05-23'),(63889,68228,'1995-05-23','1996-05-22'),(63889,71539,'1996-05-22','1997-05-22'),(63889,73412,'1997-05-22','1998-05-22'),(63889,74904,'1998-05-22','1999-05-22'),(63889,75582,'1999-05-22','2000-05-21'),(63889,76446,'2000-05-21','2001-05-21'),(63889,77329,'2001-05-21','2002-05-21'),(63889,80299,'2002-05-21','9999-01-01'),(63890,57239,'1986-02-03','1987-02-03'),(63890,58741,'1987-02-03','1988-02-03'),(63890,61568,'1988-02-03','1989-02-02'),(63890,65394,'1989-02-02','1990-02-02'),(63890,65060,'1990-02-02','1991-02-02'),(63890,68604,'1991-02-02','1992-02-02'),(63890,71977,'1992-02-02','1993-02-01'),(63890,72880,'1993-02-01','1994-02-01'),(63890,72431,'1994-02-01','1995-02-01'),(63890,72725,'1995-02-01','1996-02-01'),(63890,74040,'1996-02-01','1997-01-31'),(63890,74229,'1997-01-31','1998-01-31'),(63890,74487,'1998-01-31','1999-01-31'),(63890,77535,'1999-01-31','2000-01-31'),(63890,77677,'2000-01-31','2001-01-30'),(63890,80042,'2001-01-30','2002-01-30'),(63890,81701,'2002-01-30','9999-01-01'),(63891,40000,'1988-04-07','1989-04-07'),(63891,42525,'1989-04-07','1990-04-07'),(63891,45375,'1990-04-07','1991-04-06'),(63891,48141,'1991-04-06','1992-04-06'),(63891,50253,'1992-04-06','1993-04-06'),(63891,50390,'1993-04-06','1994-04-06'),(63891,52356,'1994-04-06','1995-04-06'),(63891,53034,'1995-04-06','1996-04-04'),(63891,57316,'1996-04-04','1997-04-04'),(63891,60091,'1997-04-04','1998-04-04'),(63891,64503,'1998-04-04','1999-04-05'),(63891,65363,'1999-04-05','2000-04-04'),(63891,68072,'2000-04-04','2001-04-04'),(63891,68182,'2001-04-04','2001-06-28'),(63892,40000,'1998-12-04','1999-12-04'),(63892,40265,'1999-12-04','2000-08-01'),(63893,40000,'1992-01-04','1993-01-03'),(63893,43810,'1993-01-03','1994-01-03'),(63893,47948,'1994-01-03','1995-01-03'),(63893,50422,'1995-01-03','1996-01-03'),(63893,54503,'1996-01-03','1997-01-02'),(63893,58634,'1997-01-02','1998-01-02'),(63893,61799,'1998-01-02','1999-01-02'),(63893,62183,'1999-01-02','2000-01-02'),(63893,64327,'2000-01-02','2001-01-01'),(63893,65018,'2001-01-01','2002-01-01'),(63893,64972,'2002-01-01','9999-01-01'),(63894,53174,'1998-06-24','1999-06-24'),(63894,56785,'1999-06-24','2000-06-23'),(63894,60691,'2000-06-23','2000-09-14'),(63895,40000,'1992-10-04','1993-10-04'),(63895,42986,'1993-10-04','1994-10-04'),(63895,46562,'1994-10-04','1995-10-04'),(63895,50092,'1995-10-04','1996-10-03'),(63895,51030,'1996-10-03','1997-10-03'),(63895,51216,'1997-10-03','1998-10-03'),(63895,55287,'1998-10-03','1999-10-03'),(63895,57430,'1999-10-03','2000-10-02'),(63895,59307,'2000-10-02','2001-10-02'),(63895,62222,'2001-10-02','9999-01-01'),(63896,46920,'1987-02-08','1988-02-08'),(63896,50370,'1988-02-08','1989-02-07'),(63896,50151,'1989-02-07','1990-02-07'),(63896,52418,'1990-02-07','1991-02-07'),(63896,55124,'1991-02-07','1992-02-07'),(63896,55804,'1992-02-07','1993-02-06'),(63896,56801,'1993-02-06','1994-02-06'),(63896,60429,'1994-02-06','1995-02-06'),(63896,60865,'1995-02-06','1996-02-06'),(63896,64022,'1996-02-06','1997-02-05'),(63896,63578,'1997-02-05','1998-02-05'),(63896,65434,'1998-02-05','1999-02-05'),(63896,68172,'1999-02-05','2000-02-05'),(63896,70463,'2000-02-05','2001-02-04'),(63896,74242,'2001-02-04','2002-02-04'),(63896,75005,'2002-02-04','9999-01-01'),(63897,52683,'1989-12-01','1990-12-01'),(63897,52286,'1990-12-01','1991-12-01'),(63897,55903,'1991-12-01','1992-11-30'),(63897,58587,'1992-11-30','1993-11-30'),(63897,61251,'1993-11-30','1994-11-30'),(63897,63110,'1994-11-30','1995-11-30'),(63897,65367,'1995-11-30','1996-11-29'),(63897,66894,'1996-11-29','1997-11-29'),(63897,70860,'1997-11-29','1998-11-29'),(63897,75091,'1998-11-29','1999-11-29'),(63897,77771,'1999-11-29','2000-11-28'),(63897,80126,'2000-11-28','2001-11-28'),(63897,80190,'2001-11-28','9999-01-01'),(63898,40000,'1991-06-07','1992-06-06'),(63898,43027,'1992-06-06','1993-06-06'),(63898,45461,'1993-06-06','1994-06-06'),(63898,46617,'1994-06-06','1995-06-06'),(63898,46885,'1995-06-06','1996-06-05'),(63898,49145,'1996-06-05','1997-06-05'),(63898,52056,'1997-06-05','1998-06-05'),(63898,55069,'1998-06-05','1999-06-05'),(63898,55181,'1999-06-05','2000-06-04'),(63898,58383,'2000-06-04','2001-06-04'),(63898,59709,'2001-06-04','2002-06-04'),(63898,60141,'2002-06-04','9999-01-01'),(63899,71532,'1997-05-05','1998-05-05'),(63899,71665,'1998-05-05','1999-05-05'),(63899,71623,'1999-05-05','2000-05-04'),(63899,73343,'2000-05-04','2001-05-04'),(63899,76036,'2001-05-04','2002-05-04'),(63899,78207,'2002-05-04','9999-01-01'),(63900,67571,'1999-01-20','2000-01-20'),(63900,70174,'2000-01-20','2001-01-19'),(63900,74433,'2001-01-19','2002-01-19'),(63900,75033,'2002-01-19','9999-01-01'),(63901,40000,'1994-02-11','1994-06-04'),(63902,52761,'1986-05-18','1987-05-18'),(63902,54012,'1987-05-18','1988-05-17'),(63902,53883,'1988-05-17','1989-05-17'),(63902,54942,'1989-05-17','1990-05-17'),(63902,56474,'1990-05-17','1991-05-17'),(63902,59887,'1991-05-17','1992-05-16'),(63902,60025,'1992-05-16','1993-05-16'),(63902,63496,'1993-05-16','1994-05-16'),(63902,67522,'1994-05-16','1995-05-16'),(63902,69701,'1995-05-16','1996-05-15'),(63902,72389,'1996-05-15','1997-05-15'),(63902,72540,'1997-05-15','1998-05-15'),(63902,76986,'1998-05-15','1999-05-15'),(63902,80929,'1999-05-15','2000-05-14'),(63902,81757,'2000-05-14','2001-05-14'),(63902,83897,'2001-05-14','2002-05-14'),(63902,84366,'2002-05-14','9999-01-01'),(63903,78430,'1997-01-02','1998-01-02'),(63903,78652,'1998-01-02','1998-07-11'),(63904,46741,'1989-09-19','1990-09-19'),(63904,51217,'1990-09-19','1991-09-19'),(63904,52147,'1991-09-19','1992-09-18'),(63904,54360,'1992-09-18','1993-09-18'),(63904,56969,'1993-09-18','1994-09-18'),(63904,59222,'1994-09-18','1995-09-18'),(63904,61955,'1995-09-18','1996-09-17'),(63904,63802,'1996-09-17','1997-09-17'),(63904,68030,'1997-09-17','1998-09-17'),(63904,69956,'1998-09-17','1999-09-17'),(63904,72130,'1999-09-17','2000-09-16'),(63904,73571,'2000-09-16','2001-09-16'),(63904,73304,'2001-09-16','9999-01-01'),(63905,58893,'1988-12-21','1989-07-07'),(63906,40000,'1995-06-29','1996-06-28'),(63906,43340,'1996-06-28','1997-06-28'),(63906,44569,'1997-06-28','1998-06-28'),(63906,46167,'1998-06-28','1999-06-28'),(63906,50303,'1999-06-28','2000-06-27'),(63906,49863,'2000-06-27','2001-06-27'),(63906,49390,'2001-06-27','2002-06-27'),(63906,49569,'2002-06-27','9999-01-01'),(63907,72630,'1987-07-04','1988-07-03'),(63907,76919,'1988-07-03','1989-07-03'),(63907,76957,'1989-07-03','1990-07-03'),(63907,77007,'1990-07-03','1991-07-03'),(63907,78030,'1991-07-03','1992-07-02'),(63907,78505,'1992-07-02','1993-07-02'),(63907,82576,'1993-07-02','1994-07-02'),(63907,82447,'1994-07-02','1995-07-02'),(63907,84578,'1995-07-02','1996-07-01'),(63907,88886,'1996-07-01','1997-07-01'),(63907,92553,'1997-07-01','1998-07-01'),(63907,96355,'1998-07-01','1999-07-01'),(63907,97551,'1999-07-01','2000-06-30'),(63907,100734,'2000-06-30','2001-06-30'),(63907,102945,'2001-06-30','2002-06-30'),(63907,102697,'2002-06-30','9999-01-01'),(63908,61568,'1994-06-23','1995-06-23'),(63908,65306,'1995-06-23','1996-06-22'),(63908,65826,'1996-06-22','1997-06-22'),(63908,69842,'1997-06-22','1998-06-22'),(63908,72968,'1998-06-22','1999-06-22'),(63908,73300,'1999-06-22','2000-06-21'),(63908,73693,'2000-06-21','2001-06-21'),(63908,73601,'2001-06-21','2002-06-21'),(63908,77424,'2002-06-21','9999-01-01'),(63909,58358,'1991-07-21','1992-07-20'),(63909,57959,'1992-07-20','1993-07-20'),(63909,57466,'1993-07-20','1994-07-20'),(63909,57941,'1994-07-20','1995-07-20'),(63909,61219,'1995-07-20','1996-07-19'),(63909,63920,'1996-07-19','1997-07-19'),(63909,67997,'1997-07-19','1998-07-19'),(63909,69549,'1998-07-19','1999-07-19'),(63909,70045,'1999-07-19','2000-07-18'),(63909,73032,'2000-07-18','2001-07-18'),(63909,76919,'2001-07-18','2002-07-18'),(63909,77668,'2002-07-18','9999-01-01'),(63910,40000,'1994-01-20','1995-01-20'),(63910,40229,'1995-01-20','1996-01-20'),(63910,41701,'1996-01-20','1997-01-19'),(63910,42409,'1997-01-19','1998-01-19'),(63910,42009,'1998-01-19','1999-01-19'),(63910,45290,'1999-01-19','2000-01-19'),(63910,49698,'2000-01-19','2001-01-18'),(63910,52985,'2001-01-18','2002-01-18'),(63910,55958,'2002-01-18','9999-01-01'),(63911,40000,'1997-11-18','1998-03-16'),(63912,47231,'1999-02-22','2000-02-22'),(63912,50643,'2000-02-22','2001-02-21'),(63912,54732,'2001-02-21','2002-02-21'),(63912,56045,'2002-02-21','9999-01-01'),(63913,40000,'1992-06-13','1993-06-13'),(63913,40948,'1993-06-13','1994-06-13'),(63913,43453,'1994-06-13','1995-06-13'),(63913,45960,'1995-06-13','1996-06-12'),(63913,47109,'1996-06-12','1997-06-12'),(63913,50363,'1997-06-12','1998-06-12'),(63913,50769,'1998-06-12','1999-06-12'),(63913,50810,'1999-06-12','2000-06-11'),(63913,52397,'2000-06-11','2001-06-11'),(63913,55124,'2001-06-11','2002-06-11'),(63913,58498,'2002-06-11','9999-01-01'),(63914,74630,'1988-05-09','1989-05-09'),(63914,77377,'1989-05-09','1990-05-09'),(63914,80990,'1990-05-09','1991-05-09'),(63914,82948,'1991-05-09','1992-05-08'),(63914,83116,'1992-05-08','1993-05-08'),(63914,85264,'1993-05-08','1994-05-08'),(63914,89193,'1994-05-08','1995-05-08'),(63914,90664,'1995-05-08','1996-05-07'),(63914,93237,'1996-05-07','1997-05-07'),(63914,93871,'1997-05-07','1998-05-07'),(63914,96880,'1998-05-07','1999-05-07'),(63914,100178,'1999-05-07','2000-05-06'),(63914,102809,'2000-05-06','2001-05-06'),(63914,106529,'2001-05-06','2002-05-06'),(63914,106111,'2002-05-06','9999-01-01'),(63915,40000,'1993-02-10','1994-02-10'),(63915,40812,'1994-02-10','1995-02-10'),(63915,42698,'1995-02-10','1996-02-10'),(63915,45157,'1996-02-10','1996-08-26'),(63916,40000,'1985-09-02','1986-09-02'),(63916,39729,'1986-09-02','1987-09-02'),(63916,43726,'1987-09-02','1988-09-01'),(63916,47484,'1988-09-01','1989-09-01'),(63916,47685,'1989-09-01','1990-09-01'),(63916,47929,'1990-09-01','1991-09-01'),(63916,52071,'1991-09-01','1992-08-31'),(63916,55583,'1992-08-31','1993-08-31'),(63916,58399,'1993-08-31','1994-08-31'),(63916,60892,'1994-08-31','1995-08-31'),(63916,63999,'1995-08-31','1996-08-30'),(63916,65375,'1996-08-30','1997-08-30'),(63916,65542,'1997-08-30','1998-08-30'),(63916,65344,'1998-08-30','1999-08-30'),(63916,65243,'1999-08-30','2000-08-29'),(63916,68310,'2000-08-29','2001-08-29'),(63916,72669,'2001-08-29','9999-01-01'),(63917,67834,'1991-06-09','1992-06-08'),(63917,71113,'1992-06-08','1993-06-08'),(63917,72378,'1993-06-08','1994-06-08'),(63917,75752,'1994-06-08','1995-06-08'),(63917,77541,'1995-06-08','1996-06-07'),(63917,80635,'1996-06-07','1997-06-07'),(63917,84075,'1997-06-07','1998-06-07'),(63917,86515,'1998-06-07','1999-06-07'),(63917,88069,'1999-06-07','1999-08-11'),(63918,76063,'1998-06-26','1999-06-26'),(63918,80508,'1999-06-26','2000-06-25'),(63918,84457,'2000-06-25','2001-06-25'),(63918,85565,'2001-06-25','2002-06-25'),(63918,87680,'2002-06-25','9999-01-01'),(63919,49453,'1997-08-23','1998-08-23'),(63919,49281,'1998-08-23','1999-08-23'),(63919,49903,'1999-08-23','2000-08-22'),(63919,50910,'2000-08-22','2001-08-22'),(63919,52319,'2001-08-22','9999-01-01'),(63920,50049,'1993-07-31','1994-07-31'),(63920,51845,'1994-07-31','1995-07-31'),(63920,51367,'1995-07-31','1996-07-30'),(63920,53444,'1996-07-30','1997-07-30'),(63920,56253,'1997-07-30','1998-07-30'),(63920,59309,'1998-07-30','1999-07-30'),(63920,58890,'1999-07-30','2000-07-29'),(63920,58750,'2000-07-29','2001-07-29'),(63920,59168,'2001-07-29','2002-07-29'),(63920,62805,'2002-07-29','9999-01-01'),(63921,44241,'1992-12-14','1993-12-14'),(63921,48367,'1993-12-14','1994-12-14'),(63921,50582,'1994-12-14','1995-12-14'),(63921,52758,'1995-12-14','1996-12-13'),(63921,55623,'1996-12-13','1997-12-13'),(63921,58939,'1997-12-13','1998-12-13'),(63921,58994,'1998-12-13','1999-12-13'),(63921,62205,'1999-12-13','2000-12-12'),(63921,64261,'2000-12-12','2001-12-12'),(63921,65992,'2001-12-12','9999-01-01'),(63922,41263,'1985-10-08','1986-10-08'),(63922,45638,'1986-10-08','1987-10-08'),(63922,45256,'1987-10-08','1988-10-07'),(63922,47403,'1988-10-07','1989-10-07'),(63922,49472,'1989-10-07','1990-10-07'),(63922,51517,'1990-10-07','1991-10-07'),(63922,51166,'1991-10-07','1992-10-06'),(63922,55153,'1992-10-06','1993-10-06'),(63922,59011,'1993-10-06','1994-10-06'),(63922,59858,'1994-10-06','1995-10-06'),(63922,59718,'1995-10-06','1996-10-05'),(63922,62349,'1996-10-05','1997-10-05'),(63922,62979,'1997-10-05','1998-10-05'),(63922,62768,'1998-10-05','1999-10-05'),(63922,66110,'1999-10-05','2000-10-04'),(63922,66901,'2000-10-04','2001-10-04'),(63922,66731,'2001-10-04','9999-01-01'),(63923,40000,'1993-02-07','1994-02-07'),(63923,43971,'1994-02-07','1995-02-07'),(63923,44551,'1995-02-07','1996-02-07'),(63923,45080,'1996-02-07','1997-02-06'),(63923,47093,'1997-02-06','1998-02-06'),(63923,51311,'1998-02-06','1999-02-06'),(63923,52158,'1999-02-06','2000-02-06'),(63923,53556,'2000-02-06','2001-02-05'),(63923,53106,'2001-02-05','2002-02-05'),(63923,53308,'2002-02-05','9999-01-01'),(63924,72126,'1987-09-30','1988-09-29'),(63924,75413,'1988-09-29','1989-09-29'),(63924,77901,'1989-09-29','1990-09-29'),(63924,78076,'1990-09-29','1991-09-29'),(63924,80113,'1991-09-29','1992-09-28'),(63924,82126,'1992-09-28','1993-09-28'),(63924,82395,'1993-09-28','1994-04-06'),(63925,71147,'1993-08-27','1994-08-27'),(63925,73287,'1994-08-27','1995-08-27'),(63925,77475,'1995-08-27','1996-08-26'),(63925,81055,'1996-08-26','1997-08-26'),(63925,84746,'1997-08-26','1998-08-26'),(63925,85457,'1998-08-26','1999-08-26'),(63925,87501,'1999-08-26','2000-08-25'),(63925,90733,'2000-08-25','2001-08-25'),(63925,93434,'2001-08-25','9999-01-01'),(63926,40000,'1988-12-30','1989-12-30'),(63926,39975,'1989-12-30','1990-12-30'),(63926,40689,'1990-12-30','1991-12-30'),(63926,43813,'1991-12-30','1992-12-29'),(63926,45117,'1992-12-29','1993-12-29'),(63926,44799,'1993-12-29','1994-12-29'),(63926,47251,'1994-12-29','1995-12-29'),(63926,48815,'1995-12-29','1996-12-28'),(63926,50054,'1996-12-28','1997-12-28'),(63926,53977,'1997-12-28','1998-12-28'),(63926,57546,'1998-12-28','1999-12-28'),(63926,59538,'1999-12-28','2000-12-27'),(63926,62159,'2000-12-27','2001-12-27'),(63926,64175,'2001-12-27','9999-01-01'),(63927,44902,'1993-08-31','1994-08-31'),(63927,48806,'1994-08-31','1995-08-31'),(63927,52801,'1995-08-31','1996-08-30'),(63927,56023,'1996-08-30','1997-08-30'),(63927,57853,'1997-08-30','1998-08-30'),(63927,59544,'1998-08-30','1999-08-30'),(63927,60750,'1999-08-30','2000-08-29'),(63927,64318,'2000-08-29','2001-08-29'),(63927,66492,'2001-08-29','9999-01-01'),(63928,40000,'1994-11-25','1995-11-25'),(63928,44133,'1995-11-25','1996-11-24'),(63928,46427,'1996-11-24','1997-11-24'),(63928,47157,'1997-11-24','1998-11-24'),(63928,50732,'1998-11-24','1999-11-24'),(63928,54887,'1999-11-24','2000-11-23'),(63928,56491,'2000-11-23','2001-11-23'),(63928,60964,'2001-11-23','9999-01-01'),(63929,44821,'1986-03-17','1987-03-17'),(63929,45775,'1987-03-17','1988-03-16'),(63929,47269,'1988-03-16','1989-03-16'),(63929,47498,'1989-03-16','1990-03-16'),(63929,47946,'1990-03-16','1991-03-16'),(63929,50148,'1991-03-16','1992-03-15'),(63929,52002,'1992-03-15','1993-03-15'),(63929,53395,'1993-03-15','1994-03-15'),(63929,54616,'1994-03-15','1995-03-15'),(63929,58293,'1995-03-15','1996-03-14'),(63929,59095,'1996-03-14','1997-03-14'),(63929,60209,'1997-03-14','1998-03-14'),(63929,62433,'1998-03-14','1999-03-14'),(63929,64415,'1999-03-14','2000-03-13'),(63929,64349,'2000-03-13','2001-03-13'),(63929,65351,'2001-03-13','2002-03-13'),(63929,66562,'2002-03-13','9999-01-01'),(63930,40000,'1986-12-09','1987-12-09'),(63930,41124,'1987-12-09','1988-12-08'),(63930,42327,'1988-12-08','1989-12-08'),(63930,42262,'1989-12-08','1990-12-08'),(63930,43589,'1990-12-08','1991-12-08'),(63930,44004,'1991-12-08','1992-12-07'),(63930,45334,'1992-12-07','1993-12-07'),(63930,45437,'1993-12-07','1994-12-07'),(63930,45183,'1994-12-07','1995-12-07'),(63930,46116,'1995-12-07','1996-12-06'),(63930,48137,'1996-12-06','1997-12-06'),(63930,48679,'1997-12-06','1998-12-06'),(63930,49369,'1998-12-06','1999-12-06'),(63930,51867,'1999-12-06','2000-12-05'),(63930,54843,'2000-12-05','2001-12-05'),(63930,57747,'2001-12-05','9999-01-01'),(63931,73802,'1990-06-06','1991-03-18'),(63932,40000,'1994-11-15','1995-11-15'),(63932,43752,'1995-11-15','1996-11-14'),(63932,47119,'1996-11-14','1997-10-01'),(63933,54580,'1986-01-02','1987-01-02'),(63933,58379,'1987-01-02','1988-01-02'),(63933,58007,'1988-01-02','1989-01-01'),(63933,58662,'1989-01-01','1990-01-01'),(63933,60450,'1990-01-01','1991-01-01'),(63933,62990,'1991-01-01','1992-01-01'),(63933,67070,'1992-01-01','1992-12-31'),(63933,68055,'1992-12-31','1993-12-31'),(63933,69692,'1993-12-31','1994-12-31'),(63933,72669,'1994-12-31','1995-12-31'),(63933,73194,'1995-12-31','1996-12-30'),(63933,73167,'1996-12-30','1997-12-30'),(63933,77253,'1997-12-30','1998-12-30'),(63933,76982,'1998-12-30','1999-12-30'),(63933,80946,'1999-12-30','2000-12-29'),(63933,85038,'2000-12-29','2001-12-29'),(63933,88232,'2001-12-29','9999-01-01'),(63934,51743,'1991-10-14','1992-10-13'),(63934,51672,'1992-10-13','1993-10-13'),(63934,52672,'1993-10-13','1994-10-13'),(63934,55774,'1994-10-13','1995-10-13'),(63934,56545,'1995-10-13','1996-10-12'),(63934,59085,'1996-10-12','1997-10-12'),(63934,61933,'1997-10-12','1998-10-12'),(63934,62133,'1998-10-12','1999-10-12'),(63934,61825,'1999-10-12','2000-10-11'),(63934,63131,'2000-10-11','2001-10-11'),(63934,63722,'2001-10-11','9999-01-01'),(63935,40000,'1986-09-10','1987-09-10'),(63935,40056,'1987-09-10','1988-09-09'),(63935,40151,'1988-09-09','1989-09-09'),(63935,40153,'1989-09-09','1990-09-09'),(63935,40673,'1990-09-09','1991-09-09'),(63935,43586,'1991-09-09','1992-09-08'),(63935,43087,'1992-09-08','1993-09-08'),(63935,46983,'1993-09-08','1994-09-08'),(63935,51168,'1994-09-08','1995-09-08'),(63935,52500,'1995-09-08','1996-09-07'),(63935,53489,'1996-09-07','1997-09-07'),(63935,57759,'1997-09-07','1998-09-07'),(63935,61143,'1998-09-07','1999-09-07'),(63935,61006,'1999-09-07','2000-09-06'),(63935,64004,'2000-09-06','2001-09-06'),(63935,67467,'2001-09-06','9999-01-01'),(63936,48514,'1997-03-08','1998-03-08'),(63936,48354,'1998-03-08','1999-03-08'),(63936,50037,'1999-03-08','2000-03-07'),(63936,50217,'2000-03-07','2001-03-07'),(63936,51340,'2001-03-07','2002-03-07'),(63936,54142,'2002-03-07','9999-01-01'),(63937,49210,'1999-10-30','2000-10-29'),(63937,49412,'2000-10-29','2001-05-26'),(63938,40000,'1999-05-01','2000-04-30'),(63938,42030,'2000-04-30','2001-01-10'),(63939,60015,'1989-03-15','1990-03-15'),(63939,63270,'1990-03-15','1991-03-15'),(63939,63369,'1991-03-15','1992-03-14'),(63939,66119,'1992-03-14','1993-03-14'),(63939,65788,'1993-03-14','1994-03-14'),(63939,70024,'1994-03-14','1995-03-14'),(63939,74515,'1995-03-14','1996-03-13'),(63939,77216,'1996-03-13','1997-03-13'),(63939,78450,'1997-03-13','1998-03-13'),(63939,81611,'1998-03-13','1999-03-13'),(63939,83871,'1999-03-13','1999-08-09'),(63940,59356,'1999-11-02','2000-11-01'),(63940,60196,'2000-11-01','2001-11-01'),(63940,63067,'2001-11-01','9999-01-01'),(63941,73393,'1998-03-19','1999-03-19'),(63941,73158,'1999-03-19','2000-03-18'),(63941,73267,'2000-03-18','2001-03-18'),(63941,74594,'2001-03-18','2002-03-18'),(63941,74725,'2002-03-18','9999-01-01'),(63942,68095,'1991-08-15','1992-08-14'),(63942,69797,'1992-08-14','1993-08-14'),(63942,74160,'1993-08-14','1994-08-14'),(63942,76510,'1994-08-14','1995-08-14'),(63942,80480,'1995-08-14','1995-12-04'),(63943,46842,'1986-03-29','1987-03-29'),(63943,50959,'1987-03-29','1988-03-28'),(63943,54346,'1988-03-28','1989-03-28'),(63943,55805,'1989-03-28','1990-03-28'),(63943,56992,'1990-03-28','1991-03-28'),(63943,61331,'1991-03-28','1992-03-27'),(63943,61207,'1992-03-27','1993-03-27'),(63943,61816,'1993-03-27','1994-03-27'),(63943,63102,'1994-03-27','1995-03-27'),(63943,67060,'1995-03-27','1996-03-26'),(63943,71482,'1996-03-26','1997-03-26'),(63943,72607,'1997-03-26','1998-03-26'),(63943,72864,'1998-03-26','1999-03-24'),(63944,40000,'1994-10-12','1995-10-12'),(63944,42767,'1995-10-12','1996-10-11'),(63944,43072,'1996-10-11','1997-10-11'),(63944,47256,'1997-10-11','1998-10-11'),(63944,48962,'1998-10-11','1999-10-11'),(63944,52761,'1999-10-11','2000-10-10'),(63944,54752,'2000-10-10','2001-10-10'),(63944,57669,'2001-10-10','9999-01-01'),(63945,58940,'1995-12-09','1996-12-08'),(63945,61018,'1996-12-08','1997-12-08'),(63945,62217,'1997-12-08','1998-12-08'),(63945,63455,'1998-12-08','1999-12-08'),(63945,66329,'1999-12-08','2000-12-07'),(63945,70813,'2000-12-07','2001-12-07'),(63945,73579,'2001-12-07','9999-01-01'),(63946,51099,'1986-11-03','1987-11-03'),(63946,51095,'1987-11-03','1988-11-02'),(63946,54562,'1988-11-02','1989-11-02'),(63946,54322,'1989-11-02','1990-11-02'),(63946,56126,'1990-11-02','1991-11-02'),(63946,59672,'1991-11-02','1992-11-01'),(63946,63622,'1992-11-01','1993-11-01'),(63946,67579,'1993-11-01','1994-11-01'),(63946,70909,'1994-11-01','1995-11-01'),(63946,71331,'1995-11-01','1996-10-31'),(63946,74970,'1996-10-31','1997-10-31'),(63946,78393,'1997-10-31','1998-10-31'),(63946,81178,'1998-10-31','1999-10-31'),(63946,83909,'1999-10-31','2000-10-30'),(63946,86307,'2000-10-30','2001-10-30'),(63946,88278,'2001-10-30','9999-01-01'),(63947,40000,'1986-12-10','1987-12-10'),(63947,41152,'1987-12-10','1988-12-09'),(63947,42541,'1988-12-09','1989-12-09'),(63947,46359,'1989-12-09','1990-12-09'),(63947,50797,'1990-12-09','1991-12-09'),(63947,54585,'1991-12-09','1992-12-08'),(63947,55254,'1992-12-08','1993-12-08'),(63947,55429,'1993-12-08','1994-12-08'),(63947,57515,'1994-12-08','1995-12-08'),(63947,58820,'1995-12-08','1996-12-07'),(63947,59021,'1996-12-07','1997-12-07'),(63947,58982,'1997-12-07','1998-12-07'),(63947,61889,'1998-12-07','1999-12-07'),(63947,61499,'1999-12-07','2000-12-06'),(63947,61723,'2000-12-06','2001-12-06'),(63947,62485,'2001-12-06','9999-01-01'),(63948,56161,'1993-06-23','1994-06-23'),(63948,60001,'1994-06-23','1995-06-23'),(63948,62511,'1995-06-23','1996-06-22'),(63948,64975,'1996-06-22','1997-06-22'),(63948,67251,'1997-06-22','1998-06-22'),(63948,69610,'1998-06-22','1999-06-22'),(63948,74013,'1999-06-22','2000-06-21'),(63948,78487,'2000-06-21','2001-06-21'),(63948,80015,'2001-06-21','2002-06-21'),(63948,81655,'2002-06-21','9999-01-01'),(63949,61379,'1988-03-04','1989-03-04'),(63949,63556,'1989-03-04','1990-03-04'),(63949,63225,'1990-03-04','1991-03-04'),(63949,62938,'1991-03-04','1992-03-03'),(63949,64716,'1992-03-03','1993-03-03'),(63949,64557,'1993-03-03','1994-03-03'),(63949,68107,'1994-03-03','1995-03-03'),(63949,70773,'1995-03-03','1996-03-02'),(63949,74839,'1996-03-02','1997-03-02'),(63949,76210,'1997-03-02','1998-03-02'),(63949,80048,'1998-03-02','1999-03-02'),(63949,79658,'1999-03-02','2000-03-01'),(63949,81110,'2000-03-01','2001-03-01'),(63949,83053,'2001-03-01','2002-03-01'),(63949,86357,'2002-03-01','9999-01-01'),(63950,40000,'1998-12-07','1999-12-07'),(63950,42740,'1999-12-07','2000-12-06'),(63950,43391,'2000-12-06','2001-04-15'),(63951,40000,'1997-06-02','1998-06-02'),(63951,39992,'1998-06-02','1999-06-02'),(63951,44090,'1999-06-02','2000-06-01'),(63951,47281,'2000-06-01','2001-06-01'),(63951,47541,'2001-06-01','2002-06-01'),(63951,50073,'2002-06-01','9999-01-01'),(63952,40000,'1991-06-11','1992-06-10'),(63952,41314,'1992-06-10','1993-06-10'),(63952,43407,'1993-06-10','1994-06-10'),(63952,47841,'1994-06-10','1995-06-10'),(63952,51636,'1995-06-10','1996-06-09'),(63952,52932,'1996-06-09','1997-06-09'),(63952,56708,'1997-06-09','1998-06-09'),(63952,60076,'1998-06-09','1999-06-09'),(63952,62581,'1999-06-09','2000-06-08'),(63952,64540,'2000-06-08','2001-06-08'),(63952,66182,'2001-06-08','2002-06-08'),(63952,66011,'2002-06-08','9999-01-01'),(63953,45240,'1992-09-29','1993-09-29'),(63953,46288,'1993-09-29','1994-09-29'),(63953,49309,'1994-09-29','1995-09-29'),(63953,50165,'1995-09-29','1996-09-28'),(63953,50651,'1996-09-28','1997-09-28'),(63953,51057,'1997-09-28','1998-09-28'),(63953,54597,'1998-09-28','1999-09-28'),(63953,55434,'1999-09-28','2000-09-27'),(63953,57060,'2000-09-27','2001-09-27'),(63953,59989,'2001-09-27','9999-01-01'),(63954,46005,'1991-04-07','1992-04-06'),(63954,48654,'1992-04-06','1993-04-06'),(63954,53087,'1993-04-06','1994-04-06'),(63954,54201,'1994-04-06','1995-04-06'),(63954,55182,'1995-04-06','1996-04-05'),(63954,56884,'1996-04-05','1997-04-05'),(63954,56683,'1997-04-05','1998-04-05'),(63954,58838,'1998-04-05','1999-04-05'),(63954,61825,'1999-04-05','2000-04-04'),(63954,64089,'2000-04-04','2001-04-04'),(63954,64359,'2001-04-04','2002-04-04'),(63954,68816,'2002-04-04','9999-01-01'),(63955,58055,'1997-12-17','1998-12-17'),(63955,57744,'1998-12-17','1999-12-17'),(63955,57383,'1999-12-17','2000-12-16'),(63955,59280,'2000-12-16','2001-12-16'),(63955,59216,'2001-12-16','9999-01-01'),(63956,58339,'1992-05-27','1993-05-27'),(63956,60586,'1993-05-27','1994-05-27'),(63956,61157,'1994-05-27','1995-05-27'),(63956,64092,'1995-05-27','1996-05-26'),(63956,67037,'1996-05-26','1997-05-26'),(63956,67401,'1997-05-26','1998-05-26'),(63956,69224,'1998-05-26','1999-05-26'),(63956,73514,'1999-05-26','2000-05-25'),(63956,77869,'2000-05-25','2001-05-25'),(63956,80671,'2001-05-25','2002-05-25'),(63956,83855,'2002-05-25','9999-01-01'),(63957,59018,'1997-05-19','1998-05-19'),(63957,58805,'1998-05-19','1999-05-19'),(63957,58311,'1999-05-19','2000-05-18'),(63957,62807,'2000-05-18','2001-05-18'),(63957,67035,'2001-05-18','2002-05-18'),(63957,67259,'2002-05-18','9999-01-01'),(63958,59336,'1989-03-03','1990-03-03'),(63958,61484,'1990-03-03','1991-03-03'),(63958,65444,'1991-03-03','1992-03-02'),(63958,69309,'1992-03-02','1993-03-02'),(63958,69627,'1993-03-02','1994-03-02'),(63958,69672,'1994-03-02','1995-03-02'),(63958,71508,'1995-03-02','1996-03-01'),(63958,71823,'1996-03-01','1996-11-15'),(63959,80468,'1992-02-29','1993-02-28'),(63959,83529,'1993-02-28','1994-02-28'),(63959,86320,'1994-02-28','1995-02-28'),(63959,87601,'1995-02-28','1996-02-28'),(63959,89218,'1996-02-28','1997-02-27'),(63959,90678,'1997-02-27','1998-02-27'),(63959,94472,'1998-02-27','1999-02-27'),(63959,97740,'1999-02-27','2000-02-27'),(63959,100992,'2000-02-27','2001-02-26'),(63959,104342,'2001-02-26','2002-02-26'),(63959,105382,'2002-02-26','9999-01-01'),(63960,56028,'1995-12-15','1996-12-14'),(63960,56132,'1996-12-14','1997-12-14'),(63960,55843,'1997-12-14','1998-12-14'),(63960,56623,'1998-12-14','1999-12-14'),(63960,57079,'1999-12-14','2000-12-13'),(63960,60255,'2000-12-13','2001-12-13'),(63960,61358,'2001-12-13','9999-01-01'),(63961,42848,'1989-01-28','1990-01-28'),(63961,44277,'1990-01-28','1991-01-28'),(63961,45500,'1991-01-28','1992-01-28'),(63961,46866,'1992-01-28','1993-01-27'),(63961,50900,'1993-01-27','1994-01-27'),(63961,51600,'1994-01-27','1995-01-27'),(63961,55924,'1995-01-27','1996-01-27'),(63961,55675,'1996-01-27','1997-01-26'),(63961,58651,'1997-01-26','1998-01-26'),(63961,63011,'1998-01-26','1999-01-26'),(63961,67053,'1999-01-26','2000-01-26'),(63961,70869,'2000-01-26','2001-01-25'),(63961,75225,'2001-01-25','2002-01-25'),(63961,78358,'2002-01-25','9999-01-01'),(63962,40000,'1990-12-04','1991-12-04'),(63962,41796,'1991-12-04','1992-12-03'),(63962,44745,'1992-12-03','1993-12-03'),(63962,45124,'1993-12-03','1994-12-03'),(63962,47297,'1994-12-03','1995-12-03'),(63962,50275,'1995-12-03','1996-12-02'),(63962,53225,'1996-12-02','1997-12-02'),(63962,56620,'1997-12-02','1998-12-02'),(63962,56794,'1998-12-02','1999-12-02'),(63962,56763,'1999-12-02','2000-12-01'),(63962,57808,'2000-12-01','2001-12-01'),(63962,62075,'2001-12-01','9999-01-01'),(63963,49710,'1992-11-07','1993-11-07'),(63963,49449,'1993-11-07','1994-11-07'),(63963,52995,'1994-11-07','1995-11-07'),(63963,56251,'1995-11-07','1996-11-06'),(63963,56020,'1996-11-06','1997-11-06'),(63963,58783,'1997-11-06','1998-11-06'),(63963,59013,'1998-11-06','1999-11-06'),(63963,62029,'1999-11-06','2000-11-05'),(63963,61532,'2000-11-05','2001-11-05'),(63963,63280,'2001-11-05','9999-01-01'),(63964,40000,'1997-04-03','1997-10-27'),(63965,65808,'1996-06-11','1997-06-11'),(63965,65822,'1997-06-11','1998-06-11'),(63965,67407,'1998-06-11','1999-06-11'),(63965,69633,'1999-06-11','2000-06-10'),(63965,70065,'2000-06-10','2001-06-10'),(63965,72089,'2001-06-10','2002-06-10'),(63965,72272,'2002-06-10','9999-01-01'),(63966,40103,'2000-01-04','2001-01-03'),(63966,39848,'2001-01-03','2002-01-03'),(63966,39432,'2002-01-03','9999-01-01'),(63967,40000,'1991-07-28','1992-07-27'),(63967,40338,'1992-07-27','1993-07-27'),(63967,41080,'1993-07-27','1994-07-27'),(63967,44825,'1994-07-27','1995-07-27'),(63967,46391,'1995-07-27','1996-07-26'),(63967,49612,'1996-07-26','1997-07-26'),(63967,51444,'1997-07-26','1998-07-26'),(63967,53433,'1998-07-26','1999-07-26'),(63967,53549,'1999-07-26','2000-07-25'),(63967,54927,'2000-07-25','2001-07-25'),(63967,58557,'2001-07-25','2002-07-25'),(63967,58942,'2002-07-25','9999-01-01'),(63968,40000,'1998-03-30','1999-03-30'),(63968,39783,'1999-03-30','2000-03-29'),(63968,39555,'2000-03-29','2001-03-29'),(63968,40328,'2001-03-29','2002-03-29'),(63968,41571,'2002-03-29','9999-01-01'),(63969,50777,'1999-06-25','2000-06-24'),(63969,53442,'2000-06-24','2001-06-24'),(63969,56148,'2001-06-24','2002-06-24'),(63969,55675,'2002-06-24','9999-01-01'),(63970,40000,'1993-11-22','1994-11-22'),(63970,40976,'1994-11-22','1995-11-22'),(63970,44350,'1995-11-22','1996-11-21'),(63970,47900,'1996-11-21','1997-11-21'),(63970,48940,'1997-11-21','1998-11-21'),(63970,51028,'1998-11-21','1999-11-21'),(63970,52708,'1999-11-21','2000-11-20'),(63970,56257,'2000-11-20','2001-11-20'),(63970,56573,'2001-11-20','9999-01-01'),(63971,40000,'1987-08-10','1988-08-09'),(63971,40048,'1988-08-09','1989-08-09'),(63971,40947,'1989-08-09','1990-08-09'),(63971,44531,'1990-08-09','1991-06-21'),(63972,40000,'1997-05-30','1998-05-30'),(63972,41186,'1998-05-30','1999-05-30'),(63972,41294,'1999-05-30','2000-05-29'),(63972,45165,'2000-05-29','2001-05-29'),(63972,48825,'2001-05-29','2002-05-29'),(63972,49602,'2002-05-29','9999-01-01'),(63973,40000,'1985-03-04','1986-03-04'),(63973,42571,'1986-03-04','1987-03-04'),(63973,44944,'1987-03-04','1988-03-03'),(63973,47042,'1988-03-03','1989-03-03'),(63973,49929,'1989-03-03','1990-03-03'),(63973,52353,'1990-03-03','1991-03-03'),(63973,52200,'1991-03-03','1992-03-02'),(63973,52386,'1992-03-02','1993-03-02'),(63973,55626,'1993-03-02','1994-03-02'),(63973,56029,'1994-03-02','1995-03-02'),(63973,57694,'1995-03-02','1996-03-01'),(63973,60711,'1996-03-01','1997-03-01'),(63973,61514,'1997-03-01','1998-03-01'),(63973,64342,'1998-03-01','1999-03-01'),(63973,65843,'1999-03-01','2000-02-29'),(63973,69660,'2000-02-29','2001-02-28'),(63973,72872,'2001-02-28','2002-02-28'),(63973,74409,'2002-02-28','9999-01-01'),(63974,40000,'1985-12-11','1986-12-11'),(63974,42005,'1986-12-11','1987-12-11'),(63974,43910,'1987-12-11','1988-12-10'),(63974,44826,'1988-12-10','1989-12-10'),(63974,48068,'1989-12-10','1990-12-10'),(63974,50752,'1990-12-10','1991-12-10'),(63974,54525,'1991-12-10','1992-12-09'),(63974,58309,'1992-12-09','1993-12-09'),(63974,57841,'1993-12-09','1994-12-09'),(63974,60606,'1994-12-09','1995-12-09'),(63974,63056,'1995-12-09','1996-12-08'),(63974,63850,'1996-12-08','1997-12-08'),(63974,63355,'1997-12-08','1998-12-08'),(63974,65276,'1998-12-08','1999-12-08'),(63974,67707,'1999-12-08','2000-12-07'),(63974,70630,'2000-12-07','2001-12-07'),(63974,72344,'2001-12-07','9999-01-01'),(63975,64251,'1999-11-30','2000-11-29'),(63975,66114,'2000-11-29','2001-11-29'),(63975,67110,'2001-11-29','9999-01-01'),(63976,80441,'1998-11-17','1999-11-17'),(63976,81918,'1999-11-17','2000-11-16'),(63976,82637,'2000-11-16','2001-11-16'),(63976,84839,'2001-11-16','9999-01-01'),(63977,80450,'1986-05-15','1986-12-20'),(63978,40000,'1997-02-14','1998-02-14'),(63978,41646,'1998-02-14','1999-02-14'),(63978,45603,'1999-02-14','2000-02-14'),(63978,46634,'2000-02-14','2001-02-13'),(63978,46137,'2001-02-13','2002-02-13'),(63978,47865,'2002-02-13','9999-01-01'),(63979,64644,'1994-10-06','1995-10-06'),(63979,66615,'1995-10-06','1996-10-05'),(63979,69256,'1996-10-05','1997-10-05'),(63979,73355,'1997-10-05','1998-10-05'),(63979,77410,'1998-10-05','1999-10-05'),(63979,78277,'1999-10-05','2000-10-04'),(63979,80948,'2000-10-04','2001-10-04'),(63979,81016,'2001-10-04','9999-01-01'),(63980,40000,'1991-11-26','1992-11-25'),(63980,41480,'1992-11-25','1993-11-25'),(63980,45006,'1993-11-25','1994-11-25'),(63980,46869,'1994-11-25','1995-11-01'),(63981,64101,'1985-07-15','1986-07-15'),(63981,63855,'1986-07-15','1987-07-15'),(63981,67781,'1987-07-15','1988-07-14'),(63981,68954,'1988-07-14','1989-07-14'),(63981,71758,'1989-07-14','1990-07-14'),(63981,72131,'1990-07-14','1991-07-14'),(63981,76463,'1991-07-14','1992-07-13'),(63981,78639,'1992-07-13','1993-07-13'),(63981,82408,'1993-07-13','1994-07-13'),(63981,83892,'1994-07-13','1995-07-13'),(63981,87246,'1995-07-13','1996-07-12'),(63981,87791,'1996-07-12','1997-07-12'),(63981,90848,'1997-07-12','1998-07-12'),(63981,94486,'1998-07-12','1999-07-12'),(63981,96895,'1999-07-12','2000-07-11'),(63981,101131,'2000-07-11','2001-07-11'),(63981,104628,'2001-07-11','2002-07-11'),(63981,104663,'2002-07-11','9999-01-01'),(63982,40000,'1993-03-28','1994-03-28'),(63982,40839,'1994-03-28','1995-03-28'),(63982,45277,'1995-03-28','1996-03-27'),(63982,45870,'1996-03-27','1997-03-27'),(63982,45716,'1997-03-27','1998-03-27'),(63982,46285,'1998-03-27','1999-03-27'),(63982,47010,'1999-03-27','2000-03-26'),(63982,47422,'2000-03-26','2001-03-26'),(63982,51178,'2001-03-26','2002-03-26'),(63982,51748,'2002-03-26','9999-01-01'),(63983,73297,'1999-06-26','2000-06-25'),(63983,76637,'2000-06-25','2001-06-25'),(63983,76544,'2001-06-25','2002-06-25'),(63983,80894,'2002-06-25','9999-01-01'),(63984,40000,'1988-06-28','1989-06-28'),(63984,43914,'1989-06-28','1990-06-28'),(63984,46815,'1990-06-28','1991-06-28'),(63984,49631,'1991-06-28','1992-06-27'),(63984,50833,'1992-06-27','1993-06-27'),(63984,52772,'1993-06-27','1994-06-27'),(63984,57252,'1994-06-27','1995-06-27'),(63984,60945,'1995-06-27','1996-06-26'),(63984,63866,'1996-06-26','1997-06-26'),(63984,67140,'1997-06-26','1998-06-26'),(63984,69541,'1998-06-26','1999-06-26'),(63984,70417,'1999-06-26','2000-06-25'),(63984,71363,'2000-06-25','2001-06-25'),(63984,71479,'2001-06-25','2002-06-25'),(63984,75526,'2002-06-25','9999-01-01'),(63985,54542,'1989-05-06','1990-05-06'),(63985,55951,'1990-05-06','1991-05-06'),(63985,58531,'1991-05-06','1992-05-05'),(63985,58646,'1992-05-05','1993-05-05'),(63985,59289,'1993-05-05','1994-05-05'),(63985,61327,'1994-05-05','1995-05-05'),(63985,64940,'1995-05-05','1996-05-04'),(63985,64649,'1996-05-04','1997-05-04'),(63985,64942,'1997-05-04','1998-05-04'),(63985,65331,'1998-05-04','1999-05-04'),(63985,69229,'1999-05-04','2000-05-03'),(63985,72767,'2000-05-03','2001-05-03'),(63985,76270,'2001-05-03','2002-05-03'),(63985,80641,'2002-05-03','9999-01-01'),(63986,72630,'1986-07-15','1987-07-15'),(63986,75039,'1987-07-15','1988-07-14'),(63986,74867,'1988-07-14','1989-07-14'),(63986,78930,'1989-07-14','1989-07-20'),(63987,40000,'1987-09-23','1988-09-22'),(63987,40627,'1988-09-22','1989-09-22'),(63987,42265,'1989-09-22','1990-09-22'),(63987,45552,'1990-09-22','1991-09-22'),(63987,48972,'1991-09-22','1992-09-21'),(63987,48600,'1992-09-21','1993-09-21'),(63987,48267,'1993-09-21','1994-09-21'),(63987,48351,'1994-09-21','1995-09-21'),(63987,47962,'1995-09-21','1996-09-20'),(63987,48553,'1996-09-20','1997-09-20'),(63987,50443,'1997-09-20','1998-09-20'),(63987,54400,'1998-09-20','1999-09-20'),(63987,56836,'1999-09-20','2000-09-19'),(63987,60803,'2000-09-19','2001-09-19'),(63987,63969,'2001-09-19','9999-01-01'),(63988,40000,'1999-12-07','2000-06-17'),(63989,40000,'1989-08-12','1990-08-12'),(63989,43355,'1990-08-12','1991-08-12'),(63989,43125,'1991-08-12','1992-08-11'),(63989,45801,'1992-08-11','1993-08-11'),(63989,45894,'1993-08-11','1994-08-11'),(63989,47703,'1994-08-11','1995-08-11'),(63989,48538,'1995-08-11','1996-08-10'),(63989,49145,'1996-08-10','1997-08-10'),(63989,51412,'1997-08-10','1998-08-10'),(63989,53750,'1998-08-10','1999-08-10'),(63989,54560,'1999-08-10','2000-08-09'),(63989,57737,'2000-08-09','2001-08-09'),(63989,58320,'2001-08-09','9999-01-01'),(63990,46423,'1992-04-09','1993-04-09'),(63990,48314,'1993-04-09','1994-04-09'),(63990,50680,'1994-04-09','1995-04-09'),(63990,50562,'1995-04-09','1996-04-08'),(63990,50668,'1996-04-08','1997-04-08'),(63990,53867,'1997-04-08','1998-04-08'),(63990,57446,'1998-04-08','1999-04-08'),(63990,60308,'1999-04-08','2000-04-07'),(63990,59886,'2000-04-07','2001-04-07'),(63990,64258,'2001-04-07','2002-04-06'),(63990,67503,'2002-04-06','9999-01-01'),(63991,40000,'1994-04-15','1995-04-15'),(63991,43445,'1995-04-15','1996-04-14'),(63991,47836,'1996-04-14','1997-04-14'),(63991,48722,'1997-04-14','1998-04-14'),(63991,52454,'1998-04-14','1999-04-14'),(63991,53005,'1999-04-14','2000-04-13'),(63991,52725,'2000-04-13','2001-04-13'),(63991,52986,'2001-04-13','2002-04-13'),(63991,56392,'2002-04-13','9999-01-01'),(63992,40000,'1987-06-23','1988-06-22'),(63992,40603,'1988-06-22','1989-06-22'),(63992,41157,'1989-06-22','1990-06-22'),(63992,43042,'1990-06-22','1991-06-22'),(63992,43202,'1991-06-22','1992-06-21'),(63992,46477,'1992-06-21','1993-06-21'),(63992,47068,'1993-06-21','1994-06-21'),(63992,50034,'1994-06-21','1995-06-21'),(63992,49710,'1995-06-21','1996-06-20'),(63992,50741,'1996-06-20','1997-06-20'),(63992,53023,'1997-06-20','1998-06-20'),(63992,54498,'1998-06-20','1999-06-20'),(63992,56430,'1999-06-20','2000-06-19'),(63992,59331,'2000-06-19','2001-06-19'),(63992,60168,'2001-06-19','2002-06-19'),(63992,63505,'2002-06-19','9999-01-01'),(63993,45132,'1990-09-04','1991-09-04'),(63993,47008,'1991-09-04','1992-09-03'),(63993,51343,'1992-09-03','1993-09-03'),(63993,52047,'1993-09-03','1994-09-03'),(63993,55845,'1994-09-03','1995-09-03'),(63993,56183,'1995-09-03','1996-09-02'),(63993,56518,'1996-09-02','1997-09-02'),(63993,60305,'1997-09-02','1997-12-05'),(63994,51613,'1991-09-26','1992-09-25'),(63994,53742,'1992-09-25','1993-09-25'),(63994,57765,'1993-09-25','1994-09-25'),(63994,60994,'1994-09-25','1995-09-25'),(63994,60736,'1995-09-25','1996-09-24'),(63994,65004,'1996-09-24','1997-09-24'),(63994,68867,'1997-09-24','1998-09-24'),(63994,68524,'1998-09-24','1999-09-24'),(63994,68256,'1999-09-24','2000-09-23'),(63994,68331,'2000-09-23','2001-09-23'),(63994,72425,'2001-09-23','9999-01-01'),(63995,40000,'1988-01-14','1989-01-13'),(63995,43286,'1989-01-13','1990-01-13'),(63995,44692,'1990-01-13','1991-01-13'),(63995,44839,'1991-01-13','1992-01-13'),(63995,45016,'1992-01-13','1993-01-12'),(63995,45821,'1993-01-12','1994-01-12'),(63995,50062,'1994-01-12','1995-01-12'),(63995,52032,'1995-01-12','1996-01-12'),(63995,54106,'1996-01-12','1997-01-11'),(63995,57626,'1997-01-11','1998-01-11'),(63995,58672,'1998-01-11','1999-01-11'),(63995,59993,'1999-01-11','2000-01-11'),(63995,60466,'2000-01-11','2001-01-10'),(63995,61142,'2001-01-10','2002-01-10'),(63995,64307,'2002-01-10','9999-01-01'),(63996,68643,'1993-04-10','1994-04-10'),(63996,71102,'1994-04-10','1995-04-10'),(63996,73331,'1995-04-10','1996-04-09'),(63996,76612,'1996-04-09','1997-04-09'),(63996,80444,'1997-04-09','1998-04-09'),(63996,80023,'1998-04-09','1999-04-09'),(63996,82751,'1999-04-09','2000-04-08'),(63996,86503,'2000-04-08','2001-04-08'),(63996,87726,'2001-04-08','2002-04-08'),(63996,90182,'2002-04-08','9999-01-01'),(63997,56303,'1988-03-28','1989-03-28'),(63997,58120,'1989-03-28','1990-03-28'),(63997,60329,'1990-03-28','1991-03-28'),(63997,60305,'1991-03-28','1992-03-27'),(63997,61265,'1992-03-27','1993-03-27'),(63997,62997,'1993-03-27','1994-03-27'),(63997,62612,'1994-03-27','1995-03-27'),(63997,64924,'1995-03-27','1996-03-26'),(63997,66282,'1996-03-26','1997-03-26'),(63997,65983,'1997-03-26','1998-03-26'),(63997,67196,'1998-03-26','1999-03-26'),(63997,69683,'1999-03-26','2000-03-25'),(63997,71622,'2000-03-25','2001-03-25'),(63997,71580,'2001-03-25','2002-03-25'),(63997,72548,'2002-03-25','9999-01-01'),(63998,40000,'1997-10-29','1998-10-29'),(63998,40943,'1998-10-29','1999-10-29'),(63998,42425,'1999-10-29','2000-10-28'),(63998,41977,'2000-10-28','2001-10-28'),(63998,45720,'2001-10-28','9999-01-01'),(63999,74144,'1989-05-09','1990-05-09'),(63999,76589,'1990-05-09','1991-05-09'),(63999,78137,'1991-05-09','1992-05-08'),(63999,77733,'1992-05-08','1993-05-08'),(63999,79752,'1993-05-08','1994-05-08'),(63999,80192,'1994-05-08','1995-05-08'),(63999,82607,'1995-05-08','1996-05-07'),(63999,86237,'1996-05-07','1997-05-07'),(63999,89056,'1997-05-07','1998-05-07'),(63999,92155,'1998-05-07','1999-05-07'),(63999,94828,'1999-05-07','2000-05-06'),(63999,97188,'2000-05-06','2001-05-06'),(63999,100538,'2001-05-06','2002-05-06'),(63999,100333,'2002-05-06','9999-01-01'),(64000,71277,'1990-01-16','1991-01-16'),(64000,75462,'1991-01-16','1992-01-16'),(64000,79771,'1992-01-16','1993-01-15'),(64000,80350,'1993-01-15','1994-01-15'),(64000,80617,'1994-01-15','1995-01-15'),(64000,82764,'1995-01-15','1996-01-15'),(64000,82637,'1996-01-15','1997-01-14'),(64000,83256,'1997-01-14','1998-01-14'),(64000,85591,'1998-01-14','1999-01-14'),(64000,90035,'1999-01-14','2000-01-14'),(64000,91879,'2000-01-14','2001-01-13'),(64000,95175,'2001-01-13','2002-01-13'),(64000,98038,'2002-01-13','9999-01-01'),(64001,78929,'1989-07-14','1990-07-14'),(64001,79302,'1990-07-14','1991-07-14'),(64001,83028,'1991-07-14','1992-07-13'),(64001,83762,'1992-07-13','1993-07-13'),(64001,84344,'1993-07-13','1994-07-13'),(64001,85406,'1994-07-13','1995-07-13'),(64001,88465,'1995-07-13','1996-07-12'),(64001,89623,'1996-07-12','1997-07-12'),(64001,93131,'1997-07-12','1998-07-12'),(64001,95712,'1998-07-12','1999-07-12'),(64001,96251,'1999-07-12','2000-07-11'),(64001,96580,'2000-07-11','2001-07-11'),(64001,99537,'2001-07-11','2002-07-11'),(64001,102395,'2002-07-11','9999-01-01'),(64002,40000,'1988-01-01','1988-12-31'),(64002,41925,'1988-12-31','1989-12-31'),(64002,45163,'1989-12-31','1990-12-31'),(64002,45714,'1990-12-31','1991-07-25'),(64003,40000,'1999-04-25','2000-04-24'),(64003,39977,'2000-04-24','2001-04-24'),(64003,43585,'2001-04-24','2002-04-24'),(64003,46274,'2002-04-24','9999-01-01'),(64004,40000,'1986-06-11','1987-06-11'),(64004,44230,'1987-06-11','1988-06-10'),(64004,46556,'1988-06-10','1989-06-10'),(64004,50790,'1989-06-10','1989-12-14'),(64005,54099,'1999-12-19','2000-12-18'),(64005,58547,'2000-12-18','2001-08-17'),(64006,40000,'1986-10-18','1987-10-18'),(64006,43973,'1987-10-18','1988-10-17'),(64006,44352,'1988-10-17','1989-10-17'),(64006,48320,'1989-10-17','1990-10-17'),(64006,48778,'1990-10-17','1991-10-17'),(64006,51618,'1991-10-17','1992-10-16'),(64006,52222,'1992-10-16','1993-10-16'),(64006,52041,'1993-10-16','1994-10-16'),(64006,54461,'1994-10-16','1995-10-16'),(64006,58447,'1995-10-16','1996-10-15'),(64006,62542,'1996-10-15','1997-10-15'),(64006,62493,'1997-10-15','1998-10-15'),(64006,65258,'1998-10-15','1999-10-15'),(64006,64760,'1999-10-15','2000-10-14'),(64006,65808,'2000-10-14','2001-10-14'),(64006,67849,'2001-10-14','9999-01-01'),(64007,40000,'1991-02-08','1992-02-08'),(64007,43579,'1992-02-08','1993-02-07'),(64007,45879,'1993-02-07','1994-02-07'),(64007,48009,'1994-02-07','1995-02-07'),(64007,48594,'1995-02-07','1996-02-07'),(64007,50214,'1996-02-07','1997-02-06'),(64007,52945,'1997-02-06','1998-02-06'),(64007,57075,'1998-02-06','1999-02-06'),(64007,57559,'1999-02-06','2000-02-06'),(64007,61458,'2000-02-06','2001-02-05'),(64007,63836,'2001-02-05','2002-02-05'),(64007,63836,'2002-02-05','9999-01-01'),(64008,78150,'1990-06-18','1991-06-18'),(64008,82544,'1991-06-18','1992-06-17'),(64008,86242,'1992-06-17','1993-06-17'),(64008,89425,'1993-06-17','1994-06-17'),(64008,91992,'1994-06-17','1995-06-17'),(64008,96071,'1995-06-17','1996-06-16'),(64008,97119,'1996-06-16','1997-06-16'),(64008,98275,'1997-06-16','1998-06-16'),(64008,99994,'1998-06-16','1999-06-16'),(64008,101448,'1999-06-16','2000-06-15'),(64008,101313,'2000-06-15','2001-06-15'),(64008,101273,'2001-06-15','2002-06-15'),(64008,103131,'2002-06-15','9999-01-01'),(64009,95071,'1996-06-28','1997-06-28'),(64009,98171,'1997-06-28','1998-06-28'),(64009,99129,'1998-06-28','1999-06-28'),(64009,100154,'1999-06-28','2000-06-27'),(64009,99901,'2000-06-27','2001-06-27'),(64009,102664,'2001-06-27','2002-06-27'),(64009,103741,'2002-06-27','9999-01-01'),(64010,48830,'1996-09-14','1997-09-14'),(64010,52093,'1997-09-14','1998-09-14'),(64010,54758,'1998-09-14','1999-09-14'),(64010,54516,'1999-09-14','2000-09-13'),(64010,57529,'2000-09-13','2001-09-13'),(64010,59600,'2001-09-13','9999-01-01'),(64011,53335,'1995-02-21','1996-02-21'),(64011,56298,'1996-02-21','1997-02-20'),(64011,58583,'1997-02-20','1998-02-20'),(64011,59083,'1998-02-20','1999-02-20'),(64011,63138,'1999-02-20','1999-02-26'),(64012,54756,'1999-05-24','2000-05-23'),(64012,57448,'2000-05-23','2001-05-23'),(64012,60773,'2001-05-23','2002-05-23'),(64012,65148,'2002-05-23','9999-01-01'),(64013,51263,'1993-08-15','1994-08-15'),(64013,52137,'1994-08-15','1995-08-15'),(64013,53086,'1995-08-15','1996-08-14'),(64013,56308,'1996-08-14','1997-08-14'),(64013,59272,'1997-08-14','1998-08-14'),(64013,61880,'1998-08-14','1999-08-14'),(64013,63898,'1999-08-14','2000-08-13'),(64013,65918,'2000-08-13','2001-08-13'),(64013,66090,'2001-08-13','9999-01-01'),(64014,98200,'1996-05-11','1997-05-11'),(64014,101554,'1997-05-11','1998-05-11'),(64014,105701,'1998-05-11','1999-05-11'),(64014,107068,'1999-05-11','2000-05-10'),(64014,111199,'2000-05-10','2001-05-10'),(64014,115295,'2001-05-10','2002-05-10'),(64014,117326,'2002-05-10','9999-01-01'),(64015,50639,'1998-01-24','1999-01-24'),(64015,50736,'1999-01-24','2000-01-24'),(64015,53268,'2000-01-24','2001-01-23'),(64015,53718,'2001-01-23','2002-01-23'),(64015,54406,'2002-01-23','9999-01-01'),(64016,77453,'1988-01-24','1989-01-23'),(64016,77065,'1989-01-23','1990-01-23'),(64016,80033,'1990-01-23','1991-01-23'),(64016,80649,'1991-01-23','1992-01-23'),(64016,85058,'1992-01-23','1993-01-22'),(64016,84911,'1993-01-22','1994-01-22'),(64016,87630,'1994-01-22','1995-01-22'),(64016,89282,'1995-01-22','1996-01-22'),(64016,91221,'1996-01-22','1997-01-21'),(64016,95156,'1997-01-21','1998-01-21'),(64016,97560,'1998-01-21','1999-01-21'),(64016,97856,'1999-01-21','2000-01-21'),(64016,100668,'2000-01-21','2001-01-20'),(64016,105167,'2001-01-20','2002-01-12'),(64017,84694,'1993-05-25','1994-05-25'),(64017,86536,'1994-05-25','1995-05-25'),(64017,89181,'1995-05-25','1996-05-24'),(64017,89255,'1996-05-24','1997-05-24'),(64017,91719,'1997-05-24','1998-05-24'),(64017,96001,'1998-05-24','1999-05-24'),(64017,96366,'1999-05-24','2000-05-23'),(64017,97581,'2000-05-23','2001-05-23'),(64017,101700,'2001-05-23','2002-05-23'),(64017,103583,'2002-05-23','9999-01-01'),(64018,81952,'1989-04-11','1990-04-11'),(64018,81551,'1990-04-11','1991-04-11'),(64018,83768,'1991-04-11','1992-04-10'),(64018,84212,'1992-04-10','1993-04-10'),(64018,85170,'1993-04-10','1994-04-10'),(64018,87513,'1994-04-10','1995-04-10'),(64018,91577,'1995-04-10','1996-04-09'),(64018,94736,'1996-04-09','1997-04-09'),(64018,94764,'1997-04-09','1998-04-09'),(64018,98631,'1998-04-09','1999-04-09'),(64018,100585,'1999-04-09','2000-04-08'),(64018,100765,'2000-04-08','2001-04-08'),(64018,102942,'2001-04-08','2002-04-08'),(64018,106688,'2002-04-08','9999-01-01'),(64019,40000,'1992-01-22','1993-01-21'),(64019,39664,'1993-01-21','1994-01-21'),(64019,43830,'1994-01-21','1995-01-21'),(64019,44379,'1995-01-21','1996-01-21'),(64019,46476,'1996-01-21','1997-01-20'),(64019,46755,'1997-01-20','1998-01-20'),(64019,48052,'1998-01-20','1999-01-20'),(64019,50131,'1999-01-20','2000-01-20'),(64019,52080,'2000-01-20','2001-01-19'),(64019,56573,'2001-01-19','2002-01-19'),(64019,60290,'2002-01-19','9999-01-01'),(64020,66281,'1986-03-04','1987-03-04'),(64020,65993,'1987-03-04','1988-03-03'),(64020,69056,'1988-03-03','1989-03-03'),(64020,73311,'1989-03-03','1990-03-03'),(64020,76212,'1990-03-03','1991-03-03'),(64020,78657,'1991-03-03','1992-03-02'),(64020,80745,'1992-03-02','1993-03-02'),(64020,83105,'1993-03-02','1994-03-02'),(64020,85866,'1994-03-02','1995-03-02'),(64020,86328,'1995-03-02','1996-03-01'),(64020,90020,'1996-03-01','1997-03-01'),(64020,92975,'1997-03-01','1998-03-01'),(64020,93443,'1998-03-01','1999-03-01'),(64020,93009,'1999-03-01','2000-02-29'),(64020,95179,'2000-02-29','2001-02-28'),(64020,98753,'2001-02-28','2002-02-28'),(64020,98582,'2002-02-28','9999-01-01'),(64021,40000,'1991-07-03','1992-07-02'),(64021,39857,'1992-07-02','1993-07-02'),(64021,42950,'1993-07-02','1994-07-02'),(64021,44430,'1994-07-02','1995-07-02'),(64021,45971,'1995-07-02','1996-07-01'),(64021,49283,'1996-07-01','1997-07-01'),(64021,49048,'1997-07-01','1998-07-01'),(64021,49623,'1998-07-01','1999-07-01'),(64021,51427,'1999-07-01','2000-06-30'),(64021,54940,'2000-06-30','2001-06-30'),(64021,54521,'2001-06-30','2002-06-30'),(64021,54625,'2002-06-30','9999-01-01'),(64022,40000,'1994-08-17','1995-08-17'),(64022,40574,'1995-08-17','1996-08-16'),(64022,43880,'1996-08-16','1997-08-16'),(64022,44818,'1997-08-16','1998-08-16'),(64022,47487,'1998-08-16','1999-08-16'),(64022,50717,'1999-08-16','2000-02-04'),(64023,45861,'1999-11-08','2000-11-07'),(64023,48384,'2000-11-07','2001-11-07'),(64023,50363,'2001-11-07','9999-01-01'),(64024,91729,'1991-05-09','1992-05-08'),(64024,93573,'1992-05-08','1993-05-08'),(64024,93077,'1993-05-08','1994-05-08'),(64024,96367,'1994-05-08','1995-05-08'),(64024,99668,'1995-05-08','1996-05-07'),(64024,103487,'1996-05-07','1997-05-07'),(64024,104840,'1997-05-07','1998-05-07'),(64024,104447,'1998-05-07','1999-05-07'),(64024,107166,'1999-05-07','2000-05-06'),(64024,110183,'2000-05-06','2001-05-06'),(64024,112049,'2001-05-06','2002-05-06'),(64024,113097,'2002-05-06','9999-01-01'),(64025,49615,'1997-08-08','1998-08-08'),(64025,50961,'1998-08-08','1999-08-08'),(64025,54624,'1999-08-08','2000-08-07'),(64025,54973,'2000-08-07','2001-08-07'),(64025,57441,'2001-08-07','9999-01-01'),(64026,76415,'1998-05-21','1999-05-21'),(64026,77917,'1999-05-21','2000-05-20'),(64026,80478,'2000-05-20','2001-05-20'),(64026,80049,'2001-05-20','2002-05-20'),(64026,82559,'2002-05-20','9999-01-01'),(64027,61274,'1987-07-07','1988-07-06'),(64027,64723,'1988-07-06','1989-07-06'),(64027,67891,'1989-07-06','1990-07-06'),(64027,72347,'1990-07-06','1991-07-06'),(64027,75956,'1991-07-06','1992-07-05'),(64027,75502,'1992-07-05','1993-07-05'),(64027,77708,'1993-07-05','1994-07-05'),(64027,80342,'1994-07-05','1995-07-05'),(64027,80235,'1995-07-05','1996-07-04'),(64027,81405,'1996-07-04','1997-07-04'),(64027,84029,'1997-07-04','1998-07-04'),(64027,84992,'1998-07-04','1999-07-04'),(64027,87068,'1999-07-04','2000-07-03'),(64027,87748,'2000-07-03','2001-07-03'),(64027,88508,'2001-07-03','2002-07-03'),(64027,91978,'2002-07-03','9999-01-01'),(64028,40000,'1991-09-29','1992-09-28'),(64028,39989,'1992-09-28','1993-09-28'),(64028,42767,'1993-09-28','1994-09-28'),(64028,43640,'1994-09-28','1995-09-28'),(64028,43902,'1995-09-28','1996-09-27'),(64028,47785,'1996-09-27','1997-09-27'),(64028,49610,'1997-09-27','1998-09-27'),(64028,51699,'1998-09-27','1999-09-27'),(64028,55261,'1999-09-27','2000-09-26'),(64028,55243,'2000-09-26','2001-09-26'),(64028,59360,'2001-09-26','9999-01-01'),(64029,82230,'1999-01-08','2000-01-08'),(64029,83205,'2000-01-08','2001-01-07'),(64029,84623,'2001-01-07','2002-01-07'),(64029,88734,'2002-01-07','9999-01-01'),(64030,40208,'1989-04-22','1990-04-22'),(64030,41804,'1990-04-22','1991-04-22'),(64030,44373,'1991-04-22','1991-04-29'),(64031,50537,'1991-03-24','1992-03-23'),(64031,52149,'1992-03-23','1993-03-23'),(64031,56517,'1993-03-23','1994-03-23'),(64031,57743,'1994-03-23','1995-03-23'),(64031,61469,'1995-03-23','1996-03-22'),(64031,64432,'1996-03-22','1997-03-22'),(64031,64329,'1997-03-22','1998-03-22'),(64031,66423,'1998-03-22','1999-03-22'),(64031,66500,'1999-03-22','2000-03-21'),(64031,69982,'2000-03-21','2000-11-20'),(64032,40000,'1985-04-13','1986-04-13'),(64032,42897,'1986-04-13','1987-04-13'),(64032,43231,'1987-04-13','1988-04-12'),(64032,44923,'1988-04-12','1989-04-12'),(64032,44810,'1989-04-12','1990-04-12'),(64032,44632,'1990-04-12','1991-04-12'),(64032,44728,'1991-04-12','1992-04-11'),(64032,47549,'1992-04-11','1993-04-11'),(64032,48063,'1993-04-11','1994-04-11'),(64032,48662,'1994-04-11','1995-04-11'),(64032,50821,'1995-04-11','1996-04-10'),(64032,53532,'1996-04-10','1997-04-10'),(64032,57540,'1997-04-10','1998-04-10'),(64032,58965,'1998-04-10','1998-11-05'),(64033,41446,'1998-02-26','1999-02-26'),(64033,41676,'1999-02-26','2000-02-26'),(64033,44219,'2000-02-26','2001-02-25'),(64033,48294,'2001-02-25','2002-02-25'),(64033,50570,'2002-02-25','9999-01-01'),(64034,73373,'1988-12-16','1989-12-16'),(64034,77001,'1989-12-16','1990-12-16'),(64034,80015,'1990-12-16','1991-12-16'),(64034,81206,'1991-12-16','1992-12-15'),(64034,81056,'1992-12-15','1993-12-15'),(64034,84902,'1993-12-15','1994-12-15'),(64034,87822,'1994-12-15','1995-12-15'),(64034,88207,'1995-12-15','1996-12-14'),(64034,88304,'1996-12-14','1997-12-14'),(64034,89718,'1997-12-14','1998-12-14'),(64034,91126,'1998-12-14','1999-12-14'),(64034,91261,'1999-12-14','2000-12-13'),(64034,93084,'2000-12-13','2001-12-13'),(64034,96717,'2001-12-13','9999-01-01'),(64035,60141,'1996-05-16','1997-05-16'),(64035,60335,'1997-05-16','1998-05-16'),(64035,61318,'1998-05-16','1999-05-16'),(64035,65432,'1999-05-16','2000-05-15'),(64035,68385,'2000-05-15','2001-05-15'),(64035,70567,'2001-05-15','2002-05-15'),(64035,74224,'2002-05-15','9999-01-01'),(64036,40000,'1992-12-15','1993-12-15'),(64036,40500,'1993-12-15','1994-12-15'),(64036,40756,'1994-12-15','1995-12-15'),(64036,45100,'1995-12-15','1996-12-14'),(64036,45499,'1996-12-14','1997-12-14'),(64036,47345,'1997-12-14','1998-12-14'),(64036,49164,'1998-12-14','1999-12-14'),(64036,49843,'1999-12-14','2000-12-13'),(64036,49547,'2000-12-13','2001-12-13'),(64036,52433,'2001-12-13','9999-01-01'),(64037,62073,'1995-05-05','1996-05-04'),(64037,65580,'1996-05-04','1997-05-04'),(64037,65918,'1997-05-04','1998-05-04'),(64037,69780,'1998-05-04','1999-05-04'),(64037,74069,'1999-05-04','2000-05-03'),(64037,74677,'2000-05-03','2001-05-03'),(64037,76369,'2001-05-03','2002-05-03'),(64037,76908,'2002-05-03','9999-01-01'),(64038,59014,'1988-11-01','1989-11-01'),(64038,61837,'1989-11-01','1990-11-01'),(64038,63604,'1990-11-01','1991-11-01'),(64038,63895,'1991-11-01','1992-10-31'),(64038,68035,'1992-10-31','1993-10-31'),(64038,69989,'1993-10-31','1994-10-31'),(64038,70707,'1994-10-31','1995-10-31'),(64038,72828,'1995-10-31','1996-10-30'),(64038,72645,'1996-10-30','1997-10-30'),(64038,76440,'1997-10-30','1998-10-30'),(64038,76217,'1998-10-30','1999-10-30'),(64038,79756,'1999-10-30','2000-10-29'),(64038,82595,'2000-10-29','2001-10-29'),(64038,83394,'2001-10-29','9999-01-01'),(64039,40000,'1996-08-31','1997-08-31'),(64039,39689,'1997-08-31','1998-08-31'),(64039,40255,'1998-08-31','1999-08-31'),(64039,43741,'1999-08-31','2000-08-30'),(64039,45772,'2000-08-30','2001-08-30'),(64039,46772,'2001-08-30','9999-01-01'),(64040,50148,'1994-07-30','1995-07-30'),(64040,53126,'1995-07-30','1996-07-29'),(64040,55849,'1996-07-29','1997-07-29'),(64040,60029,'1997-07-29','1998-07-29'),(64040,63001,'1998-07-29','1999-07-29'),(64040,65780,'1999-07-29','2000-07-28'),(64040,67535,'2000-07-28','2001-07-28'),(64040,69172,'2001-07-28','2002-07-28'),(64040,71267,'2002-07-28','9999-01-01'),(64041,73257,'1985-06-20','1986-06-20'),(64041,75431,'1986-06-20','1987-06-20'),(64041,79353,'1987-06-20','1988-06-19'),(64041,82531,'1988-06-19','1989-06-19'),(64041,85817,'1989-06-19','1990-06-19'),(64041,88965,'1990-06-19','1991-06-19'),(64041,89518,'1991-06-19','1992-06-18'),(64041,89277,'1992-06-18','1993-06-18'),(64041,92539,'1993-06-18','1994-06-18'),(64041,96618,'1994-06-18','1995-06-18'),(64041,99703,'1995-06-18','1996-06-17'),(64041,103606,'1996-06-17','1997-06-17'),(64041,105565,'1997-06-17','1998-06-17'),(64041,109209,'1998-06-17','1999-06-17'),(64041,111414,'1999-06-17','1999-07-16'),(64042,52859,'1990-03-24','1991-03-24'),(64042,53869,'1991-03-24','1992-03-23'),(64042,58353,'1992-03-23','1993-03-23'),(64042,61733,'1993-03-23','1994-03-23'),(64042,62544,'1994-03-23','1995-03-23'),(64042,64202,'1995-03-23','1996-03-22'),(64042,67094,'1996-03-22','1997-03-22'),(64042,70006,'1997-03-22','1998-03-22'),(64042,71284,'1998-03-22','1999-03-22'),(64042,72927,'1999-03-22','2000-03-21'),(64042,76861,'2000-03-21','2001-03-21'),(64042,77664,'2001-03-21','2002-03-21'),(64042,81623,'2002-03-21','9999-01-01'),(64043,40000,'1988-05-22','1989-05-22'),(64043,43061,'1989-05-22','1990-05-22'),(64043,44107,'1990-05-22','1991-05-22'),(64043,48517,'1991-05-22','1992-05-21'),(64043,51312,'1992-05-21','1993-05-21'),(64043,51528,'1993-05-21','1994-05-21'),(64043,52601,'1994-05-21','1995-05-21'),(64043,56497,'1995-05-21','1996-05-20'),(64043,57144,'1996-05-20','1997-05-20'),(64043,60648,'1997-05-20','1998-05-20'),(64043,64229,'1998-05-20','1999-05-20'),(64043,68030,'1999-05-20','2000-05-19'),(64043,69325,'2000-05-19','2001-05-19'),(64043,72063,'2001-05-19','2002-05-19'),(64043,75259,'2002-05-19','9999-01-01'),(64044,77901,'1993-05-02','1994-05-02'),(64044,78027,'1994-05-02','1995-05-02'),(64044,80055,'1995-05-02','1996-05-01'),(64044,83593,'1996-05-01','1997-05-01'),(64044,86662,'1997-05-01','1998-05-01'),(64044,88662,'1998-05-01','1999-05-01'),(64044,89083,'1999-05-01','2000-04-30'),(64044,90608,'2000-04-30','2001-04-30'),(64044,91067,'2001-04-30','2002-04-30'),(64044,95370,'2002-04-30','9999-01-01'),(64045,64054,'1998-04-30','1999-04-30'),(64045,65243,'1999-04-30','2000-04-29'),(64045,69320,'2000-04-29','2001-04-29'),(64045,72721,'2001-04-29','2002-04-29'),(64045,74290,'2002-04-29','9999-01-01'),(64046,40000,'1989-02-12','1990-02-12'),(64046,44007,'1990-02-12','1991-02-12'),(64046,47275,'1991-02-12','1992-02-12'),(64046,47915,'1992-02-12','1993-02-11'),(64046,51578,'1993-02-11','1994-02-11'),(64046,52316,'1994-02-11','1995-02-11'),(64046,53825,'1995-02-11','1996-02-11'),(64046,54114,'1996-02-11','1997-02-10'),(64046,54484,'1997-02-10','1998-02-10'),(64046,55366,'1998-02-10','1999-02-10'),(64046,58399,'1999-02-10','2000-02-10'),(64046,59577,'2000-02-10','2001-02-09'),(64046,59726,'2001-02-09','2002-02-09'),(64046,61638,'2002-02-09','9999-01-01'),(64047,40000,'1999-09-25','2000-09-24'),(64047,40093,'2000-09-24','2000-12-01'),(64048,40000,'1989-08-17','1990-08-17'),(64048,39517,'1990-08-17','1991-08-17'),(64048,42182,'1991-08-17','1992-08-16'),(64048,43989,'1992-08-16','1993-08-16'),(64048,46194,'1993-08-16','1994-08-16'),(64048,48424,'1994-08-16','1995-08-16'),(64048,49105,'1995-08-16','1996-08-15'),(64048,53409,'1996-08-15','1997-08-15'),(64048,53658,'1997-08-15','1998-08-15'),(64048,55990,'1998-08-15','1999-08-15'),(64048,60066,'1999-08-15','2000-08-14'),(64048,63382,'2000-08-14','2001-08-14'),(64048,62971,'2001-08-14','9999-01-01'),(64049,42099,'1999-07-16','2000-07-15'),(64049,42891,'2000-07-15','2001-07-15'),(64049,45374,'2001-07-15','2002-07-15'),(64049,46899,'2002-07-15','9999-01-01'),(64050,77595,'1988-11-11','1989-11-11'),(64050,80194,'1989-11-11','1990-11-11'),(64050,83789,'1990-11-11','1991-11-11'),(64050,86895,'1991-11-11','1992-11-10'),(64050,91243,'1992-11-10','1993-11-10'),(64050,92423,'1993-11-10','1994-11-10'),(64050,94556,'1994-11-10','1995-11-10'),(64050,96318,'1995-11-10','1996-11-09'),(64050,100702,'1996-11-09','1997-11-09'),(64050,104592,'1997-11-09','1998-11-09'),(64050,104229,'1998-11-09','1999-11-09'),(64050,107335,'1999-11-09','2000-11-08'),(64050,110270,'2000-11-08','2001-11-08'),(64050,110586,'2001-11-08','9999-01-01'),(64051,48166,'1997-09-06','1998-09-06'),(64051,49247,'1998-09-06','1999-09-06'),(64051,49521,'1999-09-06','1999-11-24'),(64052,50377,'1985-02-27','1986-02-27'),(64052,54807,'1986-02-27','1987-02-27'),(64052,56949,'1987-02-27','1988-02-27'),(64052,60858,'1988-02-27','1989-02-26'),(64052,60762,'1989-02-26','1990-02-26'),(64052,62128,'1990-02-26','1991-02-26'),(64052,63358,'1991-02-26','1992-02-26'),(64052,65268,'1992-02-26','1993-02-25'),(64052,65879,'1993-02-25','1994-02-25'),(64052,67806,'1994-02-25','1995-02-25'),(64052,67449,'1995-02-25','1996-02-25'),(64052,67316,'1996-02-25','1997-02-24'),(64052,68812,'1997-02-24','1998-02-24'),(64052,68368,'1998-02-24','1999-02-24'),(64052,68576,'1999-02-24','2000-02-24'),(64052,70438,'2000-02-24','2001-02-23'),(64052,72660,'2001-02-23','2002-02-23'),(64052,76254,'2002-02-23','9999-01-01'),(64053,58781,'1995-10-30','1996-10-29'),(64053,62441,'1996-10-29','1997-10-29'),(64053,64143,'1997-10-29','1998-10-29'),(64053,66630,'1998-10-29','1999-10-29'),(64053,69184,'1999-10-29','2000-10-28'),(64053,69059,'2000-10-28','2001-10-28'),(64053,68630,'2001-10-28','9999-01-01'),(64054,49538,'1997-10-02','1998-10-02'),(64054,51039,'1998-10-02','1999-10-02'),(64054,52742,'1999-10-02','2000-10-01'),(64054,53712,'2000-10-01','2001-10-01'),(64054,53541,'2001-10-01','9999-01-01'),(64055,40000,'1990-03-05','1991-03-05'),(64055,42201,'1991-03-05','1992-03-04'),(64055,46638,'1992-03-04','1993-03-04'),(64055,49949,'1993-03-04','1994-03-04'),(64055,50852,'1994-03-04','1995-03-04'),(64055,51324,'1995-03-04','1996-03-03'),(64055,53675,'1996-03-03','1997-03-03'),(64055,57247,'1997-03-03','1998-03-03'),(64055,61526,'1998-03-03','1999-03-03'),(64055,63174,'1999-03-03','2000-03-02'),(64055,65160,'2000-03-02','2001-03-02'),(64055,66184,'2001-03-02','2002-03-02'),(64055,67176,'2002-03-02','9999-01-01'),(64056,45477,'1985-04-20','1986-04-20'),(64056,45352,'1986-04-20','1987-04-20'),(64056,47354,'1987-04-20','1988-04-19'),(64056,51569,'1988-04-19','1989-04-19'),(64056,51942,'1989-04-19','1990-04-19'),(64056,52686,'1990-04-19','1991-04-19'),(64056,55607,'1991-04-19','1992-04-18'),(64056,55589,'1992-04-18','1993-04-18'),(64056,58062,'1993-04-18','1994-04-18'),(64056,61780,'1994-04-18','1995-04-18'),(64056,64409,'1995-04-18','1996-04-17'),(64056,65980,'1996-04-17','1997-04-17'),(64056,68320,'1997-04-17','1998-04-17'),(64056,71834,'1998-04-17','1999-04-17'),(64056,71424,'1999-04-17','2000-04-16'),(64056,71642,'2000-04-16','2001-04-16'),(64056,72847,'2001-04-16','2002-04-16'),(64056,76423,'2002-04-16','9999-01-01'),(64057,49448,'1990-10-03','1991-10-03'),(64057,51465,'1991-10-03','1992-10-02'),(64057,52663,'1992-10-02','1993-10-02'),(64057,54436,'1993-10-02','1994-10-02'),(64057,54568,'1994-10-02','1995-10-02'),(64057,54933,'1995-10-02','1996-10-01'),(64057,55669,'1996-10-01','1997-10-01'),(64057,57654,'1997-10-01','1998-10-01'),(64057,59853,'1998-10-01','1999-10-01'),(64057,61959,'1999-10-01','2000-09-30'),(64057,61595,'2000-09-30','2001-09-30'),(64057,65641,'2001-09-30','9999-01-01'),(64058,40000,'1986-12-17','1987-12-17'),(64058,41040,'1987-12-17','1988-12-16'),(64058,43214,'1988-12-16','1989-12-16'),(64058,45916,'1989-12-16','1990-12-16'),(64058,48948,'1990-12-16','1991-12-16'),(64058,51184,'1991-12-16','1992-12-15'),(64058,55577,'1992-12-15','1993-12-15'),(64058,55835,'1993-12-15','1994-12-15'),(64058,57950,'1994-12-15','1995-12-15'),(64058,57487,'1995-12-15','1996-12-14'),(64058,61372,'1996-12-14','1997-12-14'),(64058,65543,'1997-12-14','1998-12-14'),(64058,69803,'1998-12-14','1999-12-14'),(64058,71901,'1999-12-14','2000-12-13'),(64058,74688,'2000-12-13','2001-12-13'),(64058,75430,'2001-12-13','9999-01-01'),(64059,47575,'1989-02-25','1990-02-25'),(64059,50903,'1990-02-25','1991-02-25'),(64059,51413,'1991-02-25','1992-02-25'),(64059,52919,'1992-02-25','1993-02-24'),(64059,54745,'1993-02-24','1994-02-24'),(64059,55346,'1994-02-24','1995-02-24'),(64059,57652,'1995-02-24','1996-02-24'),(64059,58107,'1996-02-24','1997-02-23'),(64059,61367,'1997-02-23','1998-02-23'),(64059,62518,'1998-02-23','1999-02-23'),(64059,66776,'1999-02-23','2000-02-23'),(64059,69169,'2000-02-23','2001-02-22'),(64059,70645,'2001-02-22','2001-11-24'),(64060,75934,'1996-01-22','1997-01-21'),(64060,78844,'1997-01-21','1998-01-21'),(64060,80668,'1998-01-21','1999-01-21'),(64060,84178,'1999-01-21','2000-01-21'),(64060,83956,'2000-01-21','2001-01-20'),(64060,83895,'2001-01-20','2002-01-20'),(64060,84458,'2002-01-20','9999-01-01'),(64061,40000,'1989-02-10','1990-02-10'),(64061,41937,'1990-02-10','1991-02-10'),(64061,42226,'1991-02-10','1992-02-10'),(64061,42441,'1992-02-10','1993-02-09'),(64061,42665,'1993-02-09','1994-02-09'),(64061,43287,'1994-02-09','1995-02-09'),(64061,44333,'1995-02-09','1996-02-09'),(64061,46497,'1996-02-09','1997-02-08'),(64061,50939,'1997-02-08','1998-02-08'),(64061,53371,'1998-02-08','1999-02-08'),(64061,53394,'1999-02-08','2000-02-08'),(64061,56718,'2000-02-08','2001-02-07'),(64061,59416,'2001-02-07','2002-02-07'),(64061,63293,'2002-02-07','9999-01-01'),(64062,40000,'1991-05-26','1992-05-25'),(64062,44173,'1992-05-25','1993-05-25'),(64062,47905,'1993-05-25','1994-05-25'),(64062,49154,'1994-05-25','1995-05-25'),(64062,49233,'1995-05-25','1996-05-24'),(64062,50937,'1996-05-24','1997-05-24'),(64062,52022,'1997-05-24','1998-05-24'),(64062,53259,'1998-05-24','1999-05-24'),(64062,55739,'1999-05-24','2000-05-23'),(64062,55605,'2000-05-23','2001-05-23'),(64062,59901,'2001-05-23','2002-05-23'),(64062,59976,'2002-05-23','9999-01-01'),(64063,50097,'1985-07-14','1986-07-14'),(64063,52423,'1986-07-14','1987-07-14'),(64063,55960,'1987-07-14','1988-07-13'),(64063,57736,'1988-07-13','1989-07-13'),(64063,59264,'1989-07-13','1990-07-13'),(64063,61374,'1990-07-13','1991-07-13'),(64063,63109,'1991-07-13','1992-07-12'),(64063,63796,'1992-07-12','1993-07-12'),(64063,64381,'1993-07-12','1994-07-12'),(64063,68414,'1994-07-12','1995-07-12'),(64063,68409,'1995-07-12','1996-07-11'),(64063,71846,'1996-07-11','1997-07-11'),(64063,73204,'1997-07-11','1998-07-11'),(64063,77246,'1998-07-11','1999-07-11'),(64063,78486,'1999-07-11','2000-07-10'),(64063,81375,'2000-07-10','2001-07-10'),(64063,81127,'2001-07-10','2002-07-10'),(64063,83243,'2002-07-10','9999-01-01'),(64064,40000,'1996-10-19','1997-10-19'),(64064,41352,'1997-10-19','1998-10-19'),(64064,44488,'1998-10-19','1999-10-19'),(64064,47073,'1999-10-19','2000-10-18'),(64064,51406,'2000-10-18','2001-10-18'),(64064,54587,'2001-10-18','9999-01-01'),(64065,40000,'1995-11-12','1996-11-11'),(64065,43170,'1996-11-11','1997-04-25'),(64066,81362,'1987-05-19','1988-05-18'),(64066,82509,'1988-05-18','1989-05-18'),(64066,82185,'1989-05-18','1990-05-18'),(64066,86321,'1990-05-18','1991-05-18'),(64066,87780,'1991-05-18','1992-05-17'),(64066,87757,'1992-05-17','1993-05-17'),(64066,87439,'1993-05-17','1994-05-17'),(64066,90237,'1994-05-17','1995-05-17'),(64066,90533,'1995-05-17','1996-05-16'),(64066,91240,'1996-05-16','1997-05-16'),(64066,93040,'1997-05-16','1998-05-16'),(64066,97286,'1998-05-16','1999-05-16'),(64066,96997,'1999-05-16','2000-05-15'),(64066,98459,'2000-05-15','2001-05-15'),(64066,101240,'2001-05-15','2002-05-15'),(64066,103137,'2002-05-15','9999-01-01'),(64067,75445,'1985-06-07','1986-06-07'),(64067,77380,'1986-06-07','1987-06-07'),(64067,81554,'1987-06-07','1988-06-06'),(64067,83035,'1988-06-06','1989-06-06'),(64067,83749,'1989-06-06','1990-06-06'),(64067,87390,'1990-06-06','1991-06-06'),(64067,87996,'1991-06-06','1992-06-05'),(64067,89238,'1992-06-05','1993-06-05'),(64067,91802,'1993-06-05','1994-06-05'),(64067,91492,'1994-06-05','1995-06-05'),(64067,94105,'1995-06-05','1996-06-04'),(64067,94488,'1996-06-04','1997-06-04'),(64067,98849,'1997-06-04','1998-06-04'),(64067,102527,'1998-06-04','1999-06-04'),(64067,105869,'1999-06-04','2000-06-03'),(64067,106303,'2000-06-03','2001-06-03'),(64067,109684,'2001-06-03','2002-06-03'),(64067,112044,'2002-06-03','9999-01-01'),(64068,40355,'1991-01-22','1992-01-22'),(64068,44046,'1992-01-22','1993-01-21'),(64068,44449,'1993-01-21','1994-01-21'),(64068,46272,'1994-01-21','1995-01-21'),(64068,49226,'1995-01-21','1996-01-21'),(64068,51509,'1996-01-21','1997-01-20'),(64068,53323,'1997-01-20','1998-01-20'),(64068,57526,'1998-01-20','1999-01-20'),(64068,61888,'1999-01-20','2000-01-20'),(64068,64545,'2000-01-20','2001-01-19'),(64068,67762,'2001-01-19','2002-01-19'),(64068,69461,'2002-01-19','9999-01-01'),(64069,40000,'1993-01-02','1994-01-02'),(64069,40648,'1994-01-02','1995-01-02'),(64069,43796,'1995-01-02','1996-01-02'),(64069,43372,'1996-01-02','1997-01-01'),(64069,45284,'1997-01-01','1998-01-01'),(64069,47711,'1998-01-01','1999-01-01'),(64069,50870,'1999-01-01','2000-01-01'),(64069,52180,'2000-01-01','2000-12-31'),(64069,52976,'2000-12-31','2001-12-31'),(64069,57378,'2001-12-31','9999-01-01'),(64070,69212,'1990-08-30','1991-08-30'),(64070,73317,'1991-08-30','1992-08-29'),(64070,73024,'1992-08-29','1993-08-29'),(64070,73746,'1993-08-29','1994-08-29'),(64070,73742,'1994-08-29','1995-08-29'),(64070,78124,'1995-08-29','1996-08-28'),(64070,78267,'1996-08-28','1997-08-28'),(64070,77981,'1997-08-28','1998-08-28'),(64070,79818,'1998-08-28','1999-08-28'),(64070,79913,'1999-08-28','2000-08-27'),(64070,81695,'2000-08-27','2001-08-27'),(64070,83612,'2001-08-27','9999-01-01'),(64071,40000,'1992-09-28','1993-09-28'),(64071,39928,'1993-09-28','1994-09-28'),(64071,42057,'1994-09-28','1995-09-28'),(64071,44524,'1995-09-28','1996-09-27'),(64071,47790,'1996-09-27','1997-09-27'),(64071,50231,'1997-09-27','1998-09-27'),(64071,50645,'1998-09-27','1999-09-27'),(64071,50721,'1999-09-27','2000-09-26'),(64071,54854,'2000-09-26','2001-09-26'),(64071,57299,'2001-09-26','9999-01-01'),(64072,54670,'1985-05-02','1986-05-02'),(64072,57469,'1986-05-02','1987-05-02'),(64072,59412,'1987-05-02','1988-05-01'),(64072,61876,'1988-05-01','1989-05-01'),(64072,64221,'1989-05-01','1990-05-01'),(64072,68352,'1990-05-01','1991-05-01'),(64072,70180,'1991-05-01','1991-05-24'),(64073,71212,'1995-08-02','1996-08-01'),(64073,72755,'1996-08-01','1997-08-01'),(64073,74185,'1997-08-01','1998-08-01'),(64073,74622,'1998-08-01','1999-08-01'),(64073,74189,'1999-08-01','2000-07-31'),(64073,75247,'2000-07-31','2001-07-31'),(64073,76000,'2001-07-31','2002-07-31'),(64073,80124,'2002-07-31','9999-01-01'),(64074,65951,'1987-09-25','1988-09-24'),(64074,67687,'1988-09-24','1989-09-24'),(64074,71253,'1989-09-24','1990-09-24'),(64074,74747,'1990-09-24','1991-09-24'),(64074,78013,'1991-09-24','1992-09-23'),(64074,80591,'1992-09-23','1993-09-23'),(64074,81459,'1993-09-23','1994-09-23'),(64074,84516,'1994-09-23','1995-09-23'),(64074,86300,'1995-09-23','1996-09-22'),(64074,89326,'1996-09-22','1997-09-22'),(64074,90273,'1997-09-22','1998-09-22'),(64074,90726,'1998-09-22','1999-09-22'),(64074,93124,'1999-09-22','2000-09-21'),(64074,94943,'2000-09-21','2001-09-21'),(64074,96353,'2001-09-21','9999-01-01'),(64075,40000,'1986-09-02','1987-09-02'),(64075,41889,'1987-09-02','1988-07-27'),(64076,43925,'1989-10-17','1990-10-17'),(64076,44628,'1990-10-17','1991-10-17'),(64076,46279,'1991-10-17','1992-10-16'),(64076,50625,'1992-10-16','1993-10-16'),(64076,52722,'1993-10-16','1994-10-16'),(64076,54358,'1994-10-16','1995-10-16'),(64076,54104,'1995-10-16','1996-10-15'),(64076,54632,'1996-10-15','1997-10-15'),(64076,58284,'1997-10-15','1998-10-15'),(64076,62170,'1998-10-15','1999-10-15'),(64076,63661,'1999-10-15','2000-10-14'),(64076,66436,'2000-10-14','2001-10-14'),(64076,68847,'2001-10-14','2002-01-05'),(64077,57665,'1991-01-12','1992-01-12'),(64077,61200,'1992-01-12','1993-01-11'),(64077,63774,'1993-01-11','1994-01-11'),(64077,67815,'1994-01-11','1994-06-26'),(64078,56506,'1990-09-06','1991-09-06'),(64078,60779,'1991-09-06','1992-09-05'),(64078,61062,'1992-09-05','1993-09-05'),(64078,60656,'1993-09-05','1994-09-05'),(64078,61174,'1994-09-05','1995-09-05'),(64078,64801,'1995-09-05','1996-09-04'),(64078,67982,'1996-09-04','1997-09-04'),(64078,69200,'1997-09-04','1998-09-04'),(64078,72842,'1998-09-04','1999-09-04'),(64078,77070,'1999-09-04','2000-09-03'),(64078,79775,'2000-09-03','2001-09-03'),(64078,81603,'2001-09-03','9999-01-01'),(64079,55343,'1998-12-14','1999-12-14'),(64079,57713,'1999-12-14','2000-12-13'),(64079,61485,'2000-12-13','2001-12-13'),(64079,63801,'2001-12-13','9999-01-01'),(64080,40000,'1990-03-22','1991-03-22'),(64080,42025,'1991-03-22','1992-03-21'),(64080,45553,'1992-03-21','1993-03-21'),(64080,49625,'1993-03-21','1994-03-21'),(64080,50044,'1994-03-21','1995-03-21'),(64080,50536,'1995-03-21','1996-03-20'),(64080,53879,'1996-03-20','1997-03-20'),(64080,53466,'1997-03-20','1998-03-20'),(64080,56245,'1998-03-20','1999-03-20'),(64080,60740,'1999-03-20','2000-03-19'),(64080,63239,'2000-03-19','2001-03-19'),(64080,66275,'2001-03-19','2002-03-19'),(64080,67242,'2002-03-19','9999-01-01'),(64081,49793,'1994-01-18','1995-01-18'),(64081,51539,'1995-01-18','1996-01-18'),(64081,51707,'1996-01-18','1997-01-17'),(64081,54674,'1997-01-17','1998-01-17'),(64081,59091,'1998-01-17','1999-01-17'),(64081,63521,'1999-01-17','2000-01-17'),(64081,63054,'2000-01-17','2001-01-16'),(64081,67476,'2001-01-16','2002-01-16'),(64081,69488,'2002-01-16','9999-01-01'),(64082,51828,'1993-01-08','1994-01-08'),(64082,53759,'1994-01-08','1995-01-08'),(64082,56994,'1995-01-08','1996-01-08'),(64082,57324,'1996-01-08','1997-01-07'),(64082,61202,'1997-01-07','1997-01-31'),(64083,40000,'1999-05-19','1999-10-16'),(64084,47225,'1997-04-29','1998-04-29'),(64084,49476,'1998-04-29','1999-04-29'),(64084,51523,'1999-04-29','2000-04-28'),(64084,54358,'2000-04-28','2001-04-28'),(64084,54632,'2001-04-28','2002-04-28'),(64084,57731,'2002-04-28','9999-01-01'),(64085,75162,'1997-08-09','1998-08-09'),(64085,78973,'1998-08-09','1999-08-09'),(64085,79506,'1999-08-09','2000-08-08'),(64085,81513,'2000-08-08','2001-08-08'),(64085,83919,'2001-08-08','2002-03-19'),(64086,40000,'1999-04-09','2000-04-08'),(64086,42356,'2000-04-08','2001-04-08'),(64086,41883,'2001-04-08','2002-04-08'),(64086,42725,'2002-04-08','9999-01-01'),(64087,40000,'1994-07-23','1995-07-23'),(64087,44358,'1995-07-23','1996-07-22'),(64087,47026,'1996-07-22','1997-07-22'),(64087,50285,'1997-07-22','1998-07-22'),(64087,54001,'1998-07-22','1999-07-22'),(64087,55093,'1999-07-22','2000-07-21'),(64087,59150,'2000-07-21','2001-07-21'),(64087,62500,'2001-07-21','2002-07-21'),(64087,63914,'2002-07-21','9999-01-01'),(64088,56444,'1987-10-03','1988-10-02'),(64088,58293,'1988-10-02','1989-10-02'),(64088,60760,'1989-10-02','1990-10-02'),(64088,61757,'1990-10-02','1991-10-02'),(64088,62301,'1991-10-02','1992-10-01'),(64088,63065,'1992-10-01','1993-10-01'),(64088,64387,'1993-10-01','1994-10-01'),(64088,65502,'1994-10-01','1995-10-01'),(64088,67779,'1995-10-01','1996-09-30'),(64088,69217,'1996-09-30','1997-09-30'),(64088,71749,'1997-09-30','1998-09-30'),(64088,75766,'1998-09-30','1999-09-30'),(64088,78087,'1999-09-30','2000-09-29'),(64088,79185,'2000-09-29','2001-09-29'),(64088,79542,'2001-09-29','9999-01-01'),(64089,62247,'1993-12-08','1994-12-08'),(64089,64599,'1994-12-08','1995-12-08'),(64089,68665,'1995-12-08','1996-12-07'),(64089,73127,'1996-12-07','1997-12-07'),(64089,73978,'1997-12-07','1998-12-07'),(64089,77972,'1998-12-07','1999-12-07'),(64089,78570,'1999-12-07','2000-12-06'),(64089,80973,'2000-12-06','2001-12-06'),(64089,84464,'2001-12-06','9999-01-01'),(64090,57737,'1985-09-17','1986-09-17'),(64090,57497,'1986-09-17','1987-09-17'),(64090,59105,'1987-09-17','1988-09-16'),(64090,62207,'1988-09-16','1989-09-16'),(64090,66655,'1989-09-16','1990-09-16'),(64090,69814,'1990-09-16','1991-09-16'),(64090,72601,'1991-09-16','1992-09-15'),(64090,76278,'1992-09-15','1993-09-15'),(64090,78931,'1993-09-15','1994-09-15'),(64090,81782,'1994-09-15','1995-09-15'),(64090,85185,'1995-09-15','1996-09-14'),(64090,88408,'1996-09-14','1997-09-14'),(64090,88866,'1997-09-14','1998-09-14'),(64090,90997,'1998-09-14','1999-09-14'),(64090,93184,'1999-09-14','2000-09-13'),(64090,96930,'2000-09-13','2001-09-13'),(64090,97144,'2001-09-13','9999-01-01'),(64091,63820,'1999-02-10','2000-02-10'),(64091,67385,'2000-02-10','2000-09-24'),(64092,40000,'1995-10-26','1996-10-25'),(64092,42537,'1996-10-25','1997-10-25'),(64092,46298,'1997-10-25','1998-10-25'),(64092,47843,'1998-10-25','1999-10-25'),(64092,48667,'1999-10-25','2000-10-24'),(64092,48968,'2000-10-24','2001-10-24'),(64092,49190,'2001-10-24','9999-01-01'),(64093,64988,'1993-01-24','1994-01-24'),(64093,66423,'1994-01-24','1995-01-24'),(64093,70313,'1995-01-24','1996-01-24'),(64093,71400,'1996-01-24','1997-01-23'),(64093,74380,'1997-01-23','1998-01-23'),(64093,74886,'1998-01-23','1999-01-23'),(64093,77963,'1999-01-23','2000-01-23'),(64093,82105,'2000-01-23','2001-01-22'),(64093,84329,'2001-01-22','2002-01-22'),(64093,88344,'2002-01-22','9999-01-01'),(64094,44998,'1988-04-12','1989-04-12'),(64094,46708,'1989-04-12','1990-04-12'),(64094,48014,'1990-04-12','1991-04-12'),(64094,51216,'1991-04-12','1992-04-11'),(64094,51403,'1992-04-11','1993-04-11'),(64094,53290,'1993-04-11','1994-04-11'),(64094,55741,'1994-04-11','1995-04-11'),(64094,59800,'1995-04-11','1996-04-10'),(64094,61259,'1996-04-10','1997-04-10'),(64094,63732,'1997-04-10','1998-04-10'),(64094,66886,'1998-04-10','1999-04-10'),(64094,68699,'1999-04-10','2000-04-09'),(64094,69774,'2000-04-09','2001-04-09'),(64094,73180,'2001-04-09','2002-04-09'),(64094,74162,'2002-04-09','9999-01-01'),(64095,44077,'1990-03-10','1991-03-10'),(64095,47409,'1991-03-10','1992-03-09'),(64095,50704,'1992-03-09','1993-03-09'),(64095,51068,'1993-03-09','1994-03-09'),(64095,55035,'1994-03-09','1995-03-09'),(64095,57693,'1995-03-09','1996-03-08'),(64095,57853,'1996-03-08','1997-03-08'),(64095,61950,'1997-03-08','1998-03-08'),(64095,65259,'1998-03-08','1999-03-08'),(64095,68462,'1999-03-08','2000-03-07'),(64095,69776,'2000-03-07','2001-03-07'),(64095,73862,'2001-03-07','2002-03-07'),(64095,76167,'2002-03-07','9999-01-01'),(64096,65730,'1995-11-23','1996-11-22'),(64096,68860,'1996-11-22','1997-11-22'),(64096,69823,'1997-11-22','1998-11-22'),(64096,71491,'1998-11-22','1999-11-22'),(64096,71302,'1999-11-22','2000-11-21'),(64096,71012,'2000-11-21','2001-11-21'),(64096,73402,'2001-11-21','9999-01-01'),(64097,40000,'1995-01-21','1996-01-21'),(64097,43453,'1996-01-21','1997-01-20'),(64097,47761,'1997-01-20','1998-01-20'),(64097,51314,'1998-01-20','1999-01-20'),(64097,52128,'1999-01-20','2000-01-20'),(64097,53843,'2000-01-20','2001-01-19'),(64097,57612,'2001-01-19','2002-01-19'),(64097,59026,'2002-01-19','9999-01-01'),(64098,71127,'1990-09-21','1990-10-15'),(64099,72020,'1985-08-11','1986-08-11'),(64099,71590,'1986-08-11','1987-08-11'),(64099,75938,'1987-08-11','1988-08-10'),(64099,78017,'1988-08-10','1989-08-10'),(64099,79702,'1989-08-10','1990-08-10'),(64099,82452,'1990-08-10','1991-08-10'),(64099,85649,'1991-08-10','1992-08-09'),(64099,85390,'1992-08-09','1993-08-09'),(64099,85175,'1993-08-09','1994-08-09'),(64099,89616,'1994-08-09','1995-08-09'),(64099,90424,'1995-08-09','1996-08-08'),(64099,90338,'1996-08-08','1997-08-08'),(64099,91758,'1997-08-08','1998-08-08'),(64099,92427,'1998-08-08','1999-08-08'),(64099,94556,'1999-08-08','2000-08-07'),(64099,95219,'2000-08-07','2001-08-07'),(64099,95271,'2001-08-07','9999-01-01'),(64100,40000,'1992-12-23','1993-12-23'),(64100,40012,'1993-12-23','1994-12-23'),(64100,44271,'1994-12-23','1995-12-23'),(64100,44700,'1995-12-23','1996-12-22'),(64100,45726,'1996-12-22','1997-12-22'),(64100,48286,'1997-12-22','1998-12-22'),(64100,52454,'1998-12-22','1999-12-22'),(64100,53778,'1999-12-22','2000-12-21'),(64100,57250,'2000-12-21','2001-12-21'),(64100,56851,'2001-12-21','9999-01-01'),(64101,48106,'1996-02-17','1997-02-16'),(64101,49263,'1997-02-16','1998-02-16'),(64101,53134,'1998-02-16','1999-02-16'),(64101,55635,'1999-02-16','2000-02-16'),(64101,58604,'2000-02-16','2001-02-15'),(64101,61562,'2001-02-15','2002-02-15'),(64101,63716,'2002-02-15','9999-01-01'),(64102,56416,'1987-07-30','1988-07-29'),(64102,59645,'1988-07-29','1989-07-29'),(64102,63096,'1989-07-29','1990-07-29'),(64102,64672,'1990-07-29','1991-07-29'),(64102,64860,'1991-07-29','1992-07-28'),(64102,64728,'1992-07-28','1993-07-28'),(64102,66762,'1993-07-28','1994-07-28'),(64102,69146,'1994-07-28','1995-07-28'),(64102,72659,'1995-07-28','1996-07-27'),(64102,75071,'1996-07-27','1997-07-27'),(64102,76155,'1997-07-27','1998-07-27'),(64102,78647,'1998-07-27','1999-07-27'),(64102,78272,'1999-07-27','2000-07-26'),(64102,78789,'2000-07-26','2001-07-26'),(64102,78490,'2001-07-26','2002-07-26'),(64102,80642,'2002-07-26','9999-01-01'),(64103,42238,'1993-02-12','1994-02-12'),(64103,44116,'1994-02-12','1995-02-12'),(64103,47892,'1995-02-12','1996-02-12'),(64103,51509,'1996-02-12','1997-02-11'),(64103,52304,'1997-02-11','1998-02-11'),(64103,56238,'1998-02-11','1999-02-11'),(64103,56129,'1999-02-11','2000-02-11'),(64103,56143,'2000-02-11','2001-02-10'),(64103,58444,'2001-02-10','2002-02-10'),(64103,59080,'2002-02-10','9999-01-01'),(64104,40714,'1987-08-25','1988-08-24'),(64104,42982,'1988-08-24','1989-08-24'),(64104,44514,'1989-08-24','1990-08-24'),(64104,46810,'1990-08-24','1991-08-24'),(64104,48281,'1991-08-24','1992-08-23'),(64104,49405,'1992-08-23','1993-08-23'),(64104,50963,'1993-08-23','1994-08-23'),(64104,54539,'1994-08-23','1995-08-23'),(64104,58916,'1995-08-23','1996-08-22'),(64104,61406,'1996-08-22','1997-08-22'),(64104,61046,'1997-08-22','1998-07-23'),(64105,40000,'1997-09-29','1998-09-29'),(64105,44244,'1998-09-29','1999-09-29'),(64105,44987,'1999-09-29','2000-09-28'),(64105,47448,'2000-09-28','2001-09-28'),(64105,48882,'2001-09-28','9999-01-01'),(64106,62005,'1986-08-29','1987-08-29'),(64106,63796,'1987-08-29','1988-08-28'),(64106,65689,'1988-08-28','1989-08-28'),(64106,65267,'1989-08-28','1990-08-28'),(64106,67490,'1990-08-28','1991-08-28'),(64106,67623,'1991-08-28','1992-08-27'),(64106,70826,'1992-08-27','1993-08-27'),(64106,72351,'1993-08-27','1994-08-27'),(64106,73733,'1994-08-27','1995-08-27'),(64106,74310,'1995-08-27','1996-08-26'),(64106,78596,'1996-08-26','1997-08-26'),(64106,81796,'1997-08-26','1998-08-26'),(64106,84401,'1998-08-26','1999-08-26'),(64106,86200,'1999-08-26','2000-08-25'),(64106,88543,'2000-08-25','2001-08-25'),(64106,90326,'2001-08-25','9999-01-01'),(64107,82910,'1992-10-22','1993-10-22'),(64107,83818,'1993-10-22','1994-10-22'),(64107,86974,'1994-10-22','1995-10-22'),(64107,87845,'1995-10-22','1996-10-21'),(64107,88482,'1996-10-21','1997-10-21'),(64107,91093,'1997-10-21','1998-10-21'),(64107,91196,'1998-10-21','1999-10-21'),(64107,93589,'1999-10-21','2000-10-20'),(64107,96369,'2000-10-20','2001-10-20'),(64107,99905,'2001-10-20','9999-01-01'),(64108,40000,'1991-12-27','1992-12-26'),(64108,40049,'1992-12-26','1993-12-26'),(64108,41849,'1993-12-26','1994-12-26'),(64108,42975,'1994-12-26','1995-12-26'),(64108,46671,'1995-12-26','1996-07-20'),(64109,70327,'1987-01-16','1988-01-16'),(64109,72025,'1988-01-16','1989-01-15'),(64109,73185,'1989-01-15','1990-01-15'),(64109,75160,'1990-01-15','1991-01-15'),(64109,78698,'1991-01-15','1992-01-15'),(64109,79552,'1992-01-15','1993-01-14'),(64109,82132,'1993-01-14','1994-01-14'),(64109,82094,'1994-01-14','1995-01-14'),(64109,84783,'1995-01-14','1996-01-14'),(64109,85441,'1996-01-14','1997-01-13'),(64109,88269,'1997-01-13','1998-01-13'),(64109,90543,'1998-01-13','1999-01-13'),(64109,92303,'1999-01-13','2000-01-13'),(64109,96783,'2000-01-13','2001-01-12'),(64109,98690,'2001-01-12','2002-01-12'),(64109,100724,'2002-01-12','9999-01-01'),(64110,62808,'1999-10-03','2000-10-02'),(64110,64226,'2000-10-02','2001-10-02'),(64110,64214,'2001-10-02','9999-01-01'),(64111,40000,'1987-05-21','1988-05-20'),(64111,42754,'1988-05-20','1989-05-20'),(64111,43322,'1989-05-20','1990-05-20'),(64111,43741,'1990-05-20','1991-05-20'),(64111,47236,'1991-05-20','1992-05-19'),(64111,47743,'1992-05-19','1993-05-19'),(64111,48517,'1993-05-19','1994-05-19'),(64111,49213,'1994-05-19','1995-05-19'),(64111,53497,'1995-05-19','1996-05-18'),(64111,56074,'1996-05-18','1997-05-18'),(64111,59953,'1997-05-18','1998-05-18'),(64111,62912,'1998-05-18','1999-05-18'),(64111,67398,'1999-05-18','2000-05-17'),(64111,67284,'2000-05-17','2001-05-17'),(64111,66987,'2001-05-17','2002-05-17'),(64111,67389,'2002-05-17','9999-01-01'),(64112,61105,'1989-09-01','1990-09-01'),(64112,62169,'1990-09-01','1991-09-01'),(64112,62331,'1991-09-01','1992-08-31'),(64112,63266,'1992-08-31','1993-08-31'),(64112,64624,'1993-08-31','1994-08-31'),(64112,67174,'1994-08-31','1995-08-31'),(64112,68363,'1995-08-31','1996-08-30'),(64112,68421,'1996-08-30','1997-08-30'),(64112,72073,'1997-08-30','1998-08-30'),(64112,71612,'1998-08-30','1999-08-30'),(64112,71832,'1999-08-30','2000-08-29'),(64112,75100,'2000-08-29','2001-08-29'),(64112,79570,'2001-08-29','9999-01-01'),(64113,54173,'1996-04-09','1996-06-17'),(64114,47288,'1988-04-13','1989-04-13'),(64114,51630,'1989-04-13','1990-04-13'),(64114,52208,'1990-04-13','1991-04-13'),(64114,56392,'1991-04-13','1992-04-12'),(64114,60685,'1992-04-12','1993-04-12'),(64114,62524,'1993-04-12','1994-04-12'),(64114,65142,'1994-04-12','1995-04-12'),(64114,66285,'1995-04-12','1996-04-11'),(64114,68582,'1996-04-11','1997-04-11'),(64114,68890,'1997-04-11','1998-04-11'),(64114,72699,'1998-04-11','1999-04-11'),(64114,73358,'1999-04-11','2000-04-10'),(64114,76575,'2000-04-10','2001-04-10'),(64114,79543,'2001-04-10','2002-04-10'),(64114,81247,'2002-04-10','9999-01-01'),(64115,57490,'1994-10-15','1995-10-15'),(64115,58420,'1995-10-15','1996-10-14'),(64115,60692,'1996-10-14','1997-10-14'),(64115,63683,'1997-10-14','1998-10-14'),(64115,67616,'1998-10-14','1999-10-14'),(64115,70980,'1999-10-14','2000-10-13'),(64115,71196,'2000-10-13','2001-10-13'),(64115,73211,'2001-10-13','9999-01-01'),(64116,40000,'1991-05-26','1992-05-25'),(64116,41183,'1992-05-25','1993-05-25'),(64116,42914,'1993-05-25','1994-05-25'),(64116,42856,'1994-05-25','1995-05-25'),(64116,42431,'1995-05-25','1996-05-24'),(64116,44739,'1996-05-24','1997-05-24'),(64116,47672,'1997-05-24','1998-05-24'),(64116,52063,'1998-05-24','1999-05-24'),(64116,55432,'1999-05-24','2000-05-23'),(64116,55789,'2000-05-23','2001-05-23'),(64116,56132,'2001-05-23','2002-05-23'),(64116,58787,'2002-05-23','9999-01-01'),(64117,43103,'1998-06-21','1999-06-21'),(64117,46146,'1999-06-21','2000-06-20'),(64117,50463,'2000-06-20','2001-06-20'),(64117,50790,'2001-06-20','2002-06-20'),(64117,53120,'2002-06-20','9999-01-01'),(64118,45876,'1987-07-17','1988-07-16'),(64118,48854,'1988-07-16','1989-07-16'),(64118,52619,'1989-07-16','1990-07-16'),(64118,52531,'1990-07-16','1991-07-16'),(64118,53634,'1991-07-16','1992-07-15'),(64118,56238,'1992-07-15','1993-07-15'),(64118,58754,'1993-07-15','1994-07-15'),(64118,62201,'1994-07-15','1995-07-15'),(64118,61751,'1995-07-15','1996-07-14'),(64118,62675,'1996-07-14','1997-07-14'),(64118,65215,'1997-07-14','1998-07-14'),(64118,69040,'1998-07-14','1999-07-14'),(64118,68896,'1999-07-14','2000-07-13'),(64118,69170,'2000-07-13','2001-07-13'),(64118,70257,'2001-07-13','2002-07-13'),(64118,74281,'2002-07-13','9999-01-01'),(64119,46002,'1995-07-19','1996-07-18'),(64119,47963,'1996-07-18','1997-07-18'),(64119,50760,'1997-07-18','1998-07-18'),(64119,52784,'1998-07-18','1999-07-18'),(64119,55492,'1999-07-18','2000-07-17'),(64119,59726,'2000-07-17','2001-07-17'),(64119,61494,'2001-07-17','2002-07-17'),(64119,63303,'2002-07-17','9999-01-01'),(64120,41996,'1996-06-30','1997-06-30'),(64120,45226,'1997-06-30','1998-06-30'),(64120,45527,'1998-06-30','1999-06-30'),(64120,49227,'1999-06-30','2000-06-29'),(64120,50669,'2000-06-29','2001-06-29'),(64120,54244,'2001-06-29','2002-06-29'),(64120,56379,'2002-06-29','9999-01-01'),(64121,64522,'1996-03-11','1997-03-11'),(64121,65614,'1997-03-11','1998-03-11'),(64121,68565,'1998-03-11','1999-03-11'),(64121,69292,'1999-03-11','2000-03-10'),(64121,71112,'2000-03-10','2001-03-10'),(64121,70949,'2001-03-10','2001-03-27'),(64122,40000,'1998-12-14','1999-12-14'),(64122,42688,'1999-12-14','2000-12-13'),(64122,44190,'2000-12-13','2001-12-13'),(64122,44877,'2001-12-13','9999-01-01'),(64123,71603,'1997-07-17','1998-07-17'),(64123,76074,'1998-07-17','1999-07-17'),(64123,79850,'1999-07-17','2000-07-16'),(64123,82933,'2000-07-16','2001-07-16'),(64123,82608,'2001-07-16','2002-07-16'),(64123,86616,'2002-07-16','9999-01-01'),(64124,48056,'1992-03-05','1993-03-05'),(64124,49582,'1993-03-05','1994-03-05'),(64124,49950,'1994-03-05','1995-03-05'),(64124,53775,'1995-03-05','1996-03-04'),(64124,54294,'1996-03-04','1997-03-04'),(64124,57870,'1997-03-04','1998-03-04'),(64124,61677,'1998-03-04','1999-03-04'),(64124,63470,'1999-03-04','2000-03-03'),(64124,65964,'2000-03-03','2001-03-03'),(64124,66714,'2001-03-03','2002-03-03'),(64124,67237,'2002-03-03','9999-01-01'),(64125,40000,'1989-12-26','1990-12-26'),(64125,43171,'1990-12-26','1991-12-26'),(64125,42965,'1991-12-26','1992-12-25'),(64125,43375,'1992-12-25','1993-12-25'),(64125,46798,'1993-12-25','1994-12-25'),(64125,48957,'1994-12-25','1995-12-25'),(64125,51083,'1995-12-25','1996-12-24'),(64125,52196,'1996-12-24','1997-12-24'),(64125,54643,'1997-12-24','1998-12-24'),(64125,55469,'1998-12-24','1999-12-24'),(64125,58597,'1999-12-24','2000-12-23'),(64125,59580,'2000-12-23','2001-12-23'),(64125,63876,'2001-12-23','9999-01-01'),(64126,57089,'1994-06-10','1995-06-10'),(64126,60913,'1995-06-10','1996-06-09'),(64126,63448,'1996-06-09','1997-06-09'),(64126,65515,'1997-06-09','1998-06-09'),(64126,67264,'1998-06-09','1999-06-09'),(64126,71182,'1999-06-09','2000-06-08'),(64126,75562,'2000-06-08','2001-06-08'),(64126,79886,'2001-06-08','2002-06-08'),(64126,81080,'2002-06-08','9999-01-01'),(64127,51858,'1988-11-10','1989-11-10'),(64127,55906,'1989-11-10','1990-11-10'),(64127,55789,'1990-11-10','1991-11-10'),(64127,56406,'1991-11-10','1992-11-09'),(64127,58477,'1992-11-09','1993-11-09'),(64127,60540,'1993-11-09','1994-11-09'),(64127,65039,'1994-11-09','1995-11-09'),(64127,68248,'1995-11-09','1996-11-08'),(64127,67997,'1996-11-08','1997-11-08'),(64127,71379,'1997-11-08','1998-11-08'),(64127,70932,'1998-11-08','1999-11-08'),(64127,73782,'1999-11-08','2000-11-07'),(64127,77525,'2000-11-07','2001-11-07'),(64127,77574,'2001-11-07','9999-01-01'),(64128,75091,'1994-05-26','1995-05-26'),(64128,75152,'1995-05-26','1996-05-25'),(64128,78631,'1996-05-25','1997-05-25'),(64128,79951,'1997-05-25','1998-05-25'),(64128,81588,'1998-05-25','1999-05-25'),(64128,83202,'1999-05-25','2000-05-24'),(64128,87118,'2000-05-24','2001-05-24'),(64128,89375,'2001-05-24','2002-05-24'),(64128,93778,'2002-05-24','2002-07-24'),(64129,40000,'1988-04-23','1989-04-23'),(64129,40647,'1989-04-23','1990-04-23'),(64129,43367,'1990-04-23','1991-04-23'),(64129,47288,'1991-04-23','1992-04-22'),(64129,47282,'1992-04-22','1993-04-22'),(64129,51319,'1993-04-22','1994-04-22'),(64129,54867,'1994-04-22','1995-04-22'),(64129,56778,'1995-04-22','1996-04-21'),(64129,60444,'1996-04-21','1997-04-21'),(64129,61169,'1997-04-21','1998-04-21'),(64129,62098,'1998-04-21','1999-04-21'),(64129,62310,'1999-04-21','2000-04-20'),(64129,62052,'2000-04-20','2001-04-20'),(64129,62022,'2001-04-20','2002-04-20'),(64129,62398,'2002-04-20','9999-01-01'),(64130,48261,'1985-08-14','1986-08-14'),(64130,49444,'1986-08-14','1987-08-14'),(64130,52966,'1987-08-14','1988-08-13'),(64130,55904,'1988-08-13','1989-08-13'),(64130,58031,'1989-08-13','1990-08-13'),(64130,57760,'1990-08-13','1991-08-13'),(64130,62137,'1991-08-13','1992-08-12'),(64130,63691,'1992-08-12','1993-08-12'),(64130,63325,'1993-08-12','1994-08-12'),(64130,66012,'1994-08-12','1995-08-12'),(64130,70136,'1995-08-12','1996-08-11'),(64130,71045,'1996-08-11','1997-08-11'),(64130,73142,'1997-08-11','1998-08-11'),(64130,76965,'1998-08-11','1999-08-11'),(64130,80023,'1999-08-11','2000-08-10'),(64130,84115,'2000-08-10','2001-08-10'),(64130,84130,'2001-08-10','9999-01-01'),(64131,40000,'1995-03-06','1996-03-05'),(64131,41778,'1996-03-05','1996-10-31'),(64132,54971,'1992-11-09','1993-11-09'),(64132,58203,'1993-11-09','1994-11-09'),(64132,59203,'1994-11-09','1995-11-09'),(64132,62843,'1995-11-09','1996-11-08'),(64132,65867,'1996-11-08','1997-11-08'),(64132,65514,'1997-11-08','1998-11-08'),(64132,66057,'1998-11-08','1999-11-08'),(64132,67827,'1999-11-08','2000-11-07'),(64132,71973,'2000-11-07','2001-11-07'),(64132,72009,'2001-11-07','9999-01-01'),(64133,54896,'1995-08-10','1996-08-09'),(64133,58536,'1996-08-09','1997-08-09'),(64133,60600,'1997-08-09','1998-08-09'),(64133,63358,'1998-08-09','1999-08-09'),(64133,66197,'1999-08-09','2000-08-08'),(64133,68852,'2000-08-08','2001-08-08'),(64133,73164,'2001-08-08','9999-01-01'),(64134,40000,'1998-02-10','1999-02-10'),(64134,43979,'1999-02-10','2000-02-10'),(64134,44747,'2000-02-10','2001-02-09'),(64134,45869,'2001-02-09','2002-02-09'),(64134,45674,'2002-02-09','9999-01-01'),(64135,44487,'1986-05-03','1987-05-03'),(64135,44151,'1987-05-03','1988-05-02'),(64135,48252,'1988-05-02','1989-05-02'),(64135,49477,'1989-05-02','1990-05-02'),(64135,52368,'1990-05-02','1991-05-02'),(64135,52902,'1991-05-02','1992-05-01'),(64135,56370,'1992-05-01','1993-05-01'),(64135,56392,'1993-05-01','1994-05-01'),(64135,56761,'1994-05-01','1995-05-01'),(64135,58692,'1995-05-01','1996-04-30'),(64135,60111,'1996-04-30','1997-04-30'),(64135,64383,'1997-04-30','1998-04-30'),(64135,64544,'1998-04-30','1999-04-30'),(64135,66716,'1999-04-30','2000-04-29'),(64135,67242,'2000-04-29','2001-04-29'),(64135,69874,'2001-04-29','2002-04-29'),(64135,72888,'2002-04-29','9999-01-01'),(64136,60921,'1987-10-05','1988-10-04'),(64136,64303,'1988-10-04','1989-10-04'),(64136,67398,'1989-10-04','1990-10-04'),(64136,70528,'1990-10-04','1991-10-04'),(64136,70178,'1991-10-04','1992-10-03'),(64136,73414,'1992-10-03','1993-10-03'),(64136,77262,'1993-10-03','1994-10-03'),(64136,80301,'1994-10-03','1995-10-03'),(64136,81151,'1995-10-03','1996-10-02'),(64136,83422,'1996-10-02','1997-10-02'),(64136,85486,'1997-10-02','1998-10-02'),(64136,88238,'1998-10-02','1999-10-02'),(64136,92710,'1999-10-02','2000-10-01'),(64136,93008,'2000-10-01','2001-10-01'),(64136,96777,'2001-10-01','9999-01-01'),(64137,69738,'1995-09-01','1996-08-31'),(64137,69509,'1996-08-31','1997-08-31'),(64137,70791,'1997-08-31','1998-08-31'),(64137,72751,'1998-08-31','1999-08-31'),(64137,75248,'1999-08-31','2000-08-30'),(64137,78968,'2000-08-30','2001-08-30'),(64137,79762,'2001-08-30','9999-01-01'),(64138,83342,'1987-08-06','1988-08-05'),(64138,84003,'1988-08-05','1989-08-05'),(64138,88083,'1989-08-05','1990-08-05'),(64138,91202,'1990-08-05','1991-08-05'),(64138,95182,'1991-08-05','1992-08-04'),(64138,97170,'1992-08-04','1993-08-04'),(64138,98820,'1993-08-04','1994-08-04'),(64138,98561,'1994-08-04','1995-08-04'),(64138,100469,'1995-08-04','1996-08-03'),(64138,102618,'1996-08-03','1997-08-03'),(64138,104390,'1997-08-03','1998-08-03'),(64138,105952,'1998-08-03','1999-08-03'),(64138,108737,'1999-08-03','2000-08-02'),(64138,112934,'2000-08-02','2001-08-02'),(64138,114152,'2001-08-02','9999-01-01'),(64139,60691,'1997-11-22','1998-10-04'),(64140,40000,'1987-07-12','1988-07-11'),(64140,40654,'1988-07-11','1989-07-11'),(64140,40556,'1989-07-11','1990-07-11'),(64140,40115,'1990-07-11','1991-07-11'),(64140,41481,'1991-07-11','1992-07-10'),(64140,44403,'1992-07-10','1993-07-10'),(64140,48644,'1993-07-10','1994-07-10'),(64140,48527,'1994-07-10','1995-07-10'),(64140,52202,'1995-07-10','1996-07-09'),(64140,54410,'1996-07-09','1997-07-09'),(64140,57690,'1997-07-09','1998-07-09'),(64140,62015,'1998-07-09','1999-07-09'),(64140,61960,'1999-07-09','2000-07-08'),(64140,64108,'2000-07-08','2001-07-08'),(64140,65785,'2001-07-08','2002-07-08'),(64140,65976,'2002-07-08','9999-01-01'),(64141,75502,'1987-10-13','1988-10-12'),(64141,75836,'1988-10-12','1989-10-12'),(64141,75972,'1989-10-12','1990-10-12'),(64141,76017,'1990-10-12','1991-10-12'),(64141,76270,'1991-10-12','1992-10-11'),(64141,76508,'1992-10-11','1993-10-11'),(64141,80380,'1993-10-11','1994-10-11'),(64141,80387,'1994-10-11','1995-10-11'),(64141,83588,'1995-10-11','1996-10-10'),(64141,87706,'1996-10-10','1997-10-10'),(64141,90003,'1997-10-10','1998-10-10'),(64141,92079,'1998-10-10','1999-10-10'),(64141,96458,'1999-10-10','2000-10-09'),(64141,96853,'2000-10-09','2001-10-09'),(64141,100989,'2001-10-09','9999-01-01'),(64142,40233,'1999-07-28','2000-07-11'),(64143,43792,'1996-12-09','1997-12-09'),(64143,46471,'1997-12-09','1998-12-09'),(64143,48877,'1998-12-09','1999-12-09'),(64143,50163,'1999-12-09','2000-12-08'),(64143,54059,'2000-12-08','2001-12-08'),(64143,56880,'2001-12-08','9999-01-01'),(64144,42548,'1999-07-08','2000-07-07'),(64144,45861,'2000-07-07','2001-07-07'),(64144,46146,'2001-07-07','2002-07-07'),(64144,48073,'2002-07-07','9999-01-01'),(64145,81295,'1998-10-07','1999-10-07'),(64145,84748,'1999-10-07','2000-10-06'),(64145,87303,'2000-10-06','2001-10-06'),(64145,89902,'2001-10-06','9999-01-01'),(64146,61262,'1994-02-23','1995-02-23'),(64146,63320,'1995-02-23','1996-02-23'),(64146,64955,'1996-02-23','1997-02-22'),(64146,66584,'1997-02-22','1998-02-22'),(64146,67041,'1998-02-22','1999-02-22'),(64146,69463,'1999-02-22','2000-02-22'),(64146,71388,'2000-02-22','2001-02-21'),(64146,71441,'2001-02-21','2002-02-21'),(64146,72098,'2002-02-21','9999-01-01'),(64147,40000,'1997-11-23','1998-11-23'),(64147,42280,'1998-11-23','1999-11-23'),(64147,46570,'1999-11-23','2000-11-22'),(64147,46712,'2000-11-22','2001-11-22'),(64147,47819,'2001-11-22','9999-01-01'),(64148,40000,'2000-01-28','2001-01-27'),(64148,40085,'2001-01-27','2001-03-13'),(64149,41565,'1999-10-29','2000-10-28'),(64149,44543,'2000-10-28','2001-10-28'),(64149,45925,'2001-10-28','9999-01-01'),(64150,56353,'1985-02-03','1986-02-03'),(64150,57756,'1986-02-03','1987-02-03'),(64150,58277,'1987-02-03','1988-02-03'),(64150,58748,'1988-02-03','1989-02-02'),(64150,61901,'1989-02-02','1990-02-02'),(64150,61580,'1990-02-02','1991-02-02'),(64150,62585,'1991-02-02','1992-02-02'),(64150,64173,'1992-02-02','1993-02-01'),(64150,68432,'1993-02-01','1994-02-01'),(64150,72471,'1994-02-01','1995-02-01'),(64150,73422,'1995-02-01','1996-02-01'),(64150,73731,'1996-02-01','1997-01-31'),(64150,73724,'1997-01-31','1998-01-31'),(64150,75680,'1998-01-31','1999-01-31'),(64150,75811,'1999-01-31','2000-01-31'),(64150,76464,'2000-01-31','2001-01-30'),(64150,78922,'2001-01-30','2002-01-30'),(64150,78740,'2002-01-30','9999-01-01'),(64151,58265,'1987-11-27','1988-11-26'),(64151,58907,'1988-11-26','1989-11-26'),(64151,62147,'1989-11-26','1990-11-26'),(64151,64598,'1990-11-26','1991-11-26'),(64151,67354,'1991-11-26','1992-11-25'),(64151,67642,'1992-11-25','1993-11-25'),(64151,68418,'1993-11-25','1994-11-25'),(64151,69966,'1994-11-25','1995-11-25'),(64151,71448,'1995-11-25','1996-11-24'),(64151,75147,'1996-11-24','1997-11-24'),(64151,78905,'1997-11-24','1998-11-24'),(64151,79818,'1998-11-24','1999-11-24'),(64151,83414,'1999-11-24','2000-11-23'),(64151,84536,'2000-11-23','2001-11-23'),(64151,86717,'2001-11-23','9999-01-01'),(64152,42879,'1991-01-18','1992-01-18'),(64152,46841,'1992-01-18','1993-01-17'),(64152,48146,'1993-01-17','1994-01-17'),(64152,51764,'1994-01-17','1995-01-17'),(64152,51612,'1995-01-17','1996-01-17'),(64152,54905,'1996-01-17','1997-01-16'),(64152,55842,'1997-01-16','1998-01-16'),(64152,58213,'1998-01-16','1999-01-16'),(64152,58398,'1999-01-16','2000-01-16'),(64152,61522,'2000-01-16','2001-01-15'),(64152,63533,'2001-01-15','2002-01-15'),(64152,67412,'2002-01-15','9999-01-01'),(64153,52230,'1997-12-01','1998-12-01'),(64153,53385,'1998-12-01','1999-12-01'),(64153,55493,'1999-12-01','2000-11-30'),(64153,55364,'2000-11-30','2001-11-30'),(64153,57469,'2001-11-30','9999-01-01'),(64154,40000,'1994-08-31','1995-08-31'),(64154,41889,'1995-08-31','1996-08-30'),(64154,44484,'1996-08-30','1997-08-30'),(64154,45496,'1997-08-30','1998-08-30'),(64154,48549,'1998-08-30','1999-08-30'),(64154,48753,'1999-08-30','2000-08-29'),(64154,49989,'2000-08-29','2001-08-29'),(64154,54361,'2001-08-29','9999-01-01'),(64155,40613,'1998-01-17','1999-01-17'),(64155,42439,'1999-01-17','2000-01-17'),(64155,45481,'2000-01-17','2001-01-16'),(64155,47916,'2001-01-16','2002-01-16'),(64155,47667,'2002-01-16','9999-01-01'),(64156,66901,'1996-12-10','1997-12-09'),(64156,68842,'1997-12-09','1998-12-09'),(64156,70020,'1998-12-09','1999-12-09'),(64156,70264,'1999-12-09','2000-12-08'),(64156,71730,'2000-12-08','2001-12-08'),(64156,73312,'2001-12-08','9999-01-01'),(64157,41196,'1987-08-11','1988-08-10'),(64157,41420,'1988-08-10','1988-10-10'),(64158,71989,'1986-07-09','1987-07-09'),(64158,73229,'1987-07-09','1988-07-08'),(64158,74333,'1988-07-08','1989-07-08'),(64158,75832,'1989-07-08','1990-07-08'),(64158,77957,'1990-07-08','1991-07-08'),(64158,78274,'1991-07-08','1992-07-07'),(64158,81204,'1992-07-07','1993-07-07'),(64158,85675,'1993-07-07','1994-07-07'),(64158,85473,'1994-07-07','1995-07-07'),(64158,89038,'1995-07-07','1996-07-06'),(64158,93141,'1996-07-06','1997-07-06'),(64158,94738,'1997-07-06','1998-07-06'),(64158,97304,'1998-07-06','1999-07-06'),(64158,99464,'1999-07-06','2000-07-05'),(64158,103859,'2000-07-05','2001-07-05'),(64158,105066,'2001-07-05','2002-07-05'),(64158,106349,'2002-07-05','9999-01-01'),(64159,43046,'1990-11-27','1991-11-27'),(64159,46732,'1991-11-27','1992-11-26'),(64159,48173,'1992-11-26','1993-11-26'),(64159,50025,'1993-11-26','1994-11-26'),(64159,49899,'1994-11-26','1995-11-26'),(64159,52324,'1995-11-26','1996-11-25'),(64159,55285,'1996-11-25','1997-11-25'),(64159,56903,'1997-11-25','1998-11-25'),(64159,61003,'1998-11-25','1999-11-25'),(64159,63914,'1999-11-25','2000-11-24'),(64159,65445,'2000-11-24','2001-11-24'),(64159,67524,'2001-11-24','9999-01-01'),(64160,40000,'1995-07-02','1996-07-01'),(64160,43926,'1996-07-01','1997-07-01'),(64160,45442,'1997-07-01','1998-07-01'),(64160,46122,'1998-07-01','1999-07-01'),(64160,47349,'1999-07-01','2000-06-30'),(64160,50196,'2000-06-30','2001-06-30'),(64160,54087,'2001-06-30','2002-06-30'),(64160,57163,'2002-06-30','9999-01-01'),(64161,54520,'1995-05-27','1996-05-26'),(64161,55633,'1996-05-26','1997-05-26'),(64161,56486,'1997-05-26','1998-05-26'),(64161,58331,'1998-05-26','1999-05-26'),(64161,60863,'1999-05-26','2000-05-25'),(64161,63185,'2000-05-25','2001-05-25'),(64161,65717,'2001-05-25','2002-05-25'),(64161,67374,'2002-05-25','9999-01-01'),(64162,40000,'1993-12-06','1994-12-06'),(64162,41409,'1994-12-06','1995-12-06'),(64162,45437,'1995-12-06','1996-12-05'),(64162,48372,'1996-12-05','1997-12-05'),(64162,50238,'1997-12-05','1998-12-05'),(64162,53984,'1998-12-05','1999-03-27'),(64163,40474,'1991-12-03','1992-12-02'),(64163,40621,'1992-12-02','1993-12-02'),(64163,42075,'1993-12-02','1994-12-02'),(64163,44377,'1994-12-02','1995-12-02'),(64163,46464,'1995-12-02','1996-12-01'),(64163,50484,'1996-12-01','1997-12-01'),(64163,53418,'1997-12-01','1998-12-01'),(64163,55901,'1998-12-01','1999-12-01'),(64163,58499,'1999-12-01','2000-11-30'),(64163,59610,'2000-11-30','2001-11-30'),(64163,60238,'2001-11-30','9999-01-01'),(64164,47321,'1989-04-21','1990-04-21'),(64164,48884,'1990-04-21','1991-04-21'),(64164,52349,'1991-04-21','1992-04-20'),(64164,53832,'1992-04-20','1993-04-20'),(64164,56258,'1993-04-20','1994-04-20'),(64164,59911,'1994-04-20','1995-04-20'),(64164,60929,'1995-04-20','1996-04-19'),(64164,62087,'1996-04-19','1997-04-19'),(64164,62060,'1997-04-19','1998-04-19'),(64164,63782,'1998-04-19','1999-04-19'),(64164,65035,'1999-04-19','2000-04-18'),(64164,69065,'2000-04-18','2001-04-18'),(64164,68997,'2001-04-18','2002-04-18'),(64164,69260,'2002-04-18','9999-01-01'),(64165,53554,'1995-01-20','1996-01-20'),(64165,55207,'1996-01-20','1997-01-19'),(64165,58912,'1997-01-19','1998-01-19'),(64165,61557,'1998-01-19','1999-01-19'),(64165,63103,'1999-01-19','2000-01-19'),(64165,67397,'2000-01-19','2001-01-18'),(64165,69891,'2001-01-18','2002-01-18'),(64165,70773,'2002-01-18','9999-01-01'),(64166,86068,'1989-04-29','1990-04-29'),(64166,88699,'1990-04-29','1991-04-29'),(64166,89926,'1991-04-29','1992-04-28'),(64166,92703,'1992-04-28','1993-04-28'),(64166,92915,'1993-04-28','1994-04-28'),(64166,93150,'1994-04-28','1995-04-28'),(64166,95189,'1995-04-28','1996-04-27'),(64166,99363,'1996-04-27','1997-04-27'),(64166,102100,'1997-04-27','1998-04-27'),(64166,105295,'1998-04-27','1999-04-27'),(64166,106616,'1999-04-27','2000-04-26'),(64166,109846,'2000-04-26','2001-04-26'),(64166,112459,'2001-04-26','2002-04-26'),(64166,115018,'2002-04-26','9999-01-01'),(64167,40000,'1996-07-26','1997-07-26'),(64167,40468,'1997-07-26','1998-07-26'),(64167,41307,'1998-07-26','1999-07-26'),(64167,41117,'1999-07-26','2000-07-25'),(64167,43338,'2000-07-25','2001-07-25'),(64167,47265,'2001-07-25','2002-07-25'),(64167,48507,'2002-07-25','9999-01-01'),(64168,52756,'1997-07-03','1998-07-03'),(64168,55787,'1998-07-03','1999-07-03'),(64168,59459,'1999-07-03','2000-07-02'),(64168,63899,'2000-07-02','2001-07-02'),(64168,64172,'2001-07-02','2002-07-02'),(64168,67744,'2002-07-02','9999-01-01'),(64169,40000,'1998-11-18','1999-11-18'),(64169,41632,'1999-11-18','2000-11-17'),(64169,42041,'2000-11-17','2000-12-20'),(64170,61064,'1998-10-04','1999-10-04'),(64170,65472,'1999-10-04','2000-05-04'),(64171,86888,'1997-08-08','1998-08-08'),(64171,91047,'1998-08-08','1999-08-08'),(64171,94324,'1999-08-08','2000-08-07'),(64171,95040,'2000-08-07','2001-08-07'),(64171,96402,'2001-08-07','9999-01-01'),(64172,54441,'1994-05-23','1995-05-23'),(64172,54965,'1995-05-23','1996-05-22'),(64172,57239,'1996-05-22','1997-05-22'),(64172,60947,'1997-05-22','1998-05-22'),(64172,63091,'1998-05-22','1999-05-22'),(64172,66582,'1999-05-22','2000-05-21'),(64172,66716,'2000-05-21','2001-05-21'),(64172,68850,'2001-05-21','2002-05-21'),(64172,72865,'2002-05-21','9999-01-01'),(64173,72331,'1991-09-28','1992-09-27'),(64173,73237,'1992-09-27','1993-09-27'),(64173,74429,'1993-09-27','1994-09-27'),(64173,74353,'1994-09-27','1995-09-27'),(64173,77601,'1995-09-27','1996-09-26'),(64173,79191,'1996-09-26','1997-09-26'),(64173,83275,'1997-09-26','1998-09-26'),(64173,82961,'1998-09-26','1999-09-26'),(64173,84380,'1999-09-26','2000-09-25'),(64173,87194,'2000-09-25','2001-09-25'),(64173,88975,'2001-09-25','9999-01-01'),(64174,74832,'1996-08-01','1997-08-01'),(64174,76462,'1997-08-01','1998-08-01'),(64174,80251,'1998-08-01','1999-08-01'),(64174,83757,'1999-08-01','2000-07-31'),(64174,87826,'2000-07-31','2001-07-31'),(64174,88303,'2001-07-31','2002-07-31'),(64174,91705,'2002-07-31','9999-01-01'),(64175,49349,'1996-07-31','1997-07-31'),(64175,51861,'1997-07-31','1998-07-31'),(64175,52716,'1998-07-31','1999-01-26'),(64176,44874,'1995-09-29','1996-09-28'),(64176,46409,'1996-09-28','1997-09-28'),(64176,46123,'1997-09-28','1998-09-28'),(64176,45872,'1998-09-28','1999-09-28'),(64176,47726,'1999-09-28','2000-09-27'),(64176,48527,'2000-09-27','2001-09-27'),(64176,49467,'2001-09-27','9999-01-01'),(64177,40000,'1986-03-27','1987-03-27'),(64177,43007,'1987-03-27','1988-03-26'),(64177,46003,'1988-03-26','1989-03-26'),(64177,47358,'1989-03-26','1990-03-26'),(64177,47162,'1990-03-26','1991-03-26'),(64177,46689,'1991-03-26','1992-03-25'),(64177,49077,'1992-03-25','1993-03-25'),(64177,48914,'1993-03-25','1994-03-25'),(64177,51961,'1994-03-25','1995-03-25'),(64177,56126,'1995-03-25','1996-03-24'),(64177,59872,'1996-03-24','1997-03-05'),(64178,81835,'1986-01-11','1987-01-11'),(64178,83839,'1987-01-11','1988-01-11'),(64178,84731,'1988-01-11','1989-01-10'),(64178,84875,'1989-01-10','1990-01-10'),(64178,87915,'1990-01-10','1991-01-10'),(64178,88599,'1991-01-10','1992-01-10'),(64178,92202,'1992-01-10','1993-01-09'),(64178,96138,'1993-01-09','1994-01-09'),(64178,100624,'1994-01-09','1994-04-03'),(64179,56288,'1996-05-02','1997-05-02'),(64179,58772,'1997-05-02','1998-05-02'),(64179,62251,'1998-05-02','1999-05-02'),(64179,64997,'1999-05-02','2000-05-01'),(64179,65139,'2000-05-01','2001-05-01'),(64179,66883,'2001-05-01','2002-05-01'),(64179,68734,'2002-05-01','9999-01-01'),(64180,40000,'1994-06-11','1995-06-11'),(64180,41486,'1995-06-11','1996-06-10'),(64180,44567,'1996-06-10','1997-06-10'),(64180,45629,'1997-06-10','1998-06-10'),(64180,47766,'1998-06-10','1999-06-10'),(64180,48614,'1999-06-10','2000-06-09'),(64180,51174,'2000-06-09','2001-06-09'),(64180,53844,'2001-06-09','2002-06-09'),(64180,55467,'2002-06-09','9999-01-01'),(64181,48467,'1999-09-11','2000-09-10'),(64181,52750,'2000-09-10','2001-09-10'),(64181,53362,'2001-09-10','9999-01-01'),(64182,52084,'1990-10-04','1991-10-04'),(64182,55697,'1991-10-04','1992-10-03'),(64182,57053,'1992-10-03','1993-10-03'),(64182,61356,'1993-10-03','1994-10-03'),(64182,64604,'1994-10-03','1995-10-03'),(64182,64991,'1995-10-03','1996-10-02'),(64182,65518,'1996-10-02','1997-10-02'),(64182,67953,'1997-10-02','1998-10-02'),(64182,68753,'1998-10-02','1999-10-02'),(64182,69005,'1999-10-02','2000-10-01'),(64182,72719,'2000-10-01','2001-10-01'),(64182,75374,'2001-10-01','9999-01-01'),(64183,73385,'1996-05-10','1997-05-10'),(64183,74369,'1997-05-10','1998-05-10'),(64183,76275,'1998-05-10','1999-05-10'),(64183,77924,'1999-05-10','2000-05-09'),(64183,77763,'2000-05-09','2001-05-09'),(64183,77691,'2001-05-09','2002-05-09'),(64183,80275,'2002-05-09','9999-01-01'),(64184,40000,'1998-10-20','1999-10-20'),(64184,43537,'1999-10-20','2000-10-19'),(64184,46571,'2000-10-19','2001-10-19'),(64184,47334,'2001-10-19','9999-01-01'),(64185,49205,'1985-09-14','1986-09-14'),(64185,51139,'1986-09-14','1987-09-14'),(64185,52642,'1987-09-14','1988-09-13'),(64185,55580,'1988-09-13','1989-09-13'),(64185,56949,'1989-09-13','1990-09-13'),(64185,57175,'1990-09-13','1991-09-13'),(64185,57594,'1991-09-13','1992-09-12'),(64185,61622,'1992-09-12','1993-09-12'),(64185,64148,'1993-09-12','1994-09-12'),(64185,63664,'1994-09-12','1995-09-12'),(64185,67949,'1995-09-12','1996-09-11'),(64185,72087,'1996-09-11','1997-09-11'),(64185,72105,'1997-09-11','1998-09-11'),(64185,73547,'1998-09-11','1999-09-11'),(64185,76803,'1999-09-11','2000-09-10'),(64185,80026,'2000-09-10','2001-09-10'),(64185,84237,'2001-09-10','9999-01-01'),(64186,64521,'1985-11-15','1986-11-15'),(64186,68706,'1986-11-15','1987-11-15'),(64186,72380,'1987-11-15','1988-09-30'),(64187,40000,'1990-11-23','1991-11-23'),(64187,43174,'1991-11-23','1992-11-22'),(64187,46431,'1992-11-22','1993-11-22'),(64187,50428,'1993-11-22','1994-11-22'),(64187,52129,'1994-11-22','1995-11-22'),(64187,54424,'1995-11-22','1996-11-21'),(64187,55748,'1996-11-21','1997-11-21'),(64187,59120,'1997-11-21','1998-11-21'),(64187,58832,'1998-11-21','1999-11-21'),(64187,59835,'1999-11-21','2000-11-20'),(64187,61074,'2000-11-20','2001-11-20'),(64187,64690,'2001-11-20','9999-01-01'),(64188,40000,'1990-06-13','1991-06-13'),(64188,43163,'1991-06-13','1992-06-12'),(64188,43047,'1992-06-12','1993-06-12'),(64188,44508,'1993-06-12','1994-06-12'),(64188,48570,'1994-06-12','1995-06-12'),(64188,48098,'1995-06-12','1996-06-11'),(64188,50088,'1996-06-11','1997-06-11'),(64188,50686,'1997-06-11','1998-06-11'),(64188,54333,'1998-06-11','1999-06-11'),(64188,54095,'1999-06-11','2000-06-10'),(64188,57720,'2000-06-10','2001-06-10'),(64188,61262,'2001-06-10','2002-06-10'),(64188,64186,'2002-06-10','9999-01-01'),(64189,57707,'1990-02-07','1991-02-07'),(64189,59637,'1991-02-07','1992-02-07'),(64189,61109,'1992-02-07','1993-02-06'),(64189,63024,'1993-02-06','1994-02-06'),(64189,63812,'1994-02-06','1995-02-06'),(64189,64679,'1995-02-06','1996-02-06'),(64189,68732,'1996-02-06','1997-02-05'),(64189,71386,'1997-02-05','1998-02-05'),(64189,71809,'1998-02-05','1999-02-05'),(64189,73939,'1999-02-05','2000-02-05'),(64189,75910,'2000-02-05','2001-02-04'),(64189,78425,'2001-02-04','2002-02-04'),(64189,81426,'2002-02-04','9999-01-01'),(64190,55839,'1988-11-28','1989-11-28'),(64190,58982,'1989-11-28','1990-11-28'),(64190,63258,'1990-11-28','1991-11-28'),(64190,66012,'1991-11-28','1992-11-27'),(64190,66640,'1992-11-27','1993-11-27'),(64190,70757,'1993-11-27','1994-11-27'),(64190,73386,'1994-11-27','1995-11-27'),(64190,75820,'1995-11-27','1996-11-26'),(64190,77795,'1996-11-26','1997-11-26'),(64190,79001,'1997-11-26','1998-11-26'),(64190,79610,'1998-11-26','1999-11-26'),(64190,80287,'1999-11-26','2000-11-25'),(64190,80010,'2000-11-25','2001-11-25'),(64190,84477,'2001-11-25','9999-01-01'),(64191,77064,'1990-01-11','1991-01-11'),(64191,79716,'1991-01-11','1992-01-11'),(64191,82348,'1992-01-11','1993-01-10'),(64191,86091,'1993-01-10','1994-01-10'),(64191,89408,'1994-01-10','1995-01-10'),(64191,90011,'1995-01-10','1996-01-10'),(64191,91146,'1996-01-10','1997-01-09'),(64191,93596,'1997-01-09','1998-01-09'),(64191,96182,'1998-01-09','1999-01-09'),(64191,97006,'1999-01-09','2000-01-09'),(64191,97793,'2000-01-09','2001-01-08'),(64191,100117,'2001-01-08','2002-01-08'),(64191,102873,'2002-01-08','9999-01-01'),(64192,67729,'1993-04-29','1994-04-29'),(64192,68835,'1994-04-29','1995-04-29'),(64192,72538,'1995-04-29','1996-04-28'),(64192,74519,'1996-04-28','1997-04-28'),(64192,78185,'1997-04-28','1998-04-28'),(64192,82562,'1998-04-28','1999-04-28'),(64192,83817,'1999-04-28','2000-04-27'),(64192,86320,'2000-04-27','2001-04-27'),(64192,88065,'2001-04-27','2002-04-27'),(64192,88410,'2002-04-27','9999-01-01'),(64193,47565,'1994-02-07','1995-02-07'),(64193,51521,'1995-02-07','1996-02-07'),(64193,51468,'1996-02-07','1997-02-06'),(64193,53345,'1997-02-06','1998-02-06'),(64193,55136,'1998-02-06','1999-02-06'),(64193,57156,'1999-02-06','2000-02-06'),(64193,61263,'2000-02-06','2001-02-05'),(64193,62353,'2001-02-05','2001-08-15'),(64194,40000,'1997-07-20','1998-07-20'),(64194,44131,'1998-07-20','1999-07-20'),(64194,46392,'1999-07-20','2000-07-19'),(64194,46003,'2000-07-19','2001-07-19'),(64194,48565,'2001-07-19','2002-07-19'),(64194,48860,'2002-07-19','9999-01-01'),(64195,44551,'1997-04-24','1998-04-24'),(64195,47279,'1998-04-24','1999-04-24'),(64195,48675,'1999-04-24','2000-04-23'),(64195,48608,'2000-04-23','2001-04-23'),(64195,51287,'2001-04-23','2002-04-23'),(64195,51164,'2002-04-23','9999-01-01'),(64196,42004,'1996-09-03','1997-09-03'),(64196,43447,'1997-09-03','1998-09-03'),(64196,46892,'1998-09-03','1999-09-03'),(64196,47046,'1999-09-03','2000-09-02'),(64196,51169,'2000-09-02','2001-09-02'),(64196,53596,'2001-09-02','9999-01-01'),(64197,42159,'1994-07-27','1995-07-27'),(64197,43409,'1995-07-27','1996-07-26'),(64197,44084,'1996-07-26','1997-07-26'),(64197,47458,'1997-07-26','1998-07-26'),(64197,49017,'1998-07-26','1999-07-26'),(64197,50157,'1999-07-26','2000-07-25'),(64197,54166,'2000-07-25','2001-07-25'),(64197,54640,'2001-07-25','2002-07-25'),(64197,54153,'2002-07-25','9999-01-01'),(64198,40000,'1985-10-21','1986-10-21'),(64198,39987,'1986-10-21','1987-10-21'),(64198,39523,'1987-10-21','1988-10-20'),(64198,39060,'1988-10-20','1989-10-20'),(64198,38836,'1989-10-20','1990-10-20'),(64198,39303,'1990-10-20','1991-10-20'),(64198,40144,'1991-10-20','1992-10-19'),(64198,42979,'1992-10-19','1993-10-19'),(64198,46107,'1993-10-19','1994-10-19'),(64198,48099,'1994-10-19','1995-10-19'),(64198,50132,'1995-10-19','1996-10-18'),(64198,54368,'1996-10-18','1997-10-18'),(64198,54650,'1997-10-18','1998-10-18'),(64198,54989,'1998-10-18','1999-10-18'),(64198,55352,'1999-10-18','2000-10-17'),(64198,57549,'2000-10-17','2001-10-17'),(64198,60427,'2001-10-17','9999-01-01'),(64199,51323,'1998-03-22','1999-03-22'),(64199,54456,'1999-03-22','1999-12-27'),(64200,40000,'1987-04-27','1988-04-26'),(64200,40699,'1988-04-26','1989-04-26'),(64200,40654,'1989-04-26','1990-04-26'),(64200,44782,'1990-04-26','1991-04-26'),(64200,46047,'1991-04-26','1992-04-25'),(64200,45919,'1992-04-25','1993-04-25'),(64200,48804,'1993-04-25','1994-04-25'),(64200,49216,'1994-04-25','1995-04-25'),(64200,53453,'1995-04-25','1996-04-24'),(64200,56166,'1996-04-24','1997-04-24'),(64200,59114,'1997-04-24','1998-04-24'),(64200,63179,'1998-04-24','1999-04-24'),(64200,63887,'1999-04-24','2000-04-23'),(64200,65767,'2000-04-23','2001-04-23'),(64200,68541,'2001-04-23','2002-04-23'),(64200,68897,'2002-04-23','9999-01-01'),(64201,43328,'1999-06-09','2000-06-08'),(64201,47077,'2000-06-08','2001-06-08'),(64201,47238,'2001-06-08','2002-06-08'),(64201,49459,'2002-06-08','9999-01-01'),(64202,57616,'1999-04-06','2000-04-05'),(64202,61057,'2000-04-05','2001-04-05'),(64202,64896,'2001-04-05','2002-04-04'),(64202,66959,'2002-04-04','9999-01-01'),(64203,40000,'1997-04-14','1998-04-14'),(64203,43150,'1998-04-14','1999-04-14'),(64203,44820,'1999-04-14','2000-04-13'),(64203,46095,'2000-04-13','2001-04-13'),(64203,46970,'2001-04-13','2002-04-13'),(64203,50768,'2002-04-13','9999-01-01'),(64204,68740,'1990-08-29','1991-08-29'),(64204,70898,'1991-08-29','1992-08-28'),(64204,74342,'1992-08-28','1993-08-28'),(64204,77680,'1993-08-28','1994-08-28'),(64204,79994,'1994-08-28','1995-08-28'),(64204,83011,'1995-08-28','1996-08-27'),(64204,84375,'1996-08-27','1997-08-27'),(64204,85632,'1997-08-27','1998-08-27'),(64204,85623,'1998-08-27','1999-08-27'),(64204,89542,'1999-08-27','2000-08-26'),(64204,93555,'2000-08-26','2001-08-26'),(64204,96665,'2001-08-26','9999-01-01'),(64205,71785,'1994-03-03','1994-08-11'),(64206,40000,'1987-12-15','1988-12-14'),(64206,43241,'1988-12-14','1989-12-14'),(64206,45251,'1989-12-14','1990-12-14'),(64206,48465,'1990-12-14','1991-12-14'),(64206,52241,'1991-12-14','1992-12-13'),(64206,51841,'1992-12-13','1993-12-13'),(64206,52099,'1993-12-13','1994-12-13'),(64206,53375,'1994-12-13','1995-12-13'),(64206,55370,'1995-12-13','1996-12-12'),(64206,57267,'1996-12-12','1997-12-12'),(64206,61730,'1997-12-12','1998-12-12'),(64206,64896,'1998-12-12','1999-12-12'),(64206,67957,'1999-12-12','2000-12-11'),(64206,69248,'2000-12-11','2001-12-11'),(64206,72343,'2001-12-11','9999-01-01'),(64207,40000,'1987-11-15','1988-11-14'),(64207,39698,'1988-11-14','1989-11-14'),(64207,43272,'1989-11-14','1990-11-14'),(64207,47291,'1990-11-14','1991-11-14'),(64207,48288,'1991-11-14','1992-11-13'),(64207,51440,'1992-11-13','1993-11-13'),(64207,52192,'1993-11-13','1994-11-13'),(64207,55765,'1994-11-13','1995-11-13'),(64207,59568,'1995-11-13','1996-11-12'),(64207,61292,'1996-11-12','1997-11-12'),(64207,62250,'1997-11-12','1998-11-12'),(64207,66734,'1998-11-12','1999-11-12'),(64207,66344,'1999-11-12','2000-11-11'),(64207,70823,'2000-11-11','2001-11-11'),(64207,71386,'2001-11-11','9999-01-01'),(64208,52758,'1995-03-15','1996-03-14'),(64208,53863,'1996-03-14','1997-03-14'),(64208,56868,'1997-03-14','1998-03-14'),(64208,60631,'1998-03-14','1999-03-14'),(64208,62888,'1999-03-14','2000-03-13'),(64208,62420,'2000-03-13','2001-03-13'),(64208,66521,'2001-03-13','2002-03-13'),(64208,69118,'2002-03-13','9999-01-01'),(64209,40000,'1988-02-26','1989-02-25'),(64209,41202,'1989-02-25','1990-02-25'),(64209,44483,'1990-02-25','1991-02-25'),(64209,46111,'1991-02-25','1992-02-25'),(64209,46324,'1992-02-25','1993-02-24'),(64209,49517,'1993-02-24','1994-02-24'),(64209,53026,'1994-02-24','1995-02-24'),(64209,57448,'1995-02-24','1996-02-24'),(64209,57192,'1996-02-24','1997-02-23'),(64209,58293,'1997-02-23','1998-02-23'),(64209,60579,'1998-02-23','1999-02-23'),(64209,60497,'1999-02-23','2000-02-23'),(64209,63518,'2000-02-23','2001-02-22'),(64209,64995,'2001-02-22','2002-02-22'),(64209,67873,'2002-02-22','9999-01-01'),(64210,61059,'1986-12-11','1987-12-11'),(64210,62411,'1987-12-11','1988-12-10'),(64210,66033,'1988-12-10','1989-12-10'),(64210,66138,'1989-12-10','1990-12-10'),(64210,70256,'1990-12-10','1991-12-10'),(64210,72678,'1991-12-10','1992-12-09'),(64210,73237,'1992-12-09','1993-12-09'),(64210,76922,'1993-12-09','1994-12-09'),(64210,78567,'1994-12-09','1995-12-09'),(64210,82671,'1995-12-09','1996-12-08'),(64210,84150,'1996-12-08','1997-12-08'),(64210,83724,'1997-12-08','1998-12-08'),(64210,85964,'1998-12-08','1999-12-08'),(64210,89133,'1999-12-08','2000-12-07'),(64210,89968,'2000-12-07','2001-12-07'),(64210,91702,'2001-12-07','9999-01-01'),(64211,40000,'1987-05-20','1988-05-19'),(64211,43497,'1988-05-19','1989-05-19'),(64211,44195,'1989-05-19','1990-05-19'),(64211,44458,'1990-05-19','1991-05-19'),(64211,48006,'1991-05-19','1992-05-18'),(64211,47851,'1992-05-18','1993-05-18'),(64211,49392,'1993-05-18','1994-05-18'),(64211,49700,'1994-05-18','1995-05-18'),(64211,51934,'1995-05-18','1996-05-17'),(64211,54176,'1996-05-17','1997-05-17'),(64211,56437,'1997-05-17','1998-05-17'),(64211,56166,'1998-05-17','1999-05-17'),(64211,56084,'1999-05-17','2000-05-16'),(64211,59023,'2000-05-16','2001-05-16'),(64211,59588,'2001-05-16','2002-05-16'),(64211,60413,'2002-05-16','9999-01-01'),(64212,40000,'1987-02-22','1988-02-22'),(64212,43268,'1988-02-22','1989-02-21'),(64212,46656,'1989-02-21','1990-02-21'),(64212,50230,'1990-02-21','1991-02-21'),(64212,51875,'1991-02-21','1992-02-21'),(64212,53652,'1992-02-21','1992-04-26'),(64213,82614,'1993-05-17','1994-05-17'),(64213,85295,'1994-05-17','1995-05-17'),(64213,85929,'1995-05-17','1996-05-16'),(64213,89377,'1996-05-16','1997-05-16'),(64213,93788,'1997-05-16','1998-05-16'),(64213,94729,'1998-05-16','1999-05-16'),(64213,98232,'1999-05-16','2000-05-15'),(64213,97736,'2000-05-15','2001-05-15'),(64213,98094,'2001-05-15','2002-05-15'),(64213,99811,'2002-05-15','9999-01-01'),(64214,91995,'1985-07-31','1986-07-31'),(64214,94862,'1986-07-31','1987-07-31'),(64214,99060,'1987-07-31','1988-07-30'),(64214,101083,'1988-07-30','1989-07-30'),(64214,100831,'1989-07-30','1990-07-30'),(64214,101006,'1990-07-30','1991-07-30'),(64214,105367,'1991-07-30','1992-07-29'),(64214,107636,'1992-07-29','1993-07-29'),(64214,108072,'1993-07-29','1994-07-29'),(64214,110692,'1994-07-29','1995-07-29'),(64214,113669,'1995-07-29','1996-07-28'),(64214,116808,'1996-07-28','1997-07-28'),(64214,116782,'1997-07-28','1998-07-28'),(64214,118788,'1998-07-28','1999-07-28'),(64214,122501,'1999-07-28','2000-07-27'),(64214,122420,'2000-07-27','2001-07-27'),(64214,122792,'2001-07-27','2002-07-27'),(64214,122663,'2002-07-27','9999-01-01'),(64215,52786,'1992-02-01','1993-01-31'),(64215,55975,'1993-01-31','1994-01-31'),(64215,58462,'1994-01-31','1995-01-31'),(64215,60004,'1995-01-31','1996-01-31'),(64215,61946,'1996-01-31','1997-01-30'),(64215,63515,'1997-01-30','1998-01-30'),(64215,63839,'1998-01-30','1999-01-30'),(64215,67043,'1999-01-30','2000-01-30'),(64215,71523,'2000-01-30','2001-01-29'),(64215,72362,'2001-01-29','2002-01-29'),(64215,75798,'2002-01-29','9999-01-01'),(64216,74568,'1999-12-06','2000-12-05'),(64216,77189,'2000-12-05','2001-12-05'),(64216,80732,'2001-12-05','9999-01-01'),(64217,40000,'1985-12-07','1986-12-07'),(64217,44071,'1986-12-07','1987-12-07'),(64217,47792,'1987-12-07','1988-12-06'),(64217,47858,'1988-12-06','1989-12-06'),(64217,48408,'1989-12-06','1990-12-06'),(64217,51520,'1990-12-06','1991-12-06'),(64217,51466,'1991-12-06','1992-12-05'),(64217,53959,'1992-12-05','1993-12-05'),(64217,57707,'1993-12-05','1994-12-05'),(64217,59062,'1994-12-05','1995-12-05'),(64217,58726,'1995-12-05','1996-12-04'),(64217,60833,'1996-12-04','1997-12-04'),(64217,61222,'1997-12-04','1998-12-04'),(64217,63943,'1998-12-04','1999-12-04'),(64217,66732,'1999-12-04','2000-12-03'),(64217,67099,'2000-12-03','2001-12-03'),(64217,70559,'2001-12-03','9999-01-01'),(64218,40000,'1995-10-09','1996-10-08'),(64218,42509,'1996-10-08','1997-10-08'),(64218,42035,'1997-10-08','1998-10-08'),(64218,41569,'1998-10-08','1999-10-08'),(64218,41367,'1999-10-08','2000-10-07'),(64218,41894,'2000-10-07','2001-10-07'),(64218,41513,'2001-10-07','9999-01-01'),(64219,54122,'1994-12-21','1995-12-21'),(64219,57127,'1995-12-21','1996-12-20'),(64219,60421,'1996-12-20','1997-12-20'),(64219,62225,'1997-12-20','1998-12-20'),(64219,62801,'1998-12-20','1999-12-20'),(64219,65378,'1999-12-20','2000-12-19'),(64219,68063,'2000-12-19','2001-12-19'),(64219,68277,'2001-12-19','2002-07-02'),(64220,95239,'1988-02-23','1989-02-22'),(64220,94917,'1989-02-22','1990-02-22'),(64220,95126,'1990-02-22','1991-02-22'),(64220,98238,'1991-02-22','1992-02-22'),(64220,98801,'1992-02-22','1993-02-21'),(64220,101876,'1993-02-21','1994-02-21'),(64220,105959,'1994-02-21','1995-02-21'),(64220,110199,'1995-02-21','1996-02-21'),(64220,110222,'1996-02-21','1997-02-20'),(64220,110414,'1997-02-20','1998-02-20'),(64220,113923,'1998-02-20','1999-02-20'),(64220,114134,'1999-02-20','2000-02-20'),(64220,114467,'2000-02-20','2001-02-19'),(64220,117516,'2001-02-19','2002-02-19'),(64220,117224,'2002-02-19','9999-01-01'),(64221,40000,'1999-08-25','2000-08-24'),(64221,43156,'2000-08-24','2001-08-24'),(64221,45991,'2001-08-24','9999-01-01'),(64222,44640,'1998-02-01','1999-02-01'),(64222,47394,'1999-02-01','2000-02-01'),(64222,47050,'2000-02-01','2001-01-31'),(64222,49310,'2001-01-31','2002-01-31'),(64222,53564,'2002-01-31','9999-01-01'),(64223,40000,'1986-09-24','1987-09-24'),(64223,39674,'1987-09-24','1988-09-23'),(64223,42573,'1988-09-23','1989-09-23'),(64223,42209,'1989-09-23','1990-09-23'),(64223,44314,'1990-09-23','1991-09-23'),(64223,48566,'1991-09-23','1992-09-22'),(64223,50289,'1992-09-22','1993-09-22'),(64223,52663,'1993-09-22','1994-09-22'),(64223,52413,'1994-09-22','1995-09-22'),(64223,54861,'1995-09-22','1996-09-21'),(64223,58002,'1996-09-21','1997-09-21'),(64223,60177,'1997-09-21','1998-09-21'),(64223,62597,'1998-09-21','1999-09-21'),(64223,65736,'1999-09-21','2000-09-20'),(64223,67642,'2000-09-20','2001-09-20'),(64223,67559,'2001-09-20','9999-01-01'),(64224,43022,'1991-04-05','1992-04-04'),(64224,44985,'1992-04-04','1993-04-04'),(64224,44551,'1993-04-04','1994-04-04'),(64224,46704,'1994-04-04','1995-04-04'),(64224,49062,'1995-04-04','1996-04-03'),(64224,48770,'1996-04-03','1997-04-03'),(64224,51869,'1997-04-03','1998-04-03'),(64224,53234,'1998-04-03','1999-04-03'),(64224,55147,'1999-04-03','2000-04-02'),(64224,58702,'2000-04-02','2001-04-02'),(64224,58900,'2001-04-02','2002-04-02'),(64224,62913,'2002-04-02','9999-01-01'),(64225,57953,'1989-09-21','1990-09-21'),(64225,61105,'1990-09-21','1991-09-21'),(64225,63472,'1991-09-21','1992-09-20'),(64225,65867,'1992-09-20','1993-09-20'),(64225,69548,'1993-09-20','1994-09-20'),(64225,70710,'1994-09-20','1995-09-20'),(64225,73491,'1995-09-20','1996-09-19'),(64225,73052,'1996-09-19','1997-09-19'),(64225,74458,'1997-09-19','1998-09-19'),(64225,76910,'1998-09-19','1999-09-19'),(64225,77723,'1999-09-19','2000-09-18'),(64225,81199,'2000-09-18','2001-09-18'),(64225,80959,'2001-09-18','9999-01-01'),(64226,78875,'1986-12-21','1987-12-21'),(64226,82318,'1987-12-21','1988-12-20'),(64226,85295,'1988-12-20','1989-12-20'),(64226,87289,'1989-12-20','1990-12-20'),(64226,88737,'1990-12-20','1991-12-20'),(64226,88572,'1991-12-20','1992-12-19'),(64226,92827,'1992-12-19','1993-12-19'),(64226,96447,'1993-12-19','1994-12-19'),(64226,99708,'1994-12-19','1995-12-19'),(64226,102109,'1995-12-19','1996-12-18'),(64226,104965,'1996-12-18','1997-12-18'),(64226,108406,'1997-12-18','1998-12-18'),(64226,109222,'1998-12-18','1999-12-18'),(64226,110015,'1999-12-18','2000-12-17'),(64226,109691,'2000-12-17','2001-12-17'),(64226,113365,'2001-12-17','9999-01-01'),(64227,40000,'1994-05-23','1995-05-23'),(64227,41897,'1995-05-23','1996-05-22'),(64227,43888,'1996-05-22','1997-05-22'),(64227,47143,'1997-05-22','1998-05-22'),(64227,48168,'1998-05-22','1999-05-22'),(64227,49271,'1999-05-22','2000-05-21'),(64227,53193,'2000-05-21','2001-05-21'),(64227,57513,'2001-05-21','2002-05-21'),(64227,60711,'2002-05-21','9999-01-01'),(64228,70331,'1985-02-17','1986-02-17'),(64228,71505,'1986-02-17','1986-12-04'),(64229,72970,'1993-03-28','1994-03-28'),(64229,75559,'1994-03-28','1995-03-28'),(64229,77790,'1995-03-28','1996-03-27'),(64229,81426,'1996-03-27','1997-03-27'),(64229,83075,'1997-03-27','1998-03-27'),(64229,85870,'1998-03-27','1999-03-27'),(64229,90054,'1999-03-27','2000-03-26'),(64229,91595,'2000-03-26','2001-03-26'),(64229,94999,'2001-03-26','2002-03-26'),(64229,98134,'2002-03-26','9999-01-01'),(64230,65476,'1987-06-18','1988-06-17'),(64230,67124,'1988-06-17','1989-06-17'),(64230,70844,'1989-06-17','1990-06-17'),(64230,74108,'1990-06-17','1991-06-17'),(64230,74633,'1991-06-17','1992-06-16'),(64230,76930,'1992-06-16','1993-06-16'),(64230,77618,'1993-06-16','1994-06-16'),(64230,78695,'1994-06-16','1995-06-16'),(64230,81609,'1995-06-16','1996-06-15'),(64230,81267,'1996-06-15','1997-06-15'),(64230,82936,'1997-06-15','1998-06-15'),(64230,85519,'1998-06-15','1999-06-15'),(64230,86755,'1999-06-15','2000-06-14'),(64230,88560,'2000-06-14','2001-06-14'),(64230,90442,'2001-06-14','2002-06-14'),(64230,90378,'2002-06-14','9999-01-01'),(64231,76819,'1999-04-21','2000-04-20'),(64231,79670,'2000-04-20','2001-04-20'),(64231,79363,'2001-04-20','2002-04-20'),(64231,79882,'2002-04-20','9999-01-01'),(64232,47094,'1988-01-01','1988-12-31'),(64232,50084,'1988-12-31','1989-12-31'),(64232,54038,'1989-12-31','1990-12-31'),(64232,54158,'1990-12-31','1991-12-31'),(64232,58523,'1991-12-31','1992-12-30'),(64232,61823,'1992-12-30','1993-12-30'),(64232,64248,'1993-12-30','1994-12-30'),(64232,67163,'1994-12-30','1995-12-30'),(64232,67024,'1995-12-30','1996-12-29'),(64232,71347,'1996-12-29','1997-12-29'),(64232,71984,'1997-12-29','1998-12-29'),(64232,73652,'1998-12-29','1999-12-29'),(64232,74408,'1999-12-29','2000-12-28'),(64232,74923,'2000-12-28','2001-12-28'),(64232,74485,'2001-12-28','9999-01-01'),(64233,51891,'1997-05-22','1998-05-22'),(64233,54087,'1998-05-22','1999-05-22'),(64233,58235,'1999-05-22','2000-05-21'),(64233,58053,'2000-05-21','2001-05-21'),(64233,59392,'2001-05-21','2002-05-21'),(64233,62385,'2002-05-21','9999-01-01'),(64234,40000,'1996-02-07','1996-05-23'),(64235,40000,'1990-10-16','1991-10-16'),(64235,39892,'1991-10-16','1992-10-15'),(64235,43467,'1992-10-15','1993-10-15'),(64235,45600,'1993-10-15','1994-10-15'),(64235,47703,'1994-10-15','1995-10-15'),(64235,49523,'1995-10-15','1996-10-14'),(64235,49529,'1996-10-14','1997-10-14'),(64235,50276,'1997-10-14','1998-10-14'),(64235,50519,'1998-10-14','1999-10-14'),(64235,54685,'1999-10-14','2000-08-12'),(64236,40000,'1997-12-30','1998-12-30'),(64236,42270,'1998-12-30','1999-12-30'),(64236,43171,'1999-12-30','2000-12-29'),(64236,43631,'2000-12-29','2001-12-29'),(64236,46562,'2001-12-29','9999-01-01'),(64237,70521,'1990-07-03','1991-02-10'),(64238,58789,'1992-09-29','1993-09-29'),(64238,58291,'1993-09-29','1994-09-29'),(64238,59869,'1994-09-29','1995-09-29'),(64238,60185,'1995-09-29','1996-09-28'),(64238,59842,'1996-09-28','1997-09-28'),(64238,64277,'1997-09-28','1998-09-28'),(64238,64334,'1998-09-28','1999-09-28'),(64238,67765,'1999-09-28','2000-09-27'),(64238,71957,'2000-09-27','2001-09-27'),(64238,75874,'2001-09-27','9999-01-01'),(64239,40000,'1999-04-13','2000-04-12'),(64239,41582,'2000-04-12','2001-04-12'),(64239,44732,'2001-04-12','2002-04-12'),(64239,48374,'2002-04-12','9999-01-01'),(64240,40000,'1985-10-28','1986-10-28'),(64240,44121,'1986-10-28','1987-10-28'),(64240,46795,'1987-10-28','1988-10-27'),(64240,49048,'1988-10-27','1989-10-27'),(64240,50663,'1989-10-27','1990-10-27'),(64240,50981,'1990-10-27','1991-10-27'),(64240,53104,'1991-10-27','1992-10-26'),(64240,57087,'1992-10-26','1993-10-26'),(64240,57318,'1993-10-26','1994-10-26'),(64240,59116,'1994-10-26','1995-10-26'),(64240,58845,'1995-10-26','1996-10-25'),(64240,59840,'1996-10-25','1997-10-25'),(64240,62020,'1997-10-25','1998-10-25'),(64240,63013,'1998-10-25','1999-10-25'),(64240,65596,'1999-10-25','2000-10-24'),(64240,66152,'2000-10-24','2001-10-24'),(64240,67379,'2001-10-24','9999-01-01'),(64241,40000,'1985-03-20','1986-03-20'),(64241,41879,'1986-03-20','1987-03-20'),(64241,44410,'1987-03-20','1988-03-19'),(64241,45431,'1988-03-19','1989-03-19'),(64241,47637,'1989-03-19','1990-03-19'),(64241,49049,'1990-03-19','1991-03-19'),(64241,50144,'1991-03-19','1992-03-18'),(64241,51683,'1992-03-18','1993-03-18'),(64241,52171,'1993-03-18','1994-03-18'),(64241,56379,'1994-03-18','1995-03-18'),(64241,56047,'1995-03-18','1996-03-17'),(64241,60079,'1996-03-17','1997-03-17'),(64241,61416,'1997-03-17','1998-03-17'),(64241,61065,'1998-03-17','1999-03-17'),(64241,64379,'1999-03-17','2000-03-16'),(64241,68097,'2000-03-16','2001-03-16'),(64241,69439,'2001-03-16','2002-03-16'),(64241,71711,'2002-03-16','9999-01-01'),(64242,43668,'1997-12-06','1998-12-06'),(64242,44524,'1998-12-06','1999-12-06'),(64242,46349,'1999-12-06','2000-12-05'),(64242,48690,'2000-12-05','2001-12-05'),(64242,49387,'2001-12-05','9999-01-01'),(64243,42959,'1987-10-01','1988-09-30'),(64243,45192,'1988-09-30','1989-09-30'),(64243,46885,'1989-09-30','1990-09-30'),(64243,49749,'1990-09-30','1991-09-30'),(64243,52028,'1991-09-30','1992-09-29'),(64243,53317,'1992-09-29','1993-09-29'),(64243,55500,'1993-09-29','1994-09-29'),(64243,58626,'1994-09-29','1995-09-29'),(64243,59003,'1995-09-29','1996-09-28'),(64243,62281,'1996-09-28','1997-09-28'),(64243,62394,'1997-09-28','1998-09-28'),(64243,64452,'1998-09-28','1999-09-28'),(64243,67856,'1999-09-28','2000-09-27'),(64243,69200,'2000-09-27','2001-09-27'),(64243,70729,'2001-09-27','9999-01-01'),(64244,55424,'1989-04-19','1990-04-19'),(64244,59089,'1990-04-19','1991-04-19'),(64244,58901,'1991-04-19','1992-04-18'),(64244,59071,'1992-04-18','1993-04-18'),(64244,58785,'1993-04-18','1994-04-18'),(64244,59042,'1994-04-18','1995-04-18'),(64244,59828,'1995-04-18','1996-04-17'),(64244,62616,'1996-04-17','1997-04-17'),(64244,63845,'1997-04-17','1998-04-17'),(64244,65594,'1998-04-17','1999-04-17'),(64244,68263,'1999-04-17','2000-04-16'),(64244,71555,'2000-04-16','2001-04-16'),(64244,71247,'2001-04-16','2002-04-16'),(64244,74512,'2002-04-16','9999-01-01'),(64245,62627,'1992-10-19','1993-10-19'),(64245,66756,'1993-10-19','1994-10-19'),(64245,70556,'1994-10-19','1995-10-19'),(64245,71274,'1995-10-19','1996-10-18'),(64245,74012,'1996-10-18','1997-10-18'),(64245,77630,'1997-10-18','1998-04-23'),(64246,55665,'1987-06-23','1988-06-22'),(64246,59214,'1988-06-22','1989-06-22'),(64246,59377,'1989-06-22','1990-06-22'),(64246,60457,'1990-06-22','1991-06-22'),(64246,61410,'1991-06-22','1992-06-21'),(64246,62888,'1992-06-21','1993-06-21'),(64246,64701,'1993-06-21','1994-06-21'),(64246,64449,'1994-06-21','1995-06-21'),(64246,67179,'1995-06-21','1996-06-20'),(64246,68139,'1996-06-20','1997-06-20'),(64246,67884,'1997-06-20','1998-06-20'),(64246,72100,'1998-06-20','1999-06-20'),(64246,71966,'1999-06-20','2000-06-19'),(64246,73607,'2000-06-19','2001-06-19'),(64246,73471,'2001-06-19','2002-06-19'),(64246,75419,'2002-06-19','9999-01-01'),(64247,52067,'1992-12-14','1993-12-14'),(64247,53821,'1993-12-14','1994-12-14'),(64247,57287,'1994-12-14','1995-12-14'),(64247,56802,'1995-12-14','1996-12-13'),(64247,56748,'1996-12-13','1997-12-13'),(64247,57157,'1997-12-13','1998-12-13'),(64247,59236,'1998-12-13','1999-12-13'),(64247,62900,'1999-12-13','2000-12-12'),(64247,62773,'2000-12-12','2001-12-12'),(64247,67268,'2001-12-12','9999-01-01'),(64248,40000,'1985-12-27','1986-12-27'),(64248,42709,'1986-12-27','1987-12-27'),(64248,43592,'1987-12-27','1988-12-26'),(64248,46587,'1988-12-26','1989-12-26'),(64248,48909,'1989-12-26','1990-12-26'),(64248,50507,'1990-12-26','1991-12-26'),(64248,52726,'1991-12-26','1992-12-25'),(64248,55689,'1992-12-25','1993-12-25'),(64248,55426,'1993-12-25','1994-12-25'),(64248,55168,'1994-12-25','1995-12-25'),(64248,56294,'1995-12-25','1996-12-24'),(64248,57808,'1996-12-24','1997-12-24'),(64248,61122,'1997-12-24','1998-12-24'),(64248,64589,'1998-12-24','1999-12-24'),(64248,67392,'1999-12-24','2000-12-23'),(64248,68114,'2000-12-23','2001-12-23'),(64248,69552,'2001-12-23','9999-01-01'),(64249,45429,'1987-02-17','1988-02-17'),(64249,45359,'1988-02-17','1989-02-16'),(64249,46988,'1989-02-16','1990-02-16'),(64249,47340,'1990-02-16','1991-02-16'),(64249,47992,'1991-02-16','1992-02-16'),(64249,51135,'1992-02-16','1993-02-15'),(64249,52084,'1993-02-15','1994-02-15'),(64249,52271,'1994-02-15','1995-02-15'),(64249,54392,'1995-02-15','1996-02-15'),(64249,56926,'1996-02-15','1997-02-14'),(64249,56999,'1997-02-14','1998-02-14'),(64249,56959,'1998-02-14','1999-02-14'),(64249,60135,'1999-02-14','2000-02-14'),(64249,61518,'2000-02-14','2001-02-13'),(64249,65745,'2001-02-13','2002-02-13'),(64249,69390,'2002-02-13','9999-01-01'),(64250,62051,'1996-08-03','1997-08-03'),(64250,63753,'1997-08-03','1998-08-03'),(64250,65437,'1998-08-03','1999-08-03'),(64250,69560,'1999-08-03','2000-08-02'),(64250,70007,'2000-08-02','2001-08-02'),(64250,71552,'2001-08-02','9999-01-01'),(64251,41894,'1993-06-30','1994-06-30'),(64251,41995,'1994-06-30','1995-06-30'),(64251,45010,'1995-06-30','1996-06-29'),(64251,46749,'1996-06-29','1997-06-29'),(64251,46948,'1997-06-29','1998-06-29'),(64251,48723,'1998-06-29','1999-05-20'),(64252,57549,'1990-12-18','1991-12-18'),(64252,57899,'1991-12-18','1992-12-17'),(64252,59511,'1992-12-17','1993-12-17'),(64252,60337,'1993-12-17','1994-12-17'),(64252,59932,'1994-12-17','1995-12-17'),(64252,62530,'1995-12-17','1996-12-16'),(64252,65959,'1996-12-16','1997-12-16'),(64252,69968,'1997-12-16','1998-12-16'),(64252,71459,'1998-12-16','1999-12-16'),(64252,74900,'1999-12-16','2000-12-15'),(64252,75889,'2000-12-15','2001-12-15'),(64252,76616,'2001-12-15','9999-01-01'),(64253,82172,'1991-09-30','1992-09-29'),(64253,84158,'1992-09-29','1993-09-29'),(64253,86443,'1993-09-29','1994-09-29'),(64253,86897,'1994-09-29','1995-09-29'),(64253,88656,'1995-09-29','1996-09-28'),(64253,90603,'1996-09-28','1997-09-28'),(64253,92539,'1997-09-28','1998-09-28'),(64253,95753,'1998-09-28','1999-09-28'),(64253,95836,'1999-09-28','2000-09-27'),(64253,97854,'2000-09-27','2001-09-27'),(64253,101264,'2001-09-27','9999-01-01'),(64254,65062,'1985-09-14','1986-09-14'),(64254,65298,'1986-09-14','1987-09-14'),(64254,67176,'1987-09-14','1988-09-13'),(64254,67891,'1988-09-13','1989-09-13'),(64254,70922,'1989-09-13','1990-09-13'),(64254,71183,'1990-09-13','1991-09-13'),(64254,74586,'1991-09-13','1992-09-12'),(64254,77120,'1992-09-12','1993-09-12'),(64254,81500,'1993-09-12','1994-09-12'),(64254,83902,'1994-09-12','1995-09-12'),(64254,84297,'1995-09-12','1996-09-11'),(64254,83979,'1996-09-11','1997-09-11'),(64254,84194,'1997-09-11','1998-09-11'),(64254,87539,'1998-09-11','1999-09-11'),(64254,91126,'1999-09-11','2000-09-10'),(64254,94417,'2000-09-10','2001-09-10'),(64254,96565,'2001-09-10','9999-01-01'),(64255,40000,'1999-06-17','2000-06-16'),(64255,40330,'2000-06-16','2001-06-16'),(64255,43977,'2001-06-16','2002-06-16'),(64255,44992,'2002-06-16','9999-01-01'),(64256,40000,'1994-01-08','1995-01-08'),(64256,43750,'1995-01-08','1996-01-08'),(64256,47301,'1996-01-08','1997-01-07'),(64256,48413,'1997-01-07','1998-01-07'),(64256,51357,'1998-01-07','1998-03-18'),(64257,65743,'1998-05-16','1999-05-16'),(64257,66511,'1999-05-16','2000-05-15'),(64257,66942,'2000-05-15','2000-11-25'),(64258,42463,'1998-08-01','1999-08-01'),(64258,44321,'1999-08-01','2000-07-31'),(64258,46018,'2000-07-31','2001-07-31'),(64258,46291,'2001-07-31','2002-07-31'),(64258,50769,'2002-07-31','9999-01-01'),(64259,41831,'1999-05-28','2000-05-27'),(64259,43138,'2000-05-27','2001-05-27'),(64259,43455,'2001-05-27','2002-05-27'),(64259,47385,'2002-05-27','9999-01-01'),(64260,40000,'1989-06-03','1990-06-03'),(64260,43053,'1990-06-03','1991-06-03'),(64260,43851,'1991-06-03','1992-06-02'),(64260,47235,'1992-06-02','1993-06-02'),(64260,51268,'1993-06-02','1994-06-02'),(64260,52733,'1994-06-02','1995-06-02'),(64260,55248,'1995-06-02','1996-06-01'),(64260,57586,'1996-06-01','1997-06-01'),(64260,57179,'1997-06-01','1998-06-01'),(64260,57398,'1998-06-01','1999-06-01'),(64260,57369,'1999-06-01','2000-05-31'),(64260,57936,'2000-05-31','2001-05-31'),(64260,61482,'2001-05-31','2002-05-31'),(64260,64661,'2002-05-31','9999-01-01'),(64261,40000,'1995-05-20','1996-05-19'),(64261,44237,'1996-05-19','1997-05-19'),(64261,46482,'1997-05-19','1998-05-19'),(64261,47630,'1998-05-19','1999-05-19'),(64261,49219,'1999-05-19','2000-05-18'),(64261,51286,'2000-05-18','2001-05-18'),(64261,52562,'2001-05-18','2002-05-18'),(64261,56221,'2002-05-18','9999-01-01'),(64262,69599,'1996-01-21','1997-01-20'),(64262,72241,'1997-01-20','1998-01-20'),(64262,72849,'1998-01-20','1999-01-20'),(64262,75759,'1999-01-20','2000-01-20'),(64262,76492,'2000-01-20','2001-01-19'),(64262,77849,'2001-01-19','2002-01-19'),(64262,77433,'2002-01-19','9999-01-01'),(64263,47491,'1993-07-16','1994-07-16'),(64263,48310,'1994-07-16','1995-07-16'),(64263,52647,'1995-07-16','1996-07-15'),(64263,53612,'1996-07-15','1997-07-15'),(64263,54359,'1997-07-15','1998-07-15'),(64263,55786,'1998-07-15','1999-07-15'),(64263,57373,'1999-07-15','2000-07-14'),(64263,57356,'2000-07-14','2001-07-14'),(64263,58236,'2001-07-14','2002-07-14'),(64263,58536,'2002-07-14','9999-01-01'),(64264,40000,'1986-03-24','1987-03-24'),(64264,43637,'1987-03-24','1988-03-23'),(64264,47007,'1988-03-23','1989-03-23'),(64264,50864,'1989-03-23','1990-03-23'),(64264,53157,'1990-03-23','1991-03-23'),(64264,55773,'1991-03-23','1992-03-22'),(64264,56718,'1992-03-22','1993-03-22'),(64264,60799,'1993-03-22','1994-03-22'),(64264,63672,'1994-03-22','1995-03-22'),(64264,67369,'1995-03-22','1996-03-21'),(64264,70657,'1996-03-21','1997-03-21'),(64264,73783,'1997-03-21','1998-03-21'),(64264,76602,'1998-03-21','1999-03-21'),(64264,76138,'1999-03-21','2000-03-20'),(64264,80078,'2000-03-20','2001-03-20'),(64264,83641,'2001-03-20','2002-03-20'),(64264,85659,'2002-03-20','9999-01-01'),(64265,45180,'2000-01-05','2001-01-04'),(64265,44886,'2001-01-04','2002-01-04'),(64265,46463,'2002-01-04','9999-01-01'),(64266,40000,'1994-11-26','1995-11-26'),(64266,43767,'1995-11-26','1996-11-25'),(64266,44397,'1996-11-25','1997-11-25'),(64266,47652,'1997-11-25','1998-11-25'),(64266,49858,'1998-11-25','1999-11-25'),(64266,49809,'1999-11-25','2000-04-28'),(64267,40000,'1988-01-24','1989-01-23'),(64267,42293,'1989-01-23','1990-01-23'),(64267,45461,'1990-01-23','1991-01-23'),(64267,49637,'1991-01-23','1992-01-23'),(64267,51435,'1992-01-23','1993-01-22'),(64267,55784,'1993-01-22','1994-01-22'),(64267,58170,'1994-01-22','1995-01-22'),(64267,61059,'1995-01-22','1996-01-22'),(64267,61932,'1996-01-22','1997-01-21'),(64267,66235,'1997-01-21','1998-01-21'),(64267,68183,'1998-01-21','1999-01-21'),(64267,70916,'1999-01-21','2000-01-21'),(64267,72282,'2000-01-21','2001-01-20'),(64267,72140,'2001-01-20','2002-01-20'),(64267,75168,'2002-01-20','9999-01-01'),(64268,56096,'1988-11-18','1989-11-18'),(64268,56726,'1989-11-18','1990-11-18'),(64268,57614,'1990-11-18','1991-11-18'),(64268,59509,'1991-11-18','1992-11-17'),(64268,60396,'1992-11-17','1993-11-17'),(64268,64413,'1993-11-17','1994-11-17'),(64268,64126,'1994-11-17','1995-11-17'),(64268,64854,'1995-11-17','1996-11-16'),(64268,65075,'1996-11-16','1997-11-16'),(64268,65889,'1997-11-16','1998-11-16'),(64268,66211,'1998-11-16','1999-11-16'),(64268,67002,'1999-11-16','2000-11-15'),(64268,70010,'2000-11-15','2001-11-15'),(64268,70159,'2001-11-15','9999-01-01'),(64269,70918,'1998-07-29','1999-07-29'),(64269,71039,'1999-07-29','2000-07-28'),(64269,73724,'2000-07-28','2001-07-28'),(64269,75429,'2001-07-28','2002-07-28'),(64269,75553,'2002-07-28','9999-01-01'),(64270,40000,'1996-11-28','1997-11-28'),(64270,43959,'1997-11-28','1998-11-28'),(64270,48128,'1998-11-28','1999-11-28'),(64270,50686,'1999-11-28','2000-11-27'),(64270,53669,'2000-11-27','2001-11-27'),(64270,58073,'2001-11-27','9999-01-01'),(64271,44161,'1994-03-27','1995-03-27'),(64271,47395,'1995-03-27','1996-03-26'),(64271,48287,'1996-03-26','1997-03-26'),(64271,51649,'1997-03-26','1998-03-26'),(64271,53448,'1998-03-26','1999-03-26'),(64271,55361,'1999-03-26','2000-03-25'),(64271,57801,'2000-03-25','2001-03-25'),(64271,59953,'2001-03-25','2002-03-25'),(64271,62737,'2002-03-25','9999-01-01'),(64272,74493,'1995-07-29','1996-07-28'),(64272,78283,'1996-07-28','1997-07-28'),(64272,80477,'1997-07-28','1998-07-28'),(64272,82164,'1998-07-28','1999-07-28'),(64272,82485,'1999-07-28','2000-07-27'),(64272,84025,'2000-07-27','2001-07-27'),(64272,83805,'2001-07-27','2002-07-27'),(64272,86408,'2002-07-27','9999-01-01'),(64273,40000,'1999-06-25','2000-06-24'),(64273,40239,'2000-06-24','2001-06-24'),(64273,43185,'2001-06-24','2002-06-24'),(64273,46265,'2002-06-24','9999-01-01'),(64274,40000,'1992-04-06','1993-04-06'),(64274,43710,'1993-04-06','1994-04-06'),(64274,47708,'1994-04-06','1995-04-06'),(64274,47720,'1995-04-06','1996-04-04'),(64274,47373,'1996-04-04','1997-04-04'),(64274,51045,'1997-04-04','1998-04-04'),(64274,50697,'1998-04-04','1999-04-05'),(64274,51418,'1999-04-05','1999-11-29'),(64275,62694,'1987-01-29','1988-01-29'),(64275,66241,'1988-01-29','1989-01-28'),(64275,68351,'1989-01-28','1990-01-28'),(64275,71326,'1990-01-28','1991-01-28'),(64275,73287,'1991-01-28','1992-01-28'),(64275,76537,'1992-01-28','1993-01-27'),(64275,79515,'1993-01-27','1994-01-27'),(64275,82847,'1994-01-27','1995-01-27'),(64275,82775,'1995-01-27','1996-01-27'),(64275,82627,'1996-01-27','1997-01-26'),(64275,82340,'1997-01-26','1998-01-26'),(64275,86486,'1998-01-26','1999-01-26'),(64275,87518,'1999-01-26','2000-01-26'),(64275,90498,'2000-01-26','2001-01-25'),(64275,90218,'2001-01-25','2002-01-25'),(64275,90979,'2002-01-25','9999-01-01'),(64276,45957,'1986-03-06','1987-03-06'),(64276,47954,'1987-03-06','1988-03-05'),(64276,48645,'1988-03-05','1989-03-05'),(64276,48834,'1989-03-05','1990-03-05'),(64276,52919,'1990-03-05','1991-03-05'),(64276,55260,'1991-03-05','1992-03-04'),(64276,58575,'1992-03-04','1993-03-04'),(64276,61717,'1993-03-04','1994-03-04'),(64276,63350,'1994-03-04','1995-03-04'),(64276,64235,'1995-03-04','1996-03-03'),(64276,64430,'1996-03-03','1997-03-03'),(64276,64245,'1997-03-03','1998-03-03'),(64276,67770,'1998-03-03','1999-03-03'),(64276,68072,'1999-03-03','2000-03-02'),(64276,70424,'2000-03-02','2001-03-02'),(64276,73675,'2001-03-02','2002-03-02'),(64276,73186,'2002-03-02','9999-01-01'),(64277,40000,'1989-09-07','1990-09-07'),(64277,39929,'1990-09-07','1991-09-07'),(64277,43326,'1991-09-07','1992-09-06'),(64277,46283,'1992-09-06','1993-09-06'),(64277,50633,'1993-09-06','1994-09-06'),(64277,52923,'1994-09-06','1995-09-06'),(64277,53325,'1995-09-06','1996-09-05'),(64277,55386,'1996-09-05','1997-09-05'),(64277,58094,'1997-09-05','1998-09-05'),(64277,60856,'1998-09-05','1999-09-05'),(64277,61911,'1999-09-05','2000-09-04'),(64277,62136,'2000-09-04','2001-09-04'),(64277,63445,'2001-09-04','9999-01-01'),(64278,40000,'1989-08-14','1990-08-14'),(64278,39890,'1990-08-14','1991-08-14'),(64278,42985,'1991-08-14','1992-08-13'),(64278,42918,'1992-08-13','1993-08-13'),(64278,43120,'1993-08-13','1994-08-13'),(64278,43759,'1994-08-13','1995-08-13'),(64278,45752,'1995-08-13','1996-08-12'),(64278,50192,'1996-08-12','1997-08-12'),(64278,52101,'1997-08-12','1998-08-12'),(64278,52820,'1998-08-12','1999-08-12'),(64278,55617,'1999-08-12','2000-08-11'),(64278,58411,'2000-08-11','2001-08-11'),(64278,60084,'2001-08-11','9999-01-01'),(64279,40000,'1987-07-08','1988-07-07'),(64279,39809,'1988-07-07','1989-07-07'),(64279,42150,'1989-07-07','1990-07-07'),(64279,43027,'1990-07-07','1991-07-07'),(64279,47211,'1991-07-07','1992-07-06'),(64279,47265,'1992-07-06','1993-07-06'),(64279,50595,'1993-07-06','1994-07-06'),(64279,52903,'1994-07-06','1995-07-06'),(64279,54907,'1995-07-06','1996-07-05'),(64279,58689,'1996-07-05','1997-07-05'),(64279,61005,'1997-07-05','1998-07-05'),(64279,65434,'1998-07-05','1999-07-05'),(64279,68750,'1999-07-05','2000-07-04'),(64279,71507,'2000-07-04','2001-07-04'),(64279,75803,'2001-07-04','2002-07-04'),(64279,78081,'2002-07-04','9999-01-01'),(64280,40000,'1992-05-02','1993-05-02'),(64280,41814,'1993-05-02','1994-05-02'),(64280,43414,'1994-05-02','1995-05-02'),(64280,45860,'1995-05-02','1996-05-01'),(64280,48503,'1996-05-01','1997-05-01'),(64280,52789,'1997-05-01','1998-05-01'),(64280,55041,'1998-05-01','1999-05-01'),(64280,57534,'1999-05-01','2000-04-30'),(64280,58376,'2000-04-30','2001-04-30'),(64280,60237,'2001-04-30','2002-04-30'),(64280,64727,'2002-04-30','9999-01-01'),(64281,43751,'1986-01-24','1987-01-24'),(64281,46141,'1987-01-24','1988-01-24'),(64281,45918,'1988-01-24','1989-01-23'),(64281,49971,'1989-01-23','1990-01-23'),(64281,49471,'1990-01-23','1991-01-23'),(64281,53692,'1991-01-23','1992-01-23'),(64281,57957,'1992-01-23','1993-01-22'),(64281,58351,'1993-01-22','1994-01-22'),(64281,57856,'1994-01-22','1994-05-16'),(64282,67480,'1987-03-25','1988-03-24'),(64282,69206,'1988-03-24','1989-03-24'),(64282,72536,'1989-03-24','1990-03-24'),(64282,75459,'1990-03-24','1991-03-24'),(64282,76721,'1991-03-24','1992-03-23'),(64282,80191,'1992-03-23','1993-03-23'),(64282,84562,'1993-03-23','1994-03-23'),(64282,88364,'1994-03-23','1995-03-23'),(64282,88373,'1995-03-23','1996-03-22'),(64282,91739,'1996-03-22','1997-03-22'),(64282,92442,'1997-03-22','1998-03-22'),(64282,93544,'1998-03-22','1999-03-22'),(64282,96642,'1999-03-22','2000-03-21'),(64282,98932,'2000-03-21','2001-03-21'),(64282,101846,'2001-03-21','2002-03-21'),(64282,103959,'2002-03-21','9999-01-01'),(64283,57167,'1993-06-19','1994-06-19'),(64283,61296,'1994-06-19','1995-06-19'),(64283,62791,'1995-06-19','1996-06-18'),(64283,62721,'1996-06-18','1997-06-18'),(64283,65336,'1997-06-18','1998-06-18'),(64283,69197,'1998-06-18','1999-06-18'),(64283,70032,'1999-06-18','2000-06-17'),(64283,72483,'2000-06-17','2001-06-17'),(64283,74681,'2001-06-17','2002-06-17'),(64283,78226,'2002-06-17','9999-01-01'),(64284,40000,'1999-06-03','2000-06-02'),(64284,42170,'2000-06-02','2001-06-02'),(64284,41803,'2001-06-02','2002-06-02'),(64284,41867,'2002-06-02','9999-01-01'),(64285,44772,'1999-04-17','2000-04-16'),(64285,44441,'2000-04-16','2001-02-14'),(64286,40000,'1995-06-07','1996-06-06'),(64286,40862,'1996-06-06','1997-06-06'),(64286,40371,'1997-06-06','1997-07-29'),(64287,41102,'1989-07-25','1990-07-25'),(64287,43861,'1990-07-25','1991-07-25'),(64287,45061,'1991-07-25','1992-07-24'),(64287,46044,'1992-07-24','1993-07-24'),(64287,45704,'1993-07-24','1994-07-24'),(64287,45625,'1994-07-24','1995-07-24'),(64287,47221,'1995-07-24','1996-07-23'),(64287,49935,'1996-07-23','1997-07-23'),(64287,52025,'1997-07-23','1998-07-23'),(64287,53450,'1998-07-23','1999-07-23'),(64287,56280,'1999-07-23','2000-07-22'),(64287,59696,'2000-07-22','2001-07-22'),(64287,59743,'2001-07-22','2002-07-22'),(64287,64068,'2002-07-22','9999-01-01'),(64288,46775,'1988-06-28','1989-06-28'),(64288,49330,'1989-06-28','1990-06-28'),(64288,51363,'1990-06-28','1991-06-28'),(64288,51199,'1991-06-28','1992-06-27'),(64288,51737,'1992-06-27','1993-06-27'),(64288,55147,'1993-06-27','1994-06-27'),(64288,54952,'1994-06-27','1995-06-27'),(64288,57207,'1995-06-27','1996-06-26'),(64288,58780,'1996-06-26','1997-06-26'),(64288,58921,'1997-06-26','1998-06-26'),(64288,62674,'1998-06-26','1999-06-26'),(64288,64053,'1999-06-26','2000-06-25'),(64288,68525,'2000-06-25','2001-06-25'),(64288,69399,'2001-06-25','2002-06-25'),(64288,72439,'2002-06-25','9999-01-01'),(64289,40000,'1989-01-10','1990-01-10'),(64289,42848,'1990-01-10','1991-01-10'),(64289,46628,'1991-01-10','1992-01-10'),(64289,50021,'1992-01-10','1993-01-09'),(64289,52127,'1993-01-09','1994-01-09'),(64289,51826,'1994-01-09','1995-01-09'),(64289,54387,'1995-01-09','1996-01-09'),(64289,55117,'1996-01-09','1997-01-08'),(64289,58520,'1997-01-08','1998-01-08'),(64289,59556,'1998-01-08','1999-01-08'),(64289,60964,'1999-01-08','2000-01-08'),(64289,63690,'2000-01-08','2001-01-07'),(64289,65393,'2001-01-07','2002-01-07'),(64289,67916,'2002-01-07','9999-01-01'),(64290,78273,'1990-10-03','1991-10-03'),(64290,81231,'1991-10-03','1992-10-02'),(64290,82673,'1992-10-02','1993-10-02'),(64290,83857,'1993-10-02','1994-10-02'),(64290,86616,'1994-10-02','1995-10-02'),(64290,87224,'1995-10-02','1996-10-01'),(64290,90754,'1996-10-01','1997-10-01'),(64290,91671,'1997-10-01','1998-10-01'),(64290,92752,'1998-10-01','1999-10-01'),(64290,96782,'1999-10-01','2000-09-30'),(64290,98445,'2000-09-30','2001-09-30'),(64290,102426,'2001-09-30','9999-01-01'),(64291,84901,'1987-03-22','1988-03-21'),(64291,85149,'1988-03-21','1989-03-21'),(64291,85758,'1989-03-21','1990-03-21'),(64291,85910,'1990-03-21','1991-03-21'),(64291,86032,'1991-03-21','1992-03-20'),(64291,87788,'1992-03-20','1993-03-20'),(64291,88879,'1993-03-20','1994-03-20'),(64291,90606,'1994-03-20','1995-03-20'),(64291,92414,'1995-03-20','1996-03-19'),(64291,94639,'1996-03-19','1997-03-19'),(64291,94226,'1997-03-19','1998-03-19'),(64291,97498,'1998-03-19','1999-03-19'),(64291,101029,'1999-03-19','2000-03-18'),(64291,102475,'2000-03-18','2001-03-18'),(64291,105060,'2001-03-18','2002-03-18'),(64291,108023,'2002-03-18','9999-01-01'),(64292,40000,'1996-06-07','1997-06-07'),(64292,44430,'1997-06-07','1998-06-07'),(64292,45601,'1998-06-07','1999-06-07'),(64292,49334,'1999-06-07','2000-06-06'),(64292,49229,'2000-06-06','2001-06-06'),(64292,48907,'2001-06-06','2002-06-06'),(64292,52569,'2002-06-06','9999-01-01'),(64293,50693,'1990-07-28','1991-07-28'),(64293,51725,'1991-07-28','1992-07-27'),(64293,51465,'1992-07-27','1993-02-01'),(64294,40000,'1985-06-25','1986-06-25'),(64294,41547,'1986-06-25','1987-06-25'),(64294,41897,'1987-06-25','1988-06-24'),(64294,42370,'1988-06-24','1989-06-24'),(64294,43827,'1989-06-24','1990-06-24'),(64294,45617,'1990-06-24','1991-06-24'),(64294,49313,'1991-06-24','1992-06-23'),(64294,49639,'1992-06-23','1993-06-23'),(64294,49955,'1993-06-23','1994-06-23'),(64294,52696,'1994-06-23','1995-06-23'),(64294,57188,'1995-06-23','1996-06-22'),(64294,60237,'1996-06-22','1997-06-22'),(64294,62018,'1997-06-22','1998-06-22'),(64294,62600,'1998-06-22','1999-06-22'),(64294,64980,'1999-06-22','2000-06-21'),(64294,67190,'2000-06-21','2001-06-21'),(64294,71084,'2001-06-21','2002-06-21'),(64294,71392,'2002-06-21','9999-01-01'),(64295,40000,'1991-03-28','1992-03-27'),(64295,44340,'1992-03-27','1993-03-27'),(64295,44260,'1993-03-27','1994-03-27'),(64295,47124,'1994-03-27','1995-03-27'),(64295,50364,'1995-03-27','1996-03-26'),(64295,54623,'1996-03-26','1997-03-26'),(64295,55646,'1997-03-26','1998-03-26'),(64295,58110,'1998-03-26','1999-03-26'),(64295,62510,'1999-03-26','2000-03-25'),(64295,63964,'2000-03-25','2001-03-25'),(64295,67642,'2001-03-25','2002-03-25'),(64295,70392,'2002-03-25','9999-01-01'),(64296,40000,'1988-10-23','1989-10-23'),(64296,43619,'1989-10-23','1990-10-23'),(64296,45830,'1990-10-23','1991-10-23'),(64296,47871,'1991-10-23','1992-10-22'),(64296,50180,'1992-10-22','1993-10-22'),(64296,51271,'1993-10-22','1994-10-22'),(64296,52249,'1994-10-22','1995-10-22'),(64296,52708,'1995-10-22','1996-10-21'),(64296,53661,'1996-10-21','1997-10-21'),(64296,53570,'1997-10-21','1998-10-21'),(64296,55402,'1998-10-21','1999-10-21'),(64296,55391,'1999-10-21','2000-10-20'),(64296,56691,'2000-10-20','2001-10-20'),(64296,56973,'2001-10-20','9999-01-01'),(64297,40000,'1994-10-11','1995-10-11'),(64297,41271,'1995-10-11','1996-10-10'),(64297,43299,'1996-10-10','1997-10-10'),(64297,46498,'1997-10-10','1998-10-10'),(64297,48803,'1998-10-10','1999-10-10'),(64297,48922,'1999-10-10','2000-10-09'),(64297,49504,'2000-10-09','2001-10-09'),(64297,53815,'2001-10-09','9999-01-01'),(64298,40000,'1989-06-02','1990-06-02'),(64298,41573,'1990-06-02','1991-06-02'),(64298,42178,'1991-06-02','1992-06-01'),(64298,46198,'1992-06-01','1993-06-01'),(64298,49638,'1993-06-01','1994-06-01'),(64298,54087,'1994-06-01','1995-06-01'),(64298,58352,'1995-06-01','1996-05-31'),(64298,62487,'1996-05-31','1997-05-31'),(64298,62898,'1997-05-31','1998-05-31'),(64298,65423,'1998-05-31','1999-05-31'),(64298,67739,'1999-05-31','2000-05-30'),(64298,67769,'2000-05-30','2001-05-30'),(64298,70180,'2001-05-30','2002-05-30'),(64298,73827,'2002-05-30','9999-01-01'),(64299,63646,'1986-06-19','1987-06-19'),(64299,66262,'1987-06-19','1988-06-18'),(64299,67879,'1988-06-18','1989-06-18'),(64299,69529,'1989-06-18','1990-06-18'),(64299,69437,'1990-06-18','1991-06-18'),(64299,70571,'1991-06-18','1992-06-17'),(64299,73080,'1992-06-17','1993-06-17'),(64299,76278,'1993-06-17','1994-06-17'),(64299,77431,'1994-06-17','1995-06-17'),(64299,78515,'1995-06-17','1996-06-16'),(64299,78214,'1996-06-16','1997-06-16'),(64299,77802,'1997-06-16','1998-06-16'),(64299,78696,'1998-06-16','1999-06-16'),(64299,78266,'1999-06-16','2000-06-15'),(64299,80950,'2000-06-15','2001-06-15'),(64299,81510,'2001-06-15','2002-06-15'),(64299,81531,'2002-06-15','9999-01-01'),(64300,40000,'1992-08-01','1993-08-01'),(64300,39563,'1993-08-01','1994-08-01'),(64300,42216,'1994-08-01','1995-08-01'),(64300,44130,'1995-08-01','1996-07-31'),(64300,46404,'1996-07-31','1997-07-31'),(64300,45976,'1997-07-31','1998-07-31'),(64300,48915,'1998-07-31','1999-07-31'),(64300,50913,'1999-07-31','2000-07-30'),(64300,55227,'2000-07-30','2001-07-30'),(64300,59399,'2001-07-30','2002-07-30'),(64300,59554,'2002-07-30','9999-01-01'),(64301,40000,'1994-07-21','1994-10-29'),(64302,56971,'1991-12-27','1992-12-26'),(64302,59745,'1992-12-26','1993-12-26'),(64302,61883,'1993-12-26','1994-12-26'),(64302,62737,'1994-12-26','1995-12-26'),(64302,64129,'1995-12-26','1996-12-25'),(64302,63931,'1996-12-25','1997-12-25'),(64302,63595,'1997-12-25','1998-12-25'),(64302,65937,'1998-12-25','1999-12-25'),(64302,67295,'1999-12-25','2000-12-24'),(64302,68956,'2000-12-24','2001-12-24'),(64302,68612,'2001-12-24','9999-01-01'),(64303,71484,'1992-11-30','1993-02-08'),(64304,40000,'1985-02-22','1986-02-22'),(64304,43574,'1986-02-22','1987-02-22'),(64304,43174,'1987-02-22','1988-02-22'),(64304,42747,'1988-02-22','1989-02-21'),(64304,44223,'1989-02-21','1990-02-21'),(64304,48302,'1990-02-21','1991-02-21'),(64304,50091,'1991-02-21','1992-02-21'),(64304,52085,'1992-02-21','1993-02-20'),(64304,51911,'1993-02-20','1994-02-20'),(64304,56228,'1994-02-20','1995-02-20'),(64304,56833,'1995-02-20','1996-02-20'),(64304,58781,'1996-02-20','1996-03-20'),(64305,54129,'1993-04-11','1994-04-11'),(64305,57409,'1994-04-11','1995-04-11'),(64305,61343,'1995-04-11','1996-04-10'),(64305,62257,'1996-04-10','1997-04-10'),(64305,64004,'1997-04-10','1998-04-10'),(64305,65381,'1998-04-10','1999-04-10'),(64305,65882,'1999-04-10','2000-04-09'),(64305,66677,'2000-04-09','2001-04-09'),(64305,67202,'2001-04-09','2002-04-09'),(64305,71220,'2002-04-09','9999-01-01'),(64306,65355,'1988-05-06','1989-05-06'),(64306,69842,'1989-05-06','1990-05-06'),(64306,74300,'1990-05-06','1991-05-06'),(64306,74023,'1991-05-06','1992-05-05'),(64306,76204,'1992-05-05','1993-05-05'),(64306,75907,'1993-05-05','1994-05-05'),(64306,76165,'1994-05-05','1995-05-05'),(64306,76386,'1995-05-05','1996-05-04'),(64306,80640,'1996-05-04','1997-05-04'),(64306,84038,'1997-05-04','1998-05-04'),(64306,85837,'1998-05-04','1999-05-04'),(64306,88207,'1999-05-04','2000-05-03'),(64306,91058,'2000-05-03','2001-05-03'),(64306,92568,'2001-05-03','2002-05-03'),(64306,95184,'2002-05-03','9999-01-01'),(64307,43216,'1995-03-29','1996-03-28'),(64307,44768,'1996-03-28','1997-03-28'),(64307,47389,'1997-03-28','1998-03-28'),(64307,49708,'1998-03-28','1999-03-28'),(64307,49735,'1999-03-28','2000-03-27'),(64307,51951,'2000-03-27','2001-03-27'),(64307,52347,'2001-03-27','2002-03-27'),(64307,53230,'2002-03-27','9999-01-01'),(64308,40000,'1991-08-09','1991-10-26'),(64309,81600,'1997-05-23','1998-05-23'),(64309,83118,'1998-05-23','1999-05-23'),(64309,85701,'1999-05-23','2000-05-22'),(64309,85684,'2000-05-22','2001-05-22'),(64309,87913,'2001-05-22','2002-05-22'),(64309,90411,'2002-05-22','9999-01-01'),(64310,40000,'1992-08-13','1993-08-13'),(64310,40316,'1993-08-13','1994-08-13'),(64310,40405,'1994-08-13','1995-08-13'),(64310,43565,'1995-08-13','1996-08-12'),(64310,45841,'1996-08-12','1997-08-12'),(64310,47356,'1997-08-12','1998-08-12'),(64310,47455,'1998-08-12','1999-08-12'),(64310,48438,'1999-08-12','2000-08-11'),(64310,49406,'2000-08-11','2001-08-11'),(64310,50709,'2001-08-11','9999-01-01'),(64311,40000,'1997-09-25','1998-09-25'),(64311,39941,'1998-09-25','1999-09-25'),(64311,42100,'1999-09-25','2000-09-24'),(64311,45425,'2000-09-24','2001-09-24'),(64311,49592,'2001-09-24','9999-01-01'),(64312,40000,'1999-04-01','2000-03-31'),(64312,41822,'2000-03-31','2001-03-31'),(64312,41945,'2001-03-31','2001-09-18'),(64313,59704,'1992-08-04','1993-08-04'),(64313,61336,'1993-08-04','1994-08-04'),(64313,62253,'1994-08-04','1995-08-04'),(64313,65682,'1995-08-04','1996-08-03'),(64313,69718,'1996-08-03','1997-08-03'),(64313,73205,'1997-08-03','1998-08-03'),(64313,75040,'1998-08-03','1999-08-03'),(64313,79115,'1999-08-03','2000-08-02'),(64313,83388,'2000-08-02','2001-08-02'),(64313,85044,'2001-08-02','9999-01-01'),(64314,40549,'1999-08-10','2000-08-09'),(64314,42676,'2000-08-09','2001-08-09'),(64314,45034,'2001-08-09','9999-01-01'),(64315,40000,'1998-11-16','1999-11-16'),(64315,40832,'1999-11-16','2000-11-15'),(64315,43065,'2000-11-15','2001-11-15'),(64315,44330,'2001-11-15','9999-01-01'),(64316,40000,'1986-06-26','1987-06-26'),(64316,41141,'1987-06-26','1988-06-25'),(64316,43773,'1988-06-25','1989-06-25'),(64316,47800,'1989-06-25','1990-06-25'),(64316,50003,'1990-06-25','1991-06-25'),(64316,53026,'1991-06-25','1992-06-24'),(64316,56917,'1992-06-24','1993-06-24'),(64316,58313,'1993-06-24','1994-06-24'),(64316,58037,'1994-06-24','1995-06-24'),(64316,60078,'1995-06-24','1996-06-23'),(64316,63486,'1996-06-23','1997-06-23'),(64316,63305,'1997-06-23','1998-06-23'),(64316,67657,'1998-06-23','1999-06-23'),(64316,67700,'1999-06-23','2000-06-22'),(64316,71251,'2000-06-22','2001-06-22'),(64316,74312,'2001-06-22','2002-06-22'),(64316,78730,'2002-06-22','9999-01-01'),(64317,72962,'1990-05-25','1991-05-25'),(64317,76957,'1991-05-25','1992-05-24'),(64317,80167,'1992-05-24','1993-05-24'),(64317,83354,'1993-05-24','1994-05-24'),(64317,87137,'1994-05-24','1995-05-24'),(64317,90677,'1995-05-24','1996-05-23'),(64317,93493,'1996-05-23','1997-05-23'),(64317,93057,'1997-05-23','1998-05-23'),(64317,94797,'1998-05-23','1999-05-23'),(64317,96068,'1999-05-23','2000-05-22'),(64317,95784,'2000-05-22','2001-05-22'),(64317,96464,'2001-05-22','2002-05-22'),(64317,100785,'2002-05-22','9999-01-01'),(64318,52936,'1988-07-21','1989-07-21'),(64318,54454,'1989-07-21','1990-07-21'),(64318,58366,'1990-07-21','1991-07-21'),(64318,61199,'1991-07-21','1992-07-20'),(64318,64276,'1992-07-20','1993-07-20'),(64318,66184,'1993-07-20','1994-07-20'),(64318,68346,'1994-07-20','1995-07-20'),(64318,71061,'1995-07-20','1996-07-19'),(64318,73974,'1996-07-19','1997-07-19'),(64318,74603,'1997-07-19','1998-07-19'),(64318,77518,'1998-07-19','1999-07-19'),(64318,79019,'1999-07-19','2000-07-18'),(64318,79205,'2000-07-18','2001-07-18'),(64318,80305,'2001-07-18','2002-07-18'),(64318,80765,'2002-07-18','9999-01-01'),(64319,67638,'1999-12-13','2000-12-12'),(64319,68905,'2000-12-12','2001-12-12'),(64319,69576,'2001-12-12','9999-01-01'),(64320,42729,'1988-04-13','1989-04-13'),(64320,42417,'1989-04-13','1990-04-13'),(64320,46275,'1990-04-13','1991-04-13'),(64320,46800,'1991-04-13','1992-04-12'),(64320,51152,'1992-04-12','1993-04-12'),(64320,52418,'1993-04-12','1994-04-12'),(64320,52399,'1994-04-12','1995-04-12'),(64320,56546,'1995-04-12','1996-04-11'),(64320,56824,'1996-04-11','1997-04-11'),(64320,58427,'1997-04-11','1998-04-11'),(64320,58446,'1998-04-11','1999-04-11'),(64320,62694,'1999-04-11','2000-04-10'),(64320,62529,'2000-04-10','2001-04-10'),(64320,62588,'2001-04-10','2002-04-10'),(64320,62907,'2002-04-10','9999-01-01'),(64321,40820,'1994-04-16','1995-04-16'),(64321,43220,'1995-04-16','1996-04-15'),(64321,44128,'1996-04-15','1997-04-15'),(64321,44721,'1997-04-15','1998-04-15'),(64321,46029,'1998-04-15','1999-04-15'),(64321,46145,'1999-04-15','2000-04-14'),(64321,49482,'2000-04-14','2001-04-14'),(64321,53320,'2001-04-14','2002-04-14'),(64321,55900,'2002-04-14','2002-06-19'),(64322,75743,'1993-08-13','1994-08-13'),(64322,79456,'1994-08-13','1994-10-17'),(64323,57782,'1985-06-18','1986-06-18'),(64323,60767,'1986-06-18','1987-06-18'),(64323,63638,'1987-06-18','1988-06-17'),(64323,66537,'1988-06-17','1989-06-17'),(64323,68054,'1989-06-17','1990-06-17'),(64323,70534,'1990-06-17','1991-06-17'),(64323,70923,'1991-06-17','1992-06-16'),(64323,71920,'1992-06-16','1993-06-16'),(64323,72774,'1993-06-16','1994-06-16'),(64323,74212,'1994-06-16','1995-06-16'),(64323,74353,'1995-06-16','1996-06-15'),(64323,75943,'1996-06-15','1997-06-15'),(64323,80376,'1997-06-15','1998-06-15'),(64323,82901,'1998-06-15','1999-06-15'),(64323,83788,'1999-06-15','2000-06-14'),(64323,84710,'2000-06-14','2001-06-14'),(64323,85239,'2001-06-14','2002-06-14'),(64323,87500,'2002-06-14','9999-01-01'),(64324,88551,'1986-06-26','1987-06-26'),(64324,90157,'1987-06-26','1988-06-25'),(64324,92666,'1988-06-25','1989-06-25'),(64324,96538,'1989-06-25','1990-06-25'),(64324,98371,'1990-06-25','1991-06-25'),(64324,100772,'1991-06-25','1992-06-24'),(64324,102265,'1992-06-24','1993-06-24'),(64324,106463,'1993-06-24','1993-07-28'),(64325,71000,'1997-05-16','1998-05-16'),(64325,74553,'1998-05-16','1999-05-16'),(64325,75886,'1999-05-16','2000-05-15'),(64325,76016,'2000-05-15','2001-05-15'),(64325,78310,'2001-05-15','2002-05-15'),(64325,81106,'2002-05-15','9999-01-01'),(64326,45359,'1995-10-10','1996-10-09'),(64326,48777,'1996-10-09','1997-10-09'),(64326,51317,'1997-10-09','1998-10-09'),(64326,55026,'1998-10-09','1999-10-09'),(64326,58376,'1999-10-09','2000-10-08'),(64326,62528,'2000-10-08','2001-10-08'),(64326,66283,'2001-10-08','9999-01-01'),(64327,64858,'1993-11-23','1994-11-23'),(64327,68323,'1994-11-23','1995-11-23'),(64327,69559,'1995-11-23','1996-11-22'),(64327,70771,'1996-11-22','1997-11-22'),(64327,72275,'1997-11-22','1998-11-22'),(64327,73087,'1998-11-22','1999-11-22'),(64327,75969,'1999-11-22','2000-11-21'),(64327,80443,'2000-11-21','2001-11-21'),(64327,84347,'2001-11-21','9999-01-01'),(64328,40000,'1985-09-23','1986-09-23'),(64328,41471,'1986-09-23','1987-09-23'),(64328,44965,'1987-09-23','1988-09-22'),(64328,45985,'1988-09-22','1989-09-22'),(64328,48441,'1989-09-22','1990-09-22'),(64328,49346,'1990-09-22','1991-09-22'),(64328,49477,'1991-09-22','1992-09-21'),(64328,53140,'1992-09-21','1993-09-21'),(64328,55409,'1993-09-21','1994-09-21'),(64328,56239,'1994-09-21','1995-09-21'),(64328,57961,'1995-09-21','1996-09-20'),(64328,61299,'1996-09-20','1997-09-20'),(64328,61776,'1997-09-20','1998-09-20'),(64328,64351,'1998-09-20','1999-09-20'),(64328,64132,'1999-09-20','2000-09-19'),(64328,67008,'2000-09-19','2001-09-19'),(64328,71180,'2001-09-19','9999-01-01'),(64329,53475,'1986-01-28','1987-01-28'),(64329,53402,'1987-01-28','1988-01-28'),(64329,57487,'1988-01-28','1989-01-27'),(64329,59320,'1989-01-27','1990-01-27'),(64329,60311,'1990-01-27','1991-01-27'),(64329,61087,'1991-01-27','1992-01-27'),(64329,63020,'1992-01-27','1993-01-26'),(64329,67512,'1993-01-26','1993-09-13'),(64330,40000,'1999-10-11','2000-10-10'),(64330,43709,'2000-10-10','2001-09-28'),(64331,40000,'1990-11-10','1991-11-10'),(64331,41210,'1991-11-10','1992-11-09'),(64331,44109,'1992-11-09','1993-11-09'),(64331,44758,'1993-11-09','1994-11-09'),(64331,44566,'1994-11-09','1995-11-09'),(64331,47297,'1995-11-09','1995-12-14'),(64332,40000,'1994-11-27','1995-11-27'),(64332,43202,'1995-11-27','1996-11-26'),(64332,44749,'1996-11-26','1997-11-26'),(64332,47726,'1997-11-26','1998-11-26'),(64332,50599,'1998-11-26','1999-11-26'),(64332,50494,'1999-11-26','2000-11-25'),(64332,51619,'2000-11-25','2001-11-25'),(64332,52593,'2001-11-25','9999-01-01'),(64333,40000,'1987-08-15','1988-08-14'),(64333,41874,'1988-08-14','1989-08-14'),(64333,41932,'1989-08-14','1990-08-14'),(64333,42738,'1990-08-14','1991-08-14'),(64333,45828,'1991-08-14','1992-08-13'),(64333,48787,'1992-08-13','1993-08-13'),(64333,52947,'1993-08-13','1994-08-13'),(64333,57141,'1994-08-13','1995-08-13'),(64333,57821,'1995-08-13','1996-08-12'),(64333,59256,'1996-08-12','1997-08-12'),(64333,59763,'1997-08-12','1998-08-12'),(64333,61132,'1998-08-12','1999-08-12'),(64333,62035,'1999-08-12','2000-08-11'),(64333,65155,'2000-08-11','2001-08-11'),(64333,69581,'2001-08-11','9999-01-01'),(64334,40000,'1987-08-02','1988-08-01'),(64334,40982,'1988-08-01','1989-08-01'),(64334,42818,'1989-08-01','1990-08-01'),(64334,43289,'1990-08-01','1991-08-01'),(64334,44802,'1991-08-01','1992-07-31'),(64334,46755,'1992-07-31','1993-07-31'),(64334,48363,'1993-07-31','1994-07-31'),(64334,48829,'1994-07-31','1995-07-31'),(64334,52574,'1995-07-31','1996-07-30'),(64334,52956,'1996-07-30','1997-07-30'),(64334,53005,'1997-07-30','1998-07-30'),(64334,54471,'1998-07-30','1999-07-30'),(64334,55206,'1999-07-30','2000-07-29'),(64334,56465,'2000-07-29','2001-07-29'),(64334,60093,'2001-07-29','2002-07-29'),(64334,62320,'2002-07-29','9999-01-01'),(64335,40449,'1987-10-23','1988-10-22'),(64335,41214,'1988-10-22','1989-10-22'),(64335,44826,'1989-10-22','1990-10-22'),(64335,47939,'1990-10-22','1991-10-22'),(64335,47728,'1991-10-22','1992-10-21'),(64335,50184,'1992-10-21','1993-10-21'),(64335,52233,'1993-10-21','1994-10-21'),(64335,55743,'1994-10-21','1995-10-21'),(64335,59906,'1995-10-21','1996-10-20'),(64335,63014,'1996-10-20','1997-10-20'),(64335,65048,'1997-10-20','1998-10-20'),(64335,67320,'1998-10-20','1999-10-20'),(64335,68945,'1999-10-20','2000-10-19'),(64335,72783,'2000-10-19','2001-10-19'),(64335,73614,'2001-10-19','9999-01-01'),(64336,45714,'1999-05-27','2000-05-26'),(64336,45426,'2000-05-26','2001-05-26'),(64336,45388,'2001-05-26','2002-05-26'),(64336,44956,'2002-05-26','9999-01-01'),(64337,48524,'1996-11-14','1997-11-14'),(64337,49282,'1997-11-14','1998-11-14'),(64337,49111,'1998-11-14','1999-11-14'),(64337,52294,'1999-11-14','2000-09-26'),(64338,49374,'1991-06-06','1992-06-05'),(64338,53204,'1992-06-05','1993-06-05'),(64338,54523,'1993-06-05','1994-06-05'),(64338,54995,'1994-06-05','1995-06-05'),(64338,55047,'1995-06-05','1996-06-04'),(64338,59189,'1996-06-04','1997-03-15'),(64339,40000,'1988-05-03','1989-05-03'),(64339,41786,'1989-05-03','1990-05-03'),(64339,45673,'1990-05-03','1991-05-03'),(64339,45973,'1991-05-03','1992-05-02'),(64339,49342,'1992-05-02','1993-05-02'),(64339,50371,'1993-05-02','1994-05-02'),(64339,52562,'1994-05-02','1995-05-02'),(64339,52111,'1995-05-02','1996-05-01'),(64339,53232,'1996-05-01','1997-05-01'),(64339,54965,'1997-05-01','1998-05-01'),(64339,57249,'1998-05-01','1999-05-01'),(64339,60976,'1999-05-01','2000-04-30'),(64339,62702,'2000-04-30','2001-04-30'),(64339,64378,'2001-04-30','2002-04-30'),(64339,65372,'2002-04-30','9999-01-01'),(64340,40000,'1986-02-23','1987-02-23'),(64340,41302,'1987-02-23','1988-02-23'),(64340,43019,'1988-02-23','1989-02-22'),(64340,43393,'1989-02-22','1990-02-22'),(64340,47416,'1990-02-22','1991-02-22'),(64340,49134,'1991-02-22','1992-02-22'),(64340,49252,'1992-02-22','1993-02-21'),(64340,49518,'1993-02-21','1994-02-21'),(64340,50926,'1994-02-21','1995-02-21'),(64340,52151,'1995-02-21','1996-02-21'),(64340,56148,'1996-02-21','1997-02-20'),(64340,58708,'1997-02-20','1998-02-20'),(64340,61440,'1998-02-20','1999-02-20'),(64340,64175,'1999-02-20','2000-02-20'),(64340,64112,'2000-02-20','2001-02-19'),(64340,68134,'2001-02-19','2002-02-19'),(64340,70452,'2002-02-19','9999-01-01'),(64341,40000,'1991-07-27','1992-07-26'),(64341,44394,'1992-07-26','1993-07-26'),(64341,48457,'1993-07-26','1994-07-26'),(64341,50716,'1994-07-26','1995-07-26'),(64341,53689,'1995-07-26','1996-07-25'),(64341,56046,'1996-07-25','1997-07-25'),(64341,60268,'1997-07-25','1998-07-25'),(64341,63804,'1998-07-25','1999-07-25'),(64341,65442,'1999-07-25','2000-07-24'),(64341,67040,'2000-07-24','2001-07-24'),(64341,69820,'2001-07-24','2002-07-24'),(64341,73550,'2002-07-24','9999-01-01'),(64342,73390,'1995-05-24','1996-05-23'),(64342,74840,'1996-05-23','1997-05-23'),(64342,74554,'1997-05-23','1998-05-23'),(64342,76783,'1998-05-23','1999-05-23'),(64342,76589,'1999-05-23','2000-05-22'),(64342,78956,'2000-05-22','2001-05-22'),(64342,81270,'2001-05-22','2002-05-22'),(64342,84742,'2002-05-22','2002-05-31'),(64343,40000,'1995-06-28','1996-06-27'),(64343,41136,'1996-06-27','1997-06-27'),(64343,42532,'1997-06-27','1998-06-27'),(64343,42582,'1998-06-27','1999-06-27'),(64343,45799,'1999-06-27','2000-06-26'),(64343,47826,'2000-06-26','2001-06-26'),(64343,51792,'2001-06-26','2002-06-26'),(64343,53093,'2002-06-26','9999-01-01'),(64344,44886,'1986-10-31','1987-10-31'),(64344,47268,'1987-10-31','1988-10-30'),(64344,51338,'1988-10-30','1989-10-30'),(64344,51054,'1989-10-30','1990-10-30'),(64344,52281,'1990-10-30','1991-10-30'),(64344,54091,'1991-10-30','1992-10-29'),(64344,58404,'1992-10-29','1993-10-29'),(64344,62610,'1993-10-29','1994-10-29'),(64344,64898,'1994-10-29','1995-10-29'),(64344,64745,'1995-10-29','1996-10-28'),(64344,67544,'1996-10-28','1997-10-28'),(64344,70213,'1997-10-28','1998-10-28'),(64344,73470,'1998-10-28','1999-10-28'),(64344,77025,'1999-10-28','2000-10-27'),(64344,77737,'2000-10-27','2001-10-27'),(64344,80684,'2001-10-27','9999-01-01'),(64345,49327,'1993-04-05','1994-04-05'),(64345,52772,'1994-04-05','1995-04-05'),(64345,54211,'1995-04-05','1996-04-03'),(64345,57439,'1996-04-03','1997-04-03'),(64345,59595,'1997-04-03','1998-04-03'),(64345,60795,'1998-04-03','1999-04-03'),(64345,61315,'1999-04-03','2000-04-03'),(64345,65501,'2000-04-03','2001-04-03'),(64345,66007,'2001-04-03','2001-05-25'),(64346,40000,'1988-10-23','1989-10-23'),(64346,40595,'1989-10-23','1990-10-23'),(64346,40165,'1990-10-23','1991-10-23'),(64346,43025,'1991-10-23','1992-10-22'),(64346,43914,'1992-10-22','1993-10-22'),(64346,46921,'1993-10-22','1994-10-22'),(64346,49998,'1994-10-22','1995-10-22'),(64346,51431,'1995-10-22','1996-10-21'),(64346,50957,'1996-10-21','1997-10-21'),(64346,51348,'1997-10-21','1998-10-21'),(64346,53629,'1998-10-21','1999-10-21'),(64346,53897,'1999-10-21','2000-10-20'),(64346,54913,'2000-10-20','2001-10-20'),(64346,55051,'2001-10-20','9999-01-01'),(64347,40000,'1987-09-05','1988-09-04'),(64347,40206,'1988-09-04','1989-09-04'),(64347,41904,'1989-09-04','1990-09-04'),(64347,42459,'1990-09-04','1991-09-04'),(64347,44355,'1991-09-04','1992-09-03'),(64347,46567,'1992-09-03','1993-09-03'),(64347,48416,'1993-09-03','1994-09-03'),(64347,50421,'1994-09-03','1995-09-03'),(64347,50453,'1995-09-03','1996-09-02'),(64347,52396,'1996-09-02','1997-09-02'),(64347,56372,'1997-09-02','1998-09-02'),(64347,59103,'1998-09-02','1999-09-02'),(64347,60393,'1999-09-02','2000-09-01'),(64347,60391,'2000-09-01','2001-09-01'),(64347,61272,'2001-09-01','9999-01-01'),(64348,61720,'1994-02-26','1995-02-26'),(64348,61523,'1995-02-26','1996-02-26'),(64348,62304,'1996-02-26','1997-02-25'),(64348,66135,'1997-02-25','1998-02-25'),(64348,69382,'1998-02-25','1999-02-25'),(64348,71646,'1999-02-25','2000-02-25'),(64348,72285,'2000-02-25','2001-02-24'),(64348,74852,'2001-02-24','2002-02-24'),(64348,75010,'2002-02-24','9999-01-01'),(64349,47567,'1989-12-07','1990-12-07'),(64349,48185,'1990-12-07','1991-12-07'),(64349,47744,'1991-12-07','1992-12-06'),(64349,47255,'1992-12-06','1993-12-06'),(64349,49883,'1993-12-06','1994-12-06'),(64349,52521,'1994-12-06','1995-12-06'),(64349,55478,'1995-12-06','1996-12-05'),(64349,58559,'1996-12-05','1997-12-05'),(64349,59266,'1997-12-05','1998-12-05'),(64349,63102,'1998-12-05','1999-12-05'),(64349,65776,'1999-12-05','2000-12-04'),(64349,69542,'2000-12-04','2001-12-04'),(64349,69149,'2001-12-04','9999-01-01'),(64350,40000,'1993-04-19','1994-04-19'),(64350,41704,'1994-04-19','1995-04-19'),(64350,43708,'1995-04-19','1996-04-18'),(64350,44229,'1996-04-18','1997-04-18'),(64350,44598,'1997-04-18','1998-04-18'),(64350,44498,'1998-04-18','1999-04-18'),(64350,45788,'1999-04-18','2000-04-17'),(64350,45477,'2000-04-17','2000-07-06'),(64351,40000,'1997-07-08','1998-07-08'),(64351,40729,'1998-07-08','1999-07-08'),(64351,42830,'1999-07-08','2000-07-07'),(64351,44356,'2000-07-07','2001-07-07'),(64351,47493,'2001-07-07','2002-07-07'),(64351,49763,'2002-07-07','9999-01-01'),(64352,55830,'1992-01-26','1993-01-25'),(64352,56012,'1993-01-25','1994-01-25'),(64352,59186,'1994-01-25','1995-01-25'),(64352,58988,'1995-01-25','1996-01-25'),(64352,59390,'1996-01-25','1997-01-24'),(64352,62054,'1997-01-24','1998-01-24'),(64352,61957,'1998-01-24','1999-01-24'),(64352,63216,'1999-01-24','2000-01-24'),(64352,67641,'2000-01-24','2001-01-23'),(64352,69812,'2001-01-23','2002-01-23'),(64352,71861,'2002-01-23','9999-01-01'),(64353,65928,'1999-12-12','2000-12-11'),(64353,68162,'2000-12-11','2001-12-11'),(64353,68866,'2001-12-11','9999-01-01'),(64354,73420,'1992-08-21','1993-08-21'),(64354,73178,'1993-08-21','1994-08-21'),(64354,75586,'1994-08-21','1995-08-21'),(64354,76792,'1995-08-21','1996-08-20'),(64354,79822,'1996-08-20','1997-08-20'),(64354,84319,'1997-08-20','1998-08-20'),(64354,86689,'1998-08-20','1999-08-20'),(64354,91058,'1999-08-20','2000-08-19'),(64354,91385,'2000-08-19','2001-08-19'),(64354,95104,'2001-08-19','9999-01-01'),(64355,79390,'1992-05-26','1993-05-26'),(64355,78917,'1993-05-26','1994-05-26'),(64355,82208,'1994-05-26','1995-05-26'),(64355,85386,'1995-05-26','1996-05-25'),(64355,88011,'1996-05-25','1997-05-25'),(64355,91628,'1997-05-25','1998-05-25'),(64355,94132,'1998-05-25','1999-05-25'),(64355,96222,'1999-05-25','2000-05-24'),(64355,98019,'2000-05-24','2001-05-24'),(64355,99079,'2001-05-24','2002-05-24'),(64355,102217,'2002-05-24','9999-01-01'),(64356,49201,'1993-05-12','1994-05-12'),(64356,51245,'1994-05-12','1995-01-09'),(64357,61677,'1990-11-11','1991-11-11'),(64357,63926,'1991-11-11','1992-11-10'),(64357,68366,'1992-11-10','1993-11-10'),(64357,70823,'1993-11-10','1994-11-10'),(64357,70426,'1994-11-10','1995-11-10'),(64357,70754,'1995-11-10','1996-11-09'),(64357,72702,'1996-11-09','1997-11-09'),(64357,74526,'1997-11-09','1998-11-09'),(64357,75321,'1998-11-09','1999-11-09'),(64357,79009,'1999-11-09','2000-11-08'),(64357,82235,'2000-11-08','2001-11-08'),(64357,84410,'2001-11-08','9999-01-01'),(64358,40216,'1990-11-29','1991-11-29'),(64358,40267,'1991-11-29','1992-11-28'),(64358,40268,'1992-11-28','1993-11-28'),(64358,42310,'1993-11-28','1994-11-28'),(64358,43877,'1994-11-28','1995-11-28'),(64358,46621,'1995-11-28','1996-11-27'),(64358,48467,'1996-11-27','1997-11-27'),(64358,51397,'1997-11-27','1998-11-27'),(64358,55143,'1998-11-27','1999-11-27'),(64358,56318,'1999-11-27','2000-11-26'),(64358,60766,'2000-11-26','2001-11-26'),(64358,64032,'2001-11-26','9999-01-01'),(64359,40000,'1987-07-31','1988-07-30'),(64359,39956,'1988-07-30','1989-07-30'),(64359,41484,'1989-07-30','1990-07-30'),(64359,44010,'1990-07-30','1991-07-30'),(64359,48256,'1991-07-30','1992-07-29'),(64359,51669,'1992-07-29','1993-07-29'),(64359,53552,'1993-07-29','1994-07-29'),(64359,57106,'1994-07-29','1995-07-29'),(64359,60989,'1995-07-29','1996-07-28'),(64359,62951,'1996-07-28','1997-07-28'),(64359,67272,'1997-07-28','1998-07-28'),(64359,69424,'1998-07-28','1999-07-28'),(64359,71880,'1999-07-28','2000-07-27'),(64359,76326,'2000-07-27','2001-07-27'),(64359,78465,'2001-07-27','2002-07-27'),(64359,82629,'2002-07-27','9999-01-01'),(64360,51702,'1991-11-08','1992-11-07'),(64360,52516,'1992-11-07','1993-11-07'),(64360,52725,'1993-11-07','1994-11-07'),(64360,54074,'1994-11-07','1995-11-07'),(64360,58278,'1995-11-07','1996-11-06'),(64360,57811,'1996-11-06','1997-11-06'),(64360,61815,'1997-11-06','1998-11-06'),(64360,65806,'1998-11-06','1999-11-06'),(64360,67934,'1999-11-06','2000-11-05'),(64360,70175,'2000-11-05','2001-11-05'),(64360,70434,'2001-11-05','9999-01-01'),(64361,40000,'1990-09-11','1991-09-11'),(64361,44235,'1991-09-11','1992-09-10'),(64361,46140,'1992-09-10','1993-09-10'),(64361,50476,'1993-09-10','1994-09-10'),(64361,51810,'1994-09-10','1995-09-10'),(64361,53731,'1995-09-10','1996-09-09'),(64361,54573,'1996-09-09','1997-09-09'),(64361,58482,'1997-09-09','1998-09-09'),(64361,62367,'1998-09-09','1999-09-09'),(64361,64311,'1999-09-09','2000-09-08'),(64361,67290,'2000-09-08','2001-09-08'),(64361,67256,'2001-09-08','9999-01-01'),(64362,40000,'1994-06-26','1995-06-26'),(64362,40932,'1995-06-26','1996-06-25'),(64362,42814,'1996-06-25','1997-06-25'),(64362,45540,'1997-06-25','1998-06-25'),(64362,49418,'1998-06-25','1999-06-25'),(64362,48993,'1999-06-25','2000-06-24'),(64362,53321,'2000-06-24','2001-06-24'),(64362,56837,'2001-06-24','2002-06-24'),(64362,60479,'2002-06-24','9999-01-01'),(64363,49674,'1992-06-16','1993-06-16'),(64363,50189,'1993-06-16','1994-06-16'),(64363,49874,'1994-06-16','1995-06-16'),(64363,51175,'1995-06-16','1996-06-15'),(64363,52828,'1996-06-15','1997-06-15'),(64363,53592,'1997-06-15','1998-06-15'),(64363,53168,'1998-06-15','1999-06-15'),(64363,57412,'1999-06-15','2000-06-14'),(64363,58057,'2000-06-14','2001-06-14'),(64363,57990,'2001-06-14','2002-06-14'),(64363,58613,'2002-06-14','9999-01-01'),(64364,40000,'1991-08-29','1992-08-28'),(64364,42803,'1992-08-28','1993-08-28'),(64364,46717,'1993-08-28','1994-08-28'),(64364,50228,'1994-08-28','1995-08-28'),(64364,53277,'1995-08-28','1996-08-27'),(64364,57054,'1996-08-27','1997-08-27'),(64364,57241,'1997-08-27','1998-08-27'),(64364,60617,'1998-08-27','1999-08-27'),(64364,64093,'1999-08-27','2000-08-26'),(64364,66597,'2000-08-26','2001-08-26'),(64364,66887,'2001-08-26','9999-01-01'),(64365,46785,'1993-06-07','1994-06-07'),(64365,48417,'1994-06-07','1995-06-07'),(64365,49722,'1995-06-07','1995-08-18'),(64366,40000,'1997-07-30','1997-08-10'),(64367,55530,'1998-01-09','1999-01-09'),(64367,55143,'1999-01-09','2000-01-09'),(64367,57424,'2000-01-09','2001-01-08'),(64367,60909,'2001-01-08','2002-01-08'),(64367,64206,'2002-01-08','9999-01-01'),(64368,63681,'1992-08-07','1993-08-07'),(64368,65839,'1993-08-07','1994-08-07'),(64368,69739,'1994-08-07','1995-08-07'),(64368,73261,'1995-08-07','1996-08-06'),(64368,74563,'1996-08-06','1997-08-06'),(64368,78522,'1997-08-06','1998-08-06'),(64368,79453,'1998-08-06','1999-08-06'),(64368,81701,'1999-08-06','2000-08-05'),(64368,85313,'2000-08-05','2001-08-05'),(64368,86583,'2001-08-05','9999-01-01'),(64369,45021,'1999-11-19','2000-11-18'),(64369,47626,'2000-11-18','2001-09-21'),(64370,79987,'1999-01-11','2000-01-11'),(64370,81121,'2000-01-11','2001-01-10'),(64370,82198,'2001-01-10','2002-01-10'),(64370,84856,'2002-01-10','9999-01-01'),(64371,49769,'1993-06-22','1994-06-22'),(64371,50018,'1994-06-22','1995-06-22'),(64371,49784,'1995-06-22','1996-06-21'),(64371,49732,'1996-06-21','1997-06-21'),(64371,50819,'1997-06-21','1997-10-21'),(64372,49527,'1994-01-08','1995-01-08'),(64372,52711,'1995-01-08','1996-01-08'),(64372,55599,'1996-01-08','1997-01-07'),(64372,59998,'1997-01-07','1998-01-07'),(64372,61796,'1998-01-07','1999-01-07'),(64372,63105,'1999-01-07','2000-01-07'),(64372,66390,'2000-01-07','2001-01-06'),(64372,69197,'2001-01-06','2002-01-06'),(64372,70701,'2002-01-06','9999-01-01'),(64373,75170,'1989-07-12','1990-07-12'),(64373,77057,'1990-07-12','1991-07-12'),(64373,80524,'1991-07-12','1992-07-11'),(64373,83698,'1992-07-11','1993-07-11'),(64373,86474,'1993-07-11','1994-07-11'),(64373,90298,'1994-07-11','1995-07-11'),(64373,90371,'1995-07-11','1996-07-10'),(64373,89882,'1996-07-10','1997-07-10'),(64373,92193,'1997-07-10','1998-07-10'),(64373,93274,'1998-07-10','1999-07-10'),(64373,93027,'1999-07-10','2000-07-09'),(64373,95656,'2000-07-09','2001-07-09'),(64373,98541,'2001-07-09','2002-07-09'),(64373,101537,'2002-07-09','9999-01-01'),(64374,40000,'1989-11-10','1990-11-10'),(64374,44039,'1990-11-10','1991-11-10'),(64374,44571,'1991-11-10','1992-11-09'),(64374,46016,'1992-11-09','1993-11-09'),(64374,48946,'1993-11-09','1994-11-09'),(64374,52343,'1994-11-09','1995-11-09'),(64374,52869,'1995-11-09','1996-11-08'),(64374,52587,'1996-11-08','1997-11-08'),(64374,55675,'1997-11-08','1998-11-08'),(64374,57858,'1998-11-08','1999-11-08'),(64374,60090,'1999-11-08','2000-11-07'),(64374,64269,'2000-11-07','2001-11-07'),(64374,66606,'2001-11-07','9999-01-01'),(64375,86601,'1987-10-20','1988-10-19'),(64375,88346,'1988-10-19','1989-10-19'),(64375,91289,'1989-10-19','1990-10-19'),(64375,95232,'1990-10-19','1991-10-19'),(64375,95821,'1991-10-19','1992-10-18'),(64375,99070,'1992-10-18','1993-10-18'),(64375,103191,'1993-10-18','1994-10-18'),(64375,106627,'1994-10-18','1995-10-18'),(64375,109215,'1995-10-18','1996-10-17'),(64375,109336,'1996-10-17','1997-10-17'),(64375,109723,'1997-10-17','1998-10-17'),(64375,110970,'1998-10-17','1999-10-17'),(64375,111987,'1999-10-17','2000-10-16'),(64375,114179,'2000-10-16','2001-10-16'),(64375,114253,'2001-10-16','9999-01-01'),(64376,44070,'1993-08-17','1994-08-17'),(64376,46697,'1994-08-17','1995-08-17'),(64376,50103,'1995-08-17','1996-08-16'),(64376,49800,'1996-08-16','1997-08-16'),(64376,54046,'1997-08-16','1998-08-16'),(64376,54549,'1998-08-16','1999-08-16'),(64376,54268,'1999-08-16','2000-08-15'),(64376,54599,'2000-08-15','2001-08-15'),(64376,58703,'2001-08-15','9999-01-01'),(64377,40000,'1993-08-26','1994-08-26'),(64377,43717,'1994-08-26','1995-08-26'),(64377,46105,'1995-08-26','1996-08-25'),(64377,47551,'1996-08-25','1997-08-25'),(64377,47427,'1997-08-25','1998-08-25'),(64377,48881,'1998-08-25','1999-08-25'),(64377,52121,'1999-08-25','2000-08-24'),(64377,54409,'2000-08-24','2001-08-24'),(64377,57027,'2001-08-24','9999-01-01'),(64378,40000,'1996-12-12','1997-12-12'),(64378,44422,'1997-12-12','1998-12-12'),(64378,46434,'1998-12-12','1999-12-12'),(64378,49353,'1999-12-12','2000-12-11'),(64378,53161,'2000-12-11','2001-12-11'),(64378,54635,'2001-12-11','9999-01-01'),(64379,62340,'1997-06-21','1997-12-18'),(64380,58916,'1993-11-09','1994-11-09'),(64380,63003,'1994-11-09','1995-11-09'),(64380,65086,'1995-11-09','1996-11-08'),(64380,66375,'1996-11-08','1997-11-08'),(64380,66105,'1997-11-08','1998-11-08'),(64380,66789,'1998-11-08','1999-11-08'),(64380,67600,'1999-11-08','2000-11-07'),(64380,71480,'2000-11-07','2001-11-07'),(64380,73684,'2001-11-07','9999-01-01'),(64381,49618,'1994-11-19','1995-11-19'),(64381,52598,'1995-11-19','1996-11-18'),(64381,54600,'1996-11-18','1997-11-18'),(64381,55540,'1997-11-18','1998-11-18'),(64381,59700,'1998-11-18','1999-11-18'),(64381,62228,'1999-11-18','2000-11-17'),(64381,65815,'2000-11-17','2001-11-17'),(64381,68098,'2001-11-17','9999-01-01'),(64382,57778,'1987-12-09','1988-12-08'),(64382,60883,'1988-12-08','1989-12-08'),(64382,64806,'1989-12-08','1990-12-08'),(64382,68898,'1990-12-08','1991-12-08'),(64382,71977,'1991-12-08','1992-12-07'),(64382,74420,'1992-12-07','1993-12-07'),(64382,76290,'1993-12-07','1994-12-07'),(64382,75924,'1994-12-07','1995-12-07'),(64382,78742,'1995-12-07','1996-12-06'),(64382,78986,'1996-12-06','1997-12-06'),(64382,82647,'1997-12-06','1998-12-06'),(64382,83050,'1998-12-06','1999-12-06'),(64382,85041,'1999-12-06','2000-12-05'),(64382,87587,'2000-12-05','2001-12-05'),(64382,87228,'2001-12-05','9999-01-01'),(64383,40000,'1989-05-04','1990-05-04'),(64383,42683,'1990-05-04','1991-05-04'),(64383,42534,'1991-05-04','1992-05-03'),(64383,42382,'1992-05-03','1993-05-03'),(64383,45760,'1993-05-03','1994-05-03'),(64383,50103,'1994-05-03','1995-05-03'),(64383,51626,'1995-05-03','1996-05-02'),(64383,52834,'1996-05-02','1997-05-02'),(64383,52968,'1997-05-02','1998-05-02'),(64383,55463,'1998-05-02','1999-05-02'),(64383,58238,'1999-05-02','2000-05-01'),(64383,60677,'2000-05-01','2001-05-01'),(64383,62376,'2001-05-01','2002-05-01'),(64383,64126,'2002-05-01','9999-01-01'),(64384,40000,'1990-09-01','1991-09-01'),(64384,40954,'1991-09-01','1992-08-31'),(64384,44392,'1992-08-31','1993-08-31'),(64384,47225,'1993-08-31','1994-08-31'),(64384,47264,'1994-08-31','1995-08-31'),(64384,48223,'1995-08-31','1996-08-30'),(64384,47824,'1996-08-30','1997-08-30'),(64384,52160,'1997-08-30','1998-08-30'),(64384,53709,'1998-08-30','1999-08-30'),(64384,54320,'1999-08-30','2000-08-29'),(64384,57938,'2000-08-29','2001-08-29'),(64384,58212,'2001-08-29','9999-01-01'),(64385,46571,'1988-03-29','1989-03-29'),(64385,49226,'1989-03-29','1990-03-29'),(64385,49715,'1990-03-29','1991-03-29'),(64385,51377,'1991-03-29','1992-03-28'),(64385,53342,'1992-03-28','1993-03-28'),(64385,55454,'1993-03-28','1994-03-28'),(64385,59549,'1994-03-28','1995-03-28'),(64385,61711,'1995-03-28','1996-03-27'),(64385,65855,'1996-03-27','1997-03-27'),(64385,66805,'1997-03-27','1998-03-27'),(64385,66993,'1998-03-27','1999-03-27'),(64385,67861,'1999-03-27','2000-03-26'),(64385,72013,'2000-03-26','2001-03-26'),(64385,72687,'2001-03-26','2002-03-26'),(64385,72990,'2002-03-26','9999-01-01'),(64386,40000,'1995-12-09','1996-12-08'),(64386,42898,'1996-12-08','1997-12-08'),(64386,45958,'1997-12-08','1998-12-08'),(64386,46350,'1998-12-08','1999-12-08'),(64386,47064,'1999-12-08','2000-12-07'),(64386,47890,'2000-12-07','2001-12-07'),(64386,51316,'2001-12-07','9999-01-01'),(64387,78035,'1988-08-11','1989-08-11'),(64387,82466,'1989-08-11','1990-08-11'),(64387,82064,'1990-08-11','1991-08-11'),(64387,84659,'1991-08-11','1992-08-10'),(64387,86417,'1992-08-10','1993-08-10'),(64387,88290,'1993-08-10','1994-08-10'),(64387,90018,'1994-08-10','1995-08-10'),(64387,94308,'1995-08-10','1996-08-09'),(64387,94127,'1996-08-09','1997-08-09'),(64387,97298,'1997-08-09','1998-08-09'),(64387,97099,'1998-08-09','1999-08-09'),(64387,97414,'1999-08-09','2000-08-08'),(64387,100054,'2000-08-08','2001-08-08'),(64387,101742,'2001-08-08','9999-01-01'),(64388,71654,'1988-02-16','1989-02-15'),(64388,75084,'1989-02-15','1990-02-15'),(64388,77646,'1990-02-15','1991-02-15'),(64388,80107,'1991-02-15','1992-02-15'),(64388,79662,'1992-02-15','1993-02-14'),(64388,83555,'1993-02-14','1994-02-14'),(64388,84073,'1994-02-14','1995-02-14'),(64388,85943,'1995-02-14','1996-02-14'),(64388,88658,'1996-02-14','1997-02-13'),(64388,88619,'1997-02-13','1998-02-13'),(64388,89707,'1998-02-13','1999-02-13'),(64388,90768,'1999-02-13','2000-02-13'),(64388,95191,'2000-02-13','2001-02-12'),(64388,97745,'2001-02-12','2001-09-25'),(64389,53544,'1998-11-13','1999-11-13'),(64389,53637,'1999-11-13','2000-11-12'),(64389,57147,'2000-11-12','2001-11-12'),(64389,56883,'2001-11-12','2002-07-31'),(64390,68622,'1990-05-03','1991-05-03'),(64390,72060,'1991-05-03','1992-05-02'),(64390,74095,'1992-05-02','1993-05-02'),(64390,75446,'1993-05-02','1994-05-02'),(64390,76162,'1994-05-02','1995-05-02'),(64390,77132,'1995-05-02','1996-05-01'),(64390,77870,'1996-05-01','1997-05-01'),(64390,79235,'1997-05-01','1998-05-01'),(64390,82423,'1998-05-01','1999-05-01'),(64390,86095,'1999-05-01','2000-04-30'),(64390,86987,'2000-04-30','2001-04-30'),(64390,86830,'2001-04-30','2002-04-30'),(64390,87726,'2002-04-30','9999-01-01'),(64391,48824,'2000-01-06','2001-01-05'),(64391,49328,'2001-01-05','2002-01-05'),(64391,53698,'2002-01-05','9999-01-01'),(64392,40000,'1987-07-05','1988-07-04'),(64392,39524,'1988-07-04','1989-07-04'),(64392,41306,'1989-07-04','1990-07-04'),(64392,41101,'1990-07-04','1991-07-04'),(64392,41519,'1991-07-04','1992-07-03'),(64392,45965,'1992-07-03','1993-07-03'),(64392,49938,'1993-07-03','1994-07-03'),(64392,52119,'1994-07-03','1995-07-03'),(64392,52603,'1995-07-03','1996-07-02'),(64392,56396,'1996-07-02','1997-07-02'),(64392,57159,'1997-07-02','1998-07-02'),(64392,58516,'1998-07-02','1999-07-02'),(64392,59981,'1999-07-02','2000-07-01'),(64392,63801,'2000-07-01','2001-07-01'),(64392,68294,'2001-07-01','2002-07-01'),(64392,68367,'2002-07-01','9999-01-01'),(64393,40000,'1992-01-15','1993-01-14'),(64393,40653,'1993-01-14','1994-01-14'),(64393,43115,'1994-01-14','1995-01-14'),(64393,46911,'1995-01-14','1996-01-14'),(64393,49538,'1996-01-14','1997-01-13'),(64393,51035,'1997-01-13','1998-01-13'),(64393,50542,'1998-01-13','1999-01-13'),(64393,52655,'1999-01-13','2000-01-13'),(64393,56686,'2000-01-13','2001-01-12'),(64393,58254,'2001-01-12','2002-01-12'),(64393,59402,'2002-01-12','9999-01-01'),(64394,53968,'1996-02-28','1997-02-27'),(64394,56659,'1997-02-27','1998-02-27'),(64394,56811,'1998-02-27','1999-02-27'),(64394,59639,'1999-02-27','2000-02-27'),(64394,60842,'2000-02-27','2001-02-26'),(64394,62460,'2001-02-26','2002-02-26'),(64394,64839,'2002-02-26','9999-01-01'),(64395,43157,'1996-05-18','1997-05-18'),(64395,47470,'1997-05-18','1998-05-18'),(64395,50106,'1998-05-18','1999-05-18'),(64395,50595,'1999-05-18','2000-05-17'),(64395,50400,'2000-05-17','2001-05-17'),(64395,54322,'2001-05-17','2002-05-17'),(64395,56053,'2002-05-17','9999-01-01'),(64396,58012,'1985-11-21','1986-11-21'),(64396,62510,'1986-11-21','1987-11-21'),(64396,63969,'1987-11-21','1988-11-20'),(64396,67780,'1988-11-20','1989-11-20'),(64396,71726,'1989-11-20','1990-11-20'),(64396,71344,'1990-11-20','1991-11-20'),(64396,72223,'1991-11-20','1992-11-19'),(64396,75488,'1992-11-19','1993-11-19'),(64396,75043,'1993-11-19','1994-11-19'),(64396,79491,'1994-11-19','1995-11-19'),(64396,79694,'1995-11-19','1996-11-18'),(64396,83272,'1996-11-18','1997-11-18'),(64396,87344,'1997-11-18','1998-11-18'),(64396,90480,'1998-11-18','1999-11-18'),(64396,91454,'1999-11-18','2000-11-17'),(64396,93073,'2000-11-17','2001-11-17'),(64396,96007,'2001-11-17','9999-01-01'),(64397,66648,'1996-04-22','1997-04-22'),(64397,67037,'1997-04-22','1997-09-25'),(64398,71024,'1985-02-03','1986-02-03'),(64398,75120,'1986-02-03','1987-02-03'),(64398,77374,'1987-02-03','1988-02-03'),(64398,79480,'1988-02-03','1989-02-02'),(64398,82750,'1989-02-02','1990-02-02'),(64398,84448,'1990-02-02','1991-02-02'),(64398,84190,'1991-02-02','1992-02-02'),(64398,85196,'1992-02-02','1993-02-01'),(64398,87108,'1993-02-01','1994-02-01'),(64398,91295,'1994-02-01','1995-02-01'),(64398,90855,'1995-02-01','1996-02-01'),(64398,92565,'1996-02-01','1997-01-31'),(64398,95325,'1997-01-31','1998-01-31'),(64398,96785,'1998-01-31','1999-01-31'),(64398,96605,'1999-01-31','2000-01-31'),(64398,100039,'2000-01-31','2001-01-30'),(64398,103242,'2001-01-30','2002-01-30'),(64398,106279,'2002-01-30','9999-01-01'),(64399,48438,'1992-04-28','1993-04-28'),(64399,49057,'1993-04-28','1994-04-28'),(64399,53181,'1994-04-28','1995-04-28'),(64399,53917,'1995-04-28','1996-04-27'),(64399,56790,'1996-04-27','1997-04-27'),(64399,56998,'1997-04-27','1998-04-27'),(64399,58401,'1998-04-27','1999-04-27'),(64399,61273,'1999-04-27','2000-04-26'),(64399,62039,'2000-04-26','2001-04-26'),(64399,65842,'2001-04-26','2002-04-26'),(64399,69029,'2002-04-26','9999-01-01'),(64400,40000,'1987-04-25','1988-04-24'),(64400,41125,'1988-04-24','1989-04-24'),(64400,44650,'1989-04-24','1990-04-24'),(64400,48908,'1990-04-24','1991-04-24'),(64400,52994,'1991-04-24','1992-04-23'),(64400,56239,'1992-04-23','1993-04-23'),(64400,56805,'1993-04-23','1994-04-23'),(64400,60361,'1994-04-23','1995-04-23'),(64400,62423,'1995-04-23','1996-04-22'),(64400,65239,'1996-04-22','1997-04-22'),(64400,65397,'1997-04-22','1998-04-22'),(64400,65685,'1998-04-22','1999-04-22'),(64400,66565,'1999-04-22','2000-04-21'),(64400,70587,'2000-04-21','2001-04-21'),(64400,74935,'2001-04-21','2002-04-21'),(64400,75774,'2002-04-21','9999-01-01'),(64401,55668,'1996-06-10','1997-06-10'),(64401,58310,'1997-06-10','1998-06-10'),(64401,60387,'1998-06-10','1999-06-10'),(64401,62885,'1999-06-10','2000-06-09'),(64401,63885,'2000-06-09','2001-06-09'),(64401,64898,'2001-06-09','2002-06-09'),(64401,66288,'2002-06-09','9999-01-01'),(64402,40000,'1995-02-15','1996-02-15'),(64402,40404,'1996-02-15','1997-02-14'),(64402,40552,'1997-02-14','1998-02-14'),(64402,40372,'1998-02-14','1999-02-14'),(64402,44336,'1999-02-14','2000-02-14'),(64402,48624,'2000-02-14','2001-02-13'),(64402,50507,'2001-02-13','2002-02-13'),(64402,53863,'2002-02-13','9999-01-01'),(64403,69875,'1997-04-15','1998-04-15'),(64403,69850,'1998-04-15','1999-04-15'),(64403,71081,'1999-04-15','2000-04-14'),(64403,74351,'2000-04-14','2001-04-14'),(64403,78448,'2001-04-14','2002-04-14'),(64403,79153,'2002-04-14','9999-01-01'),(64404,59693,'1998-10-07','1999-10-07'),(64404,59952,'1999-10-07','2000-10-06'),(64404,64376,'2000-10-06','2001-10-06'),(64404,64874,'2001-10-06','9999-01-01'),(64405,40000,'1998-05-18','1999-05-18'),(64405,41223,'1999-05-18','2000-05-17'),(64405,42143,'2000-05-17','2001-05-17'),(64405,43338,'2001-05-17','2002-05-17'),(64405,45564,'2002-05-17','9999-01-01'),(64406,40000,'1989-04-20','1990-04-20'),(64406,41304,'1990-04-20','1991-04-20'),(64406,45394,'1991-04-20','1992-04-19'),(64406,46546,'1992-04-19','1993-04-19'),(64406,49002,'1993-04-19','1993-04-23'),(64407,40000,'1985-10-30','1986-10-30'),(64407,43086,'1986-10-30','1987-10-30'),(64407,45830,'1987-10-30','1988-10-29'),(64407,47707,'1988-10-29','1989-10-29'),(64407,49572,'1989-10-29','1990-10-29'),(64407,52417,'1990-10-29','1991-10-29'),(64407,56015,'1991-10-29','1992-10-28'),(64407,56854,'1992-10-28','1993-10-28'),(64407,58411,'1993-10-28','1994-10-28'),(64407,60548,'1994-10-28','1995-10-28'),(64407,64391,'1995-10-28','1996-10-27'),(64407,67147,'1996-10-27','1997-10-27'),(64407,69564,'1997-10-27','1998-10-27'),(64407,69800,'1998-10-27','1999-10-27'),(64407,70504,'1999-10-27','2000-10-26'),(64407,73898,'2000-10-26','2001-10-26'),(64407,75261,'2001-10-26','9999-01-01'),(64408,54843,'1999-01-10','2000-01-10'),(64408,55291,'2000-01-10','2001-01-09'),(64408,55441,'2001-01-09','2002-01-09'),(64408,58671,'2002-01-09','9999-01-01'),(64409,40000,'1989-06-25','1990-06-25'),(64409,40536,'1990-06-25','1991-06-25'),(64409,42938,'1991-06-25','1992-06-24'),(64409,42860,'1992-06-24','1993-06-24'),(64409,43115,'1993-06-24','1994-06-24'),(64409,46808,'1994-06-24','1995-06-24'),(64409,47692,'1995-06-24','1996-06-23'),(64409,48649,'1996-06-23','1997-06-23'),(64409,52125,'1997-06-23','1998-06-23'),(64409,52142,'1998-06-23','1999-06-23'),(64409,56259,'1999-06-23','2000-06-22'),(64409,56672,'2000-06-22','2001-06-22'),(64409,59002,'2001-06-22','2002-06-22'),(64409,63092,'2002-06-22','9999-01-01'),(64410,56447,'1990-10-13','1991-10-13'),(64410,57072,'1991-10-13','1992-10-12'),(64410,60835,'1992-10-12','1993-10-12'),(64410,63173,'1993-10-12','1994-10-12'),(64410,65157,'1994-10-12','1995-10-12'),(64410,69179,'1995-10-12','1996-10-11'),(64410,72022,'1996-10-11','1997-10-11'),(64410,75813,'1997-10-11','1998-10-11'),(64410,78127,'1998-10-11','1999-10-11'),(64410,82218,'1999-10-11','2000-10-10'),(64410,83508,'2000-10-10','2001-10-10'),(64410,86673,'2001-10-10','9999-01-01'),(64411,47459,'1989-12-26','1990-12-26'),(64411,50090,'1990-12-26','1991-12-26'),(64411,50615,'1991-12-26','1992-03-12'),(64412,52452,'1990-07-08','1991-07-08'),(64412,56050,'1991-07-08','1992-07-07'),(64412,57316,'1992-07-07','1993-07-07'),(64412,57997,'1993-07-07','1994-07-07'),(64412,60568,'1994-07-07','1995-07-07'),(64412,64395,'1995-07-07','1996-07-06'),(64412,67198,'1996-07-06','1997-07-06'),(64412,69145,'1997-07-06','1998-07-06'),(64412,72728,'1998-07-06','1999-07-06'),(64412,72838,'1999-07-06','2000-07-05'),(64412,77068,'2000-07-05','2001-07-05'),(64412,81411,'2001-07-05','2002-07-05'),(64412,85635,'2002-07-05','9999-01-01'),(64413,63667,'1998-05-20','1999-05-20'),(64413,64950,'1999-05-20','2000-05-19'),(64413,65111,'2000-05-19','2001-05-19'),(64413,68236,'2001-05-19','2002-05-19'),(64413,69850,'2002-05-19','9999-01-01'),(64414,76760,'1997-08-15','1998-08-15'),(64414,79056,'1998-08-15','1999-08-15'),(64414,82717,'1999-08-15','2000-08-14'),(64414,86555,'2000-08-14','2001-08-14'),(64414,90823,'2001-08-14','9999-01-01'),(64415,88327,'1992-07-29','1993-07-29'),(64415,88935,'1993-07-29','1994-07-29'),(64415,90941,'1994-07-29','1995-07-29'),(64415,94588,'1995-07-29','1996-07-28'),(64415,98606,'1996-07-28','1997-07-28'),(64415,100030,'1997-07-28','1998-07-28'),(64415,102256,'1998-07-28','1999-07-28'),(64415,103740,'1999-07-28','2000-07-27'),(64415,105254,'2000-07-27','2001-07-27'),(64415,105709,'2001-07-27','2002-07-27'),(64415,105664,'2002-07-27','9999-01-01'),(64416,71216,'1992-11-05','1993-11-05'),(64416,71425,'1993-11-05','1994-11-05'),(64416,72464,'1994-11-05','1995-11-05'),(64416,76337,'1995-11-05','1996-11-04'),(64416,76930,'1996-11-04','1997-11-04'),(64416,81398,'1997-11-04','1998-11-04'),(64416,84965,'1998-11-04','1999-11-04'),(64416,86215,'1999-11-04','2000-11-03'),(64416,90010,'2000-11-03','2001-11-03'),(64416,90981,'2001-11-03','9999-01-01'),(64417,40000,'1999-11-27','2000-11-26'),(64417,43977,'2000-11-26','2001-11-26'),(64417,47578,'2001-11-26','9999-01-01'),(64418,47157,'1985-05-02','1986-05-02'),(64418,47793,'1986-05-02','1987-05-02'),(64418,51477,'1987-05-02','1988-05-01'),(64418,55818,'1988-05-01','1989-05-01'),(64418,55869,'1989-05-01','1990-05-01'),(64418,58457,'1990-05-01','1991-05-01'),(64418,58289,'1991-05-01','1992-04-30'),(64418,58257,'1992-04-30','1993-04-30'),(64418,61568,'1993-04-30','1994-04-30'),(64418,64170,'1994-04-30','1995-04-30'),(64418,67844,'1995-04-30','1996-04-29'),(64418,71578,'1996-04-29','1997-04-29'),(64418,72424,'1997-04-29','1998-04-29'),(64418,73640,'1998-04-29','1999-04-29'),(64418,77327,'1999-04-29','2000-04-28'),(64418,79148,'2000-04-28','2001-04-28'),(64418,79750,'2001-04-28','2001-09-27'),(64419,67567,'1997-05-09','1998-05-09'),(64419,67091,'1998-05-09','1999-05-09'),(64419,67343,'1999-05-09','2000-05-08'),(64419,67916,'2000-05-08','2001-05-08'),(64419,70097,'2001-05-08','2002-05-08'),(64419,71413,'2002-05-08','9999-01-01'),(64420,58459,'1991-08-27','1992-08-26'),(64420,58322,'1992-08-26','1993-08-26'),(64420,57999,'1993-08-26','1994-08-26'),(64420,59613,'1994-08-26','1995-08-26'),(64420,63063,'1995-08-26','1996-08-25'),(64420,66701,'1996-08-25','1997-08-25'),(64420,67912,'1997-08-25','1998-08-25'),(64420,68177,'1998-08-25','1999-08-25'),(64420,69922,'1999-08-25','2000-08-24'),(64420,72143,'2000-08-24','2001-08-24'),(64420,74579,'2001-08-24','9999-01-01'),(64421,40000,'1991-12-29','1992-12-28'),(64421,40937,'1992-12-28','1993-12-28'),(64421,45218,'1993-12-28','1994-12-28'),(64421,46390,'1994-12-28','1995-12-28'),(64421,48751,'1995-12-28','1996-12-27'),(64421,50699,'1996-12-27','1997-12-27'),(64421,50746,'1997-12-27','1998-12-27'),(64421,51327,'1998-12-27','1999-12-27'),(64421,54555,'1999-12-27','2000-12-26'),(64421,57374,'2000-12-26','2001-12-26'),(64421,60632,'2001-12-26','9999-01-01'),(64422,87353,'1994-03-21','1995-03-21'),(64422,87322,'1995-03-21','1996-03-20'),(64422,90391,'1996-03-20','1996-04-23'),(64423,47530,'1996-06-25','1997-06-25'),(64423,50738,'1997-06-25','1998-06-25'),(64423,53284,'1998-06-25','1999-06-25'),(64423,57772,'1999-06-25','2000-06-24'),(64423,62167,'2000-06-24','2001-06-24'),(64423,62080,'2001-06-24','2002-06-24'),(64423,66495,'2002-06-24','9999-01-01'),(64424,48816,'1997-09-07','1998-09-07'),(64424,49890,'1998-09-07','1999-09-07'),(64424,51781,'1999-09-07','2000-09-06'),(64424,51841,'2000-09-06','2001-09-06'),(64424,53884,'2001-09-06','9999-01-01'),(64425,40000,'1988-02-07','1989-02-06'),(64425,43467,'1989-02-06','1990-02-06'),(64425,47192,'1990-02-06','1991-02-06'),(64425,49313,'1991-02-06','1992-02-06'),(64425,52856,'1992-02-06','1993-02-05'),(64425,55807,'1993-02-05','1994-02-05'),(64425,57493,'1994-02-05','1995-02-05'),(64425,57497,'1995-02-05','1996-02-05'),(64425,60745,'1996-02-05','1997-02-04'),(64425,63014,'1997-02-04','1998-02-04'),(64425,62954,'1998-02-04','1999-02-04'),(64425,67217,'1999-02-04','2000-02-04'),(64425,67680,'2000-02-04','2001-02-03'),(64425,71078,'2001-02-03','2002-02-03'),(64425,71676,'2002-02-03','9999-01-01'),(64426,40000,'1996-01-17','1997-01-16'),(64426,43436,'1997-01-16','1998-01-16'),(64426,45836,'1998-01-16','1999-01-16'),(64426,46625,'1999-01-16','2000-01-16'),(64426,48279,'2000-01-16','2001-01-15'),(64426,50902,'2001-01-15','2002-01-15'),(64426,52559,'2002-01-15','9999-01-01'),(64427,68341,'1992-12-31','1993-12-31'),(64427,68559,'1993-12-31','1994-12-31'),(64427,72678,'1994-12-31','1995-12-31'),(64427,73324,'1995-12-31','1996-12-30'),(64427,77066,'1996-12-30','1997-12-30'),(64427,76696,'1997-12-30','1998-12-30'),(64427,77004,'1998-12-30','1999-12-30'),(64427,78631,'1999-12-30','2000-12-29'),(64427,80198,'2000-12-29','2001-12-29'),(64427,82415,'2001-12-29','9999-01-01'),(64428,40000,'1988-11-12','1989-11-12'),(64428,44331,'1989-11-12','1990-11-12'),(64428,45629,'1990-11-12','1991-11-12'),(64428,47412,'1991-11-12','1992-11-11'),(64428,50910,'1992-11-11','1993-11-11'),(64428,54719,'1993-11-11','1994-11-11'),(64428,57895,'1994-11-11','1995-11-11'),(64428,60002,'1995-11-11','1996-11-10'),(64428,63373,'1996-11-10','1997-11-10'),(64428,67063,'1997-11-10','1998-11-10'),(64428,66625,'1998-11-10','1999-11-10'),(64428,66126,'1999-11-10','2000-11-09'),(64428,67039,'2000-11-09','2001-11-09'),(64428,70910,'2001-11-09','9999-01-01'),(64429,49026,'1990-02-27','1991-02-27'),(64429,51428,'1991-02-27','1992-02-27'),(64429,52610,'1992-02-27','1993-02-26'),(64429,56858,'1993-02-26','1994-02-26'),(64429,58836,'1994-02-26','1995-02-26'),(64429,63082,'1995-02-26','1996-02-26'),(64429,67033,'1996-02-26','1997-02-25'),(64429,66950,'1997-02-25','1998-02-25'),(64429,68238,'1998-02-25','1999-02-25'),(64429,68100,'1999-02-25','2000-02-25'),(64429,70382,'2000-02-25','2001-02-24'),(64429,71385,'2001-02-24','2002-02-24'),(64429,72656,'2002-02-24','9999-01-01'),(64430,78547,'1991-03-17','1992-03-16'),(64430,78174,'1992-03-16','1993-03-16'),(64430,80086,'1993-03-16','1994-03-16'),(64430,80841,'1994-03-16','1995-03-16'),(64430,80470,'1995-03-16','1996-03-15'),(64430,81925,'1996-03-15','1997-03-15'),(64430,85357,'1997-03-15','1998-03-15'),(64430,88894,'1998-03-15','1999-03-15'),(64430,88941,'1999-03-15','2000-03-14'),(64430,92772,'2000-03-14','2001-03-14'),(64430,92303,'2001-03-14','2002-03-14'),(64430,95033,'2002-03-14','9999-01-01'),(64431,42352,'1995-12-10','1996-12-09'),(64431,46443,'1996-12-09','1997-12-09'),(64431,50005,'1997-12-09','1998-12-09'),(64431,50071,'1998-12-09','1999-12-09'),(64431,50730,'1999-12-09','2000-12-08'),(64431,54519,'2000-12-08','2001-12-03'),(64432,40000,'1997-02-25','1998-02-25'),(64432,42919,'1998-02-25','1999-02-25'),(64432,44047,'1999-02-25','2000-02-25'),(64432,47724,'2000-02-25','2001-02-24'),(64432,51241,'2001-02-24','2002-02-24'),(64432,53434,'2002-02-24','9999-01-01'),(64433,40626,'1989-02-01','1990-02-01'),(64433,43237,'1990-02-01','1991-02-01'),(64433,44551,'1991-02-01','1992-02-01'),(64433,45257,'1992-02-01','1993-01-31'),(64433,45364,'1993-01-31','1994-01-31'),(64433,48939,'1994-01-31','1995-01-31'),(64433,50723,'1995-01-31','1996-01-31'),(64433,50502,'1996-01-31','1997-01-30'),(64433,51658,'1997-01-30','1998-01-30'),(64433,52507,'1998-01-30','1999-01-30'),(64433,54731,'1999-01-30','2000-01-30'),(64433,57157,'2000-01-30','2001-01-29'),(64433,57853,'2001-01-29','2002-01-29'),(64433,61804,'2002-01-29','9999-01-01'),(64434,55765,'1993-01-28','1994-01-28'),(64434,56471,'1994-01-28','1995-01-28'),(64434,56530,'1995-01-28','1995-08-08'),(64435,40000,'1993-03-18','1994-03-18'),(64435,40508,'1994-03-18','1995-03-18'),(64435,43840,'1995-03-18','1995-10-24'),(64436,40000,'1997-08-29','1998-08-29'),(64436,43525,'1998-08-29','1999-08-29'),(64436,44303,'1999-08-29','2000-08-28'),(64436,43984,'2000-08-28','2001-08-28'),(64436,48364,'2001-08-28','9999-01-01'),(64437,50396,'1996-11-21','1997-11-21'),(64437,50570,'1997-11-21','1998-11-21'),(64437,54297,'1998-11-21','1999-11-21'),(64437,57129,'1999-11-21','2000-11-20'),(64437,58562,'2000-11-20','2001-11-20'),(64437,58786,'2001-11-20','9999-01-01'),(64438,48373,'1985-07-17','1986-07-17'),(64438,51402,'1986-07-17','1987-07-17'),(64438,51530,'1987-07-17','1988-07-16'),(64438,55754,'1988-07-16','1989-07-16'),(64438,56321,'1989-07-16','1990-07-16'),(64438,58160,'1990-07-16','1991-07-16'),(64438,59233,'1991-07-16','1992-07-15'),(64438,63042,'1992-07-15','1993-07-15'),(64438,66595,'1993-07-15','1994-07-15'),(64438,70784,'1994-07-15','1995-07-15'),(64438,72526,'1995-07-15','1996-07-14'),(64438,73607,'1996-07-14','1997-07-14'),(64438,74751,'1997-07-14','1998-07-14'),(64438,78209,'1998-07-14','1999-07-14'),(64438,81209,'1999-07-14','2000-07-13'),(64438,84542,'2000-07-13','2001-07-13'),(64438,87113,'2001-07-13','2002-07-13'),(64438,88348,'2002-07-13','9999-01-01'),(64439,40000,'1992-08-12','1993-08-12'),(64439,40263,'1993-08-12','1994-08-12'),(64439,43500,'1994-08-12','1995-08-12'),(64439,46405,'1995-08-12','1995-08-19'),(64440,49447,'1989-05-26','1990-05-26'),(64440,53767,'1990-05-26','1991-05-26'),(64440,57275,'1991-05-26','1992-05-25'),(64440,57077,'1992-05-25','1993-05-25'),(64440,59664,'1993-05-25','1994-05-25'),(64440,60051,'1994-05-25','1995-05-25'),(64440,59634,'1995-05-25','1996-05-24'),(64440,62147,'1996-05-24','1997-05-24'),(64440,65421,'1997-05-24','1998-05-24'),(64440,64979,'1998-05-24','1999-05-24'),(64440,67312,'1999-05-24','2000-05-23'),(64440,70278,'2000-05-23','2001-05-23'),(64440,73498,'2001-05-23','2002-05-23'),(64440,73286,'2002-05-23','9999-01-01'),(64441,61812,'1986-06-16','1986-08-12'),(64442,41999,'1988-02-02','1989-02-01'),(64442,41726,'1989-02-01','1990-02-01'),(64442,44401,'1990-02-01','1991-02-01'),(64442,45476,'1991-02-01','1992-02-01'),(64442,48958,'1992-02-01','1993-01-31'),(64442,49868,'1993-01-31','1994-01-31'),(64442,51553,'1994-01-31','1995-01-31'),(64442,51754,'1995-01-31','1996-01-31'),(64442,52953,'1996-01-31','1997-01-30'),(64442,53062,'1997-01-30','1998-01-30'),(64442,52903,'1998-01-30','1999-01-30'),(64442,54392,'1999-01-30','2000-01-30'),(64442,55058,'2000-01-30','2001-01-29'),(64442,58469,'2001-01-29','2002-01-29'),(64442,59717,'2002-01-29','9999-01-01'),(64443,43883,'1989-04-09','1990-04-09'),(64443,45133,'1990-04-09','1991-04-09'),(64443,45712,'1991-04-09','1992-04-08'),(64443,49381,'1992-04-08','1993-04-08'),(64443,51937,'1993-04-08','1994-04-08'),(64443,53913,'1994-04-08','1995-04-08'),(64443,57711,'1995-04-08','1996-04-06'),(64443,60950,'1996-04-06','1997-04-07'),(64443,63130,'1997-04-07','1998-04-07'),(64443,65710,'1998-04-07','1999-04-07'),(64443,69371,'1999-04-07','2000-04-06'),(64443,73208,'2000-04-06','2001-04-06'),(64443,73666,'2001-04-06','2002-04-05'),(64443,75010,'2002-04-05','9999-01-01'),(64444,40000,'1995-06-05','1996-06-04'),(64444,40064,'1996-06-04','1997-06-04'),(64444,42542,'1997-06-04','1998-06-04'),(64444,42611,'1998-06-04','1999-06-04'),(64444,46504,'1999-06-04','2000-06-03'),(64444,50386,'2000-06-03','2001-06-03'),(64444,52816,'2001-06-03','2002-06-03'),(64444,54531,'2002-06-03','9999-01-01'),(64445,54460,'1987-07-22','1988-07-21'),(64445,54893,'1988-07-21','1989-07-21'),(64445,58934,'1989-07-21','1990-07-21'),(64445,62017,'1990-07-21','1991-07-21'),(64445,64233,'1991-07-21','1992-07-20'),(64445,65170,'1992-07-20','1993-05-06'),(64446,62708,'1999-12-23','2000-12-22'),(64446,64002,'2000-12-22','2001-12-22'),(64446,66886,'2001-12-22','9999-01-01'),(64447,40586,'1993-02-28','1994-02-28'),(64447,41244,'1994-02-28','1995-02-28'),(64447,45373,'1995-02-28','1996-02-28'),(64447,46699,'1996-02-28','1997-02-27'),(64447,46523,'1997-02-27','1998-02-27'),(64447,49698,'1998-02-27','1999-02-27'),(64447,50652,'1999-02-27','2000-02-27'),(64447,52953,'2000-02-27','2001-02-26'),(64447,57430,'2001-02-26','2002-02-26'),(64447,60718,'2002-02-26','9999-01-01'),(64448,88929,'1994-11-30','1995-11-30'),(64448,89566,'1995-11-30','1996-11-29'),(64448,92987,'1996-11-29','1997-11-29'),(64448,94250,'1997-11-29','1998-11-29'),(64448,96699,'1998-11-29','1999-11-29'),(64448,99301,'1999-11-29','2000-11-28'),(64448,100650,'2000-11-28','2001-11-28'),(64448,105083,'2001-11-28','9999-01-01'),(64449,40000,'1989-12-18','1990-12-18'),(64449,39575,'1990-12-18','1991-12-18'),(64449,39840,'1991-12-18','1992-12-17'),(64449,40408,'1992-12-17','1993-12-17'),(64449,41670,'1993-12-17','1994-12-17'),(64449,45612,'1994-12-17','1995-12-17'),(64449,48800,'1995-12-17','1996-12-16'),(64449,50725,'1996-12-16','1997-12-16'),(64449,51768,'1997-12-16','1998-12-16'),(64449,54501,'1998-12-16','1999-12-16'),(64449,56626,'1999-12-16','2000-06-25'),(64450,60474,'1991-02-24','1992-02-24'),(64450,61038,'1992-02-24','1993-02-23'),(64450,60860,'1993-02-23','1994-02-23'),(64450,63774,'1994-02-23','1995-02-23'),(64450,66060,'1995-02-23','1996-02-23'),(64450,66551,'1996-02-23','1997-02-22'),(64450,68757,'1997-02-22','1998-02-22'),(64450,70648,'1998-02-22','1999-02-22'),(64450,74150,'1999-02-22','2000-02-22'),(64450,76921,'2000-02-22','2001-02-21'),(64450,80157,'2001-02-21','2002-02-21'),(64450,82697,'2002-02-21','9999-01-01'),(64451,41387,'1998-09-27','1999-09-27'),(64451,43470,'1999-09-27','2000-09-26'),(64451,46658,'2000-09-26','2001-09-26'),(64451,46690,'2001-09-26','9999-01-01'),(64452,40000,'1995-11-30','1996-11-29'),(64452,40848,'1996-11-29','1997-11-29'),(64452,43669,'1997-11-29','1998-11-29'),(64452,46476,'1998-11-29','1999-11-29'),(64452,46344,'1999-11-29','2000-11-28'),(64452,49673,'2000-11-28','2001-11-28'),(64452,50696,'2001-11-28','9999-01-01'),(64453,42917,'1987-05-07','1988-05-06'),(64453,44377,'1988-05-06','1989-05-06'),(64453,47783,'1989-05-06','1990-05-06'),(64453,49597,'1990-05-06','1991-05-06'),(64453,53022,'1991-05-06','1992-05-05'),(64453,52704,'1992-05-05','1993-05-05'),(64453,56736,'1993-05-05','1994-05-05'),(64453,56730,'1994-05-05','1995-05-05'),(64453,60315,'1995-05-05','1996-05-04'),(64453,64250,'1996-05-04','1997-05-04'),(64453,65895,'1997-05-04','1998-05-04'),(64453,70231,'1998-05-04','1999-05-04'),(64453,71859,'1999-05-04','2000-05-03'),(64453,75191,'2000-05-03','2001-05-03'),(64453,76973,'2001-05-03','2002-05-03'),(64453,78514,'2002-05-03','9999-01-01'),(64454,44772,'1987-07-07','1988-07-06'),(64454,45057,'1988-07-06','1989-07-06'),(64454,48235,'1989-07-06','1990-07-06'),(64454,51897,'1990-07-06','1991-07-06'),(64454,52723,'1991-07-06','1992-07-05'),(64454,56469,'1992-07-05','1993-07-05'),(64454,58282,'1993-07-05','1994-07-05'),(64454,61886,'1994-07-05','1995-07-05'),(64454,63530,'1995-07-05','1996-07-04'),(64454,66756,'1996-07-04','1997-07-04'),(64454,68957,'1997-07-04','1998-07-04'),(64454,72213,'1998-07-04','1999-07-04'),(64454,73576,'1999-07-04','2000-07-03'),(64454,76635,'2000-07-03','2000-07-27'),(64455,40000,'1989-05-26','1990-05-26'),(64455,43641,'1990-05-26','1991-05-26'),(64455,43929,'1991-05-26','1992-05-25'),(64455,46543,'1992-05-25','1993-05-25'),(64455,50319,'1993-05-25','1994-05-25'),(64455,52128,'1994-05-25','1995-05-25'),(64455,54583,'1995-05-25','1996-05-24'),(64455,56284,'1996-05-24','1997-05-24'),(64455,60198,'1997-05-24','1998-05-24'),(64455,62203,'1998-05-24','1999-05-24'),(64455,61716,'1999-05-24','2000-05-23'),(64455,64205,'2000-05-23','2001-05-23'),(64455,64413,'2001-05-23','2002-05-23'),(64455,65600,'2002-05-23','9999-01-01'),(64456,52510,'1995-02-05','1996-02-05'),(64456,53527,'1996-02-05','1997-02-04'),(64456,53183,'1997-02-04','1998-02-04'),(64456,54614,'1998-02-04','1999-02-04'),(64456,58466,'1999-02-04','2000-02-04'),(64456,60352,'2000-02-04','2001-02-03'),(64456,61422,'2001-02-03','2002-02-03'),(64456,65818,'2002-02-03','9999-01-01'),(64457,87805,'1998-03-11','1999-03-11'),(64457,88095,'1999-03-11','2000-03-10'),(64457,89625,'2000-03-10','2001-03-10'),(64457,90919,'2001-03-10','2002-03-10'),(64457,92431,'2002-03-10','9999-01-01'),(64458,40000,'1992-03-28','1993-03-28'),(64458,43080,'1993-03-28','1993-05-21'),(64459,40000,'1993-01-14','1994-01-14'),(64459,41484,'1994-01-14','1995-01-14'),(64459,43422,'1995-01-14','1996-01-14'),(64459,46302,'1996-01-14','1997-01-13'),(64459,50258,'1997-01-13','1998-01-13'),(64459,50964,'1998-01-13','1999-01-13'),(64459,50573,'1999-01-13','2000-01-13'),(64459,52681,'2000-01-13','2001-01-12'),(64459,56006,'2001-01-12','2002-01-12'),(64459,58158,'2002-01-12','9999-01-01'),(64460,40502,'1994-10-25','1995-10-25'),(64460,44265,'1995-10-25','1996-10-24'),(64460,48155,'1996-10-24','1997-10-24'),(64460,51960,'1997-10-24','1998-10-24'),(64460,55766,'1998-10-24','1999-10-24'),(64460,55361,'1999-10-24','2000-10-23'),(64460,58324,'2000-10-23','2001-10-23'),(64460,60404,'2001-10-23','9999-01-01'),(64461,40000,'1993-03-13','1994-03-13'),(64461,42072,'1994-03-13','1995-03-13'),(64461,42519,'1995-03-13','1996-03-12'),(64461,45689,'1996-03-12','1997-03-12'),(64461,46012,'1997-03-12','1998-03-12'),(64461,46326,'1998-03-12','1999-03-12'),(64461,46238,'1999-03-12','2000-03-11'),(64461,48521,'2000-03-11','2001-03-11'),(64461,52655,'2001-03-11','2002-03-11'),(64461,53053,'2002-03-11','9999-01-01'),(64462,40632,'1997-06-05','1998-06-05'),(64462,41540,'1998-06-05','1999-06-05'),(64462,44204,'1999-06-05','2000-06-04'),(64462,47927,'2000-06-04','2001-06-04'),(64462,48192,'2001-06-04','2002-06-04'),(64462,50745,'2002-06-04','9999-01-01'),(64463,58399,'1991-02-14','1992-02-14'),(64463,58432,'1992-02-14','1993-02-13'),(64463,62011,'1993-02-13','1994-02-13'),(64463,62950,'1994-02-13','1995-02-13'),(64463,63505,'1995-02-13','1996-02-13'),(64463,65926,'1996-02-13','1997-02-12'),(64463,69385,'1997-02-12','1998-02-12'),(64463,71254,'1998-02-12','1999-02-12'),(64463,74453,'1999-02-12','2000-02-12'),(64463,78285,'2000-02-12','2001-02-11'),(64463,78140,'2001-02-11','2002-02-11'),(64463,82336,'2002-02-11','9999-01-01'),(64464,73748,'1998-03-17','1999-03-17'),(64464,76494,'1999-03-17','2000-03-16'),(64464,78774,'2000-03-16','2001-03-16'),(64464,81269,'2001-03-16','2002-03-16'),(64464,83599,'2002-03-16','9999-01-01'),(64465,40000,'1996-06-14','1997-06-14'),(64465,41178,'1997-06-14','1998-06-14'),(64465,40816,'1998-06-14','1999-06-14'),(64465,40403,'1999-06-14','2000-06-13'),(64465,40650,'2000-06-13','2001-06-13'),(64465,40457,'2001-06-13','2002-06-13'),(64465,41626,'2002-06-13','9999-01-01'),(64466,87155,'1992-04-28','1993-04-28'),(64466,90859,'1993-04-28','1994-04-28'),(64466,90855,'1994-04-28','1995-04-28'),(64466,95073,'1995-04-28','1996-04-27'),(64466,95769,'1996-04-27','1997-04-27'),(64466,97967,'1997-04-27','1998-04-27'),(64466,99231,'1998-04-27','1999-04-27'),(64466,103592,'1999-04-27','2000-04-26'),(64466,106719,'2000-04-26','2001-04-26'),(64466,108723,'2001-04-26','2002-04-26'),(64466,110963,'2002-04-26','9999-01-01'),(64467,40000,'1987-06-29','1987-12-06'),(64468,42527,'1999-11-21','2000-11-20'),(64468,46926,'2000-11-20','2001-11-20'),(64468,51371,'2001-11-20','9999-01-01'),(64469,44044,'1996-02-24','1997-02-23'),(64469,47572,'1997-02-23','1998-02-23'),(64469,51241,'1998-02-23','1999-02-23'),(64469,54325,'1999-02-23','2000-02-23'),(64469,54659,'2000-02-23','2001-02-22'),(64469,56743,'2001-02-22','2002-02-22'),(64469,56462,'2002-02-22','9999-01-01'),(64470,48984,'1999-11-05','2000-11-04'),(64470,51996,'2000-11-04','2001-11-04'),(64470,55331,'2001-11-04','9999-01-01'),(64471,40000,'1994-07-22','1995-07-22'),(64471,42963,'1995-07-22','1996-07-21'),(64471,44182,'1996-07-21','1997-07-21'),(64471,45314,'1997-07-21','1998-07-21'),(64471,45088,'1998-07-21','1999-07-21'),(64471,47954,'1999-07-21','2000-07-20'),(64471,51855,'2000-07-20','2001-07-20'),(64471,55062,'2001-07-20','2002-07-20'),(64471,56844,'2002-07-20','9999-01-01'),(64472,65001,'1997-12-23','1998-12-23'),(64472,65801,'1998-12-23','1999-12-23'),(64472,67308,'1999-12-23','2000-12-22'),(64472,69127,'2000-12-22','2001-12-22'),(64472,70470,'2001-12-22','9999-01-01'),(64473,40000,'1993-11-10','1994-11-10'),(64473,41026,'1994-11-10','1995-11-10'),(64473,42027,'1995-11-10','1996-11-09'),(64473,42667,'1996-11-09','1997-11-09'),(64473,45374,'1997-11-09','1998-11-09'),(64473,49211,'1998-11-09','1999-11-09'),(64473,48900,'1999-11-09','2000-11-08'),(64473,51243,'2000-11-08','2001-11-08'),(64473,52726,'2001-11-08','9999-01-01'),(64474,40754,'1992-10-16','1993-10-16'),(64474,42963,'1993-10-16','1994-10-16'),(64474,44698,'1994-10-16','1995-10-16'),(64474,48244,'1995-10-16','1996-10-15'),(64474,51592,'1996-10-15','1997-10-15'),(64474,55020,'1997-10-15','1998-10-15'),(64474,59442,'1998-10-15','1999-10-15'),(64474,62046,'1999-10-15','2000-10-14'),(64474,64727,'2000-10-14','2001-10-14'),(64474,64530,'2001-10-14','9999-01-01'),(64475,48940,'1998-08-30','1999-04-18'),(64476,70521,'1987-11-10','1988-11-09'),(64476,73039,'1988-11-09','1989-11-09'),(64476,72923,'1989-11-09','1990-11-09'),(64476,74256,'1990-11-09','1991-11-09'),(64476,75763,'1991-11-09','1992-11-08'),(64476,78057,'1992-11-08','1993-11-08'),(64476,78481,'1993-11-08','1994-11-08'),(64476,78893,'1994-11-08','1995-11-08'),(64476,81275,'1995-11-08','1996-11-07'),(64476,81288,'1996-11-07','1997-11-07'),(64476,81793,'1997-11-07','1998-11-07'),(64476,85003,'1998-11-07','1999-11-07'),(64476,86286,'1999-11-07','2000-11-06'),(64476,89567,'2000-11-06','2001-11-06'),(64476,92273,'2001-11-06','9999-01-01'),(64477,40000,'1990-01-20','1991-01-20'),(64477,40360,'1991-01-20','1992-01-20'),(64477,42524,'1992-01-20','1993-01-19'),(64477,44700,'1993-01-19','1994-01-19'),(64477,48212,'1994-01-19','1995-01-19'),(64477,52088,'1995-01-19','1996-01-19'),(64477,52717,'1996-01-19','1997-01-18'),(64477,53694,'1997-01-18','1998-01-18'),(64477,57042,'1998-01-18','1999-01-18'),(64477,57035,'1999-01-18','2000-01-18'),(64477,60173,'2000-01-18','2001-01-17'),(64477,60350,'2001-01-17','2002-01-17'),(64477,61592,'2002-01-17','9999-01-01'),(64478,46918,'1999-06-11','2000-06-10'),(64478,48545,'2000-06-10','2001-06-10'),(64478,50937,'2001-06-10','2002-06-10'),(64478,53561,'2002-06-10','9999-01-01'),(64479,47797,'1998-03-25','1999-03-25'),(64479,47755,'1999-03-25','2000-03-24'),(64479,47581,'2000-03-24','2001-03-24'),(64479,51258,'2001-03-24','2002-03-24'),(64479,53122,'2002-03-24','9999-01-01'),(64480,40000,'1999-01-14','2000-01-14'),(64480,42534,'2000-01-14','2001-01-13'),(64480,42329,'2001-01-13','2002-01-13'),(64480,44432,'2002-01-13','9999-01-01'),(64481,40000,'1987-04-05','1988-04-04'),(64481,40220,'1988-04-04','1989-04-04'),(64481,42881,'1989-04-04','1990-04-04'),(64481,43854,'1990-04-04','1991-04-04'),(64481,43630,'1991-04-04','1992-04-03'),(64481,47278,'1992-04-03','1993-04-03'),(64481,51493,'1993-04-03','1994-04-03'),(64481,53640,'1994-04-03','1995-04-03'),(64481,53477,'1995-04-03','1996-04-02'),(64481,53701,'1996-04-02','1997-04-02'),(64481,53265,'1997-04-02','1998-04-02'),(64481,55042,'1998-04-02','1999-04-02'),(64481,56327,'1999-04-02','2000-04-01'),(64481,60276,'2000-04-01','2001-04-01'),(64481,62267,'2001-04-01','2002-02-13'),(64482,40000,'1990-10-16','1991-10-16'),(64482,40542,'1991-10-16','1992-10-15'),(64482,44745,'1992-10-15','1993-10-15'),(64482,45350,'1993-10-15','1994-10-15'),(64482,45017,'1994-10-15','1995-10-15'),(64482,47665,'1995-10-15','1996-10-14'),(64482,47391,'1996-10-14','1997-10-14'),(64482,50018,'1997-10-14','1998-10-14'),(64482,52166,'1998-10-14','1999-10-14'),(64482,51689,'1999-10-14','2000-10-13'),(64482,54405,'2000-10-13','2001-10-13'),(64482,54692,'2001-10-13','9999-01-01'),(64483,40000,'1997-08-08','1998-08-08'),(64483,40282,'1998-08-08','1999-08-08'),(64483,44696,'1999-08-08','2000-08-07'),(64483,47266,'2000-08-07','2001-08-07'),(64483,49266,'2001-08-07','9999-01-01'),(64484,59840,'1994-01-15','1995-01-15'),(64484,61596,'1995-01-15','1996-01-15'),(64484,65408,'1996-01-15','1997-01-14'),(64484,69427,'1997-01-14','1998-01-14'),(64484,71668,'1998-01-14','1999-01-14'),(64484,73918,'1999-01-14','2000-01-14'),(64484,75680,'2000-01-14','2001-01-13'),(64484,75783,'2001-01-13','2002-01-13'),(64484,77164,'2002-01-13','9999-01-01'),(64485,40000,'1991-01-28','1992-01-28'),(64485,41294,'1992-01-28','1993-01-27'),(64485,42216,'1993-01-27','1994-01-27'),(64485,45925,'1994-01-27','1995-01-27'),(64485,48665,'1995-01-27','1996-01-27'),(64485,51179,'1996-01-27','1997-01-26'),(64485,50806,'1997-01-26','1998-01-26'),(64485,53014,'1998-01-26','1999-01-26'),(64485,56274,'1999-01-26','2000-01-26'),(64485,56140,'2000-01-26','2001-01-25'),(64485,58474,'2001-01-25','2002-01-25'),(64485,60223,'2002-01-25','9999-01-01'),(64486,40000,'1992-09-16','1993-09-16'),(64486,40563,'1993-09-16','1994-09-16'),(64486,40410,'1994-09-16','1995-09-16'),(64486,41991,'1995-09-16','1996-09-15'),(64486,45706,'1996-09-15','1997-09-15'),(64486,46227,'1997-09-15','1998-09-15'),(64486,50679,'1998-09-15','1999-09-15'),(64486,53620,'1999-09-15','2000-09-14'),(64486,54327,'2000-09-14','2001-09-14'),(64486,55477,'2001-09-14','9999-01-01'),(64487,42874,'1986-09-17','1987-09-17'),(64487,43658,'1987-09-17','1988-09-16'),(64487,44243,'1988-09-16','1989-09-16'),(64487,47393,'1989-09-16','1990-09-16'),(64487,47749,'1990-09-16','1991-09-16'),(64487,48602,'1991-09-16','1992-09-15'),(64487,48334,'1992-09-15','1993-09-15'),(64487,48642,'1993-09-15','1994-09-15'),(64487,50630,'1994-09-15','1995-09-15'),(64487,54691,'1995-09-15','1996-09-14'),(64487,58342,'1996-09-14','1997-09-14'),(64487,59366,'1997-09-14','1998-09-14'),(64487,61123,'1998-09-14','1999-09-14'),(64487,61382,'1999-09-14','2000-09-13'),(64487,63295,'2000-09-13','2001-09-13'),(64487,63331,'2001-09-13','9999-01-01'),(64488,54694,'1986-12-01','1987-12-01'),(64488,56443,'1987-12-01','1988-11-30'),(64488,59552,'1988-11-30','1989-11-30'),(64488,62829,'1989-11-30','1990-11-30'),(64488,62831,'1990-11-30','1991-11-30'),(64488,62566,'1991-11-30','1992-11-29'),(64488,64187,'1992-11-29','1993-11-29'),(64488,65104,'1993-11-29','1994-11-29'),(64488,67883,'1994-11-29','1995-11-29'),(64488,69819,'1995-11-29','1996-11-28'),(64488,72233,'1996-11-28','1997-11-28'),(64488,71956,'1997-11-28','1998-11-28'),(64488,72530,'1998-11-28','1999-11-28'),(64488,73189,'1999-11-28','2000-11-27'),(64488,74438,'2000-11-27','2001-11-27'),(64488,74464,'2001-11-27','9999-01-01'),(64489,73490,'1998-05-31','1999-05-31'),(64489,77245,'1999-05-31','2000-05-30'),(64489,78318,'2000-05-30','2001-05-30'),(64489,78091,'2001-05-30','2002-05-30'),(64489,82546,'2002-05-30','9999-01-01'),(64490,51983,'1986-09-16','1987-09-16'),(64490,54090,'1987-09-16','1988-09-15'),(64490,58449,'1988-09-15','1989-09-15'),(64490,60765,'1989-09-15','1990-09-15'),(64490,60307,'1990-09-15','1991-09-15'),(64490,60503,'1991-09-15','1992-09-14'),(64490,63208,'1992-09-14','1993-09-14'),(64490,65972,'1993-09-14','1994-09-14'),(64490,67331,'1994-09-14','1995-09-14'),(64490,67690,'1995-09-14','1996-09-13'),(64490,67583,'1996-09-13','1997-09-13'),(64490,70768,'1997-09-13','1998-04-05'),(64491,90699,'1991-05-17','1992-05-16'),(64491,90433,'1992-05-16','1993-05-16'),(64491,93978,'1993-05-16','1994-05-16'),(64491,93691,'1994-05-16','1995-05-16'),(64491,97675,'1995-05-16','1996-05-15'),(64491,101199,'1996-05-15','1997-05-15'),(64491,105046,'1997-05-15','1998-05-15'),(64491,108161,'1998-05-15','1999-05-15'),(64491,107901,'1999-05-15','2000-05-14'),(64491,107905,'2000-05-14','2001-05-14'),(64491,110051,'2001-05-14','2002-05-14'),(64491,113784,'2002-05-14','9999-01-01'),(64492,40000,'1989-05-25','1990-05-25'),(64492,40835,'1990-05-25','1991-05-25'),(64492,40550,'1991-05-25','1992-05-24'),(64492,43218,'1992-05-24','1993-05-24'),(64492,43664,'1993-05-24','1994-05-24'),(64492,46821,'1994-05-24','1995-05-24'),(64492,50797,'1995-05-24','1996-05-23'),(64492,54462,'1996-05-23','1997-05-23'),(64492,54146,'1997-05-23','1998-05-23'),(64492,56081,'1998-05-23','1999-05-23'),(64492,56920,'1999-05-23','2000-05-22'),(64492,56559,'2000-05-22','2001-05-22'),(64492,61041,'2001-05-22','2002-05-22'),(64492,61806,'2002-05-22','9999-01-01'),(64493,47231,'1991-05-15','1992-05-14'),(64493,48724,'1992-05-14','1993-05-14'),(64493,51448,'1993-05-14','1994-05-14'),(64493,53140,'1994-05-14','1995-05-14'),(64493,56565,'1995-05-14','1996-05-13'),(64493,59559,'1996-05-13','1997-05-13'),(64493,59431,'1997-05-13','1998-05-13'),(64493,62780,'1998-05-13','1999-05-13'),(64493,66732,'1999-05-13','2000-05-12'),(64493,66417,'2000-05-12','2001-05-12'),(64493,66924,'2001-05-12','2002-05-12'),(64493,69826,'2002-05-12','9999-01-01'),(64494,40000,'1986-11-25','1987-11-25'),(64494,39757,'1987-11-25','1988-11-24'),(64494,39698,'1988-11-24','1989-11-24'),(64494,40843,'1989-11-24','1990-11-24'),(64494,42771,'1990-11-24','1991-11-24'),(64494,46045,'1991-11-24','1992-11-23'),(64494,47650,'1992-11-23','1993-11-23'),(64494,51950,'1993-11-23','1994-11-23'),(64494,54924,'1994-11-23','1995-11-23'),(64494,54657,'1995-11-23','1996-11-22'),(64494,58733,'1996-11-22','1997-11-22'),(64494,62409,'1997-11-22','1998-11-22'),(64494,66785,'1998-11-22','1999-11-22'),(64494,68977,'1999-11-22','2000-11-21'),(64494,71089,'2000-11-21','2001-11-21'),(64494,72312,'2001-11-21','9999-01-01'),(64495,42062,'1986-06-06','1987-06-06'),(64495,45336,'1987-06-06','1988-06-05'),(64495,45200,'1988-06-05','1989-06-05'),(64495,46419,'1989-06-05','1990-06-05'),(64495,50603,'1990-06-05','1991-06-05'),(64495,54149,'1991-06-05','1992-06-04'),(64495,56276,'1992-06-04','1993-06-04'),(64495,58260,'1993-06-04','1994-06-04'),(64495,59892,'1994-06-04','1995-06-04'),(64495,60913,'1995-06-04','1996-06-03'),(64495,64257,'1996-06-03','1997-06-03'),(64495,65090,'1997-06-03','1998-06-03'),(64495,65412,'1998-06-03','1999-06-03'),(64495,69653,'1999-06-03','2000-06-02'),(64495,72396,'2000-06-02','2001-06-02'),(64495,74833,'2001-06-02','2002-06-02'),(64495,78767,'2002-06-02','9999-01-01'),(64496,58603,'1994-03-31','1995-03-31'),(64496,58516,'1995-03-31','1996-03-30'),(64496,62708,'1996-03-30','1997-03-30'),(64496,67189,'1997-03-30','1998-03-30'),(64496,70053,'1998-03-30','1999-03-30'),(64496,73477,'1999-03-30','2000-03-29'),(64496,76117,'2000-03-29','2001-03-29'),(64496,79655,'2001-03-29','2002-03-29'),(64496,83458,'2002-03-29','2002-04-22'),(64497,56334,'1989-08-29','1990-08-29'),(64497,57358,'1990-08-29','1991-08-29'),(64497,59714,'1991-08-29','1992-08-28'),(64497,61319,'1992-08-28','1993-08-28'),(64497,65576,'1993-08-28','1994-08-28'),(64497,67354,'1994-08-28','1995-08-28'),(64497,69244,'1995-08-28','1996-08-27'),(64497,70437,'1996-08-27','1997-08-27'),(64497,72464,'1997-08-27','1998-08-27'),(64497,76410,'1998-08-27','1999-08-27'),(64497,78249,'1999-08-27','2000-08-26'),(64497,81224,'2000-08-26','2001-08-26'),(64497,84624,'2001-08-26','9999-01-01'),(64498,40000,'1998-10-22','1999-10-22'),(64498,42268,'1999-10-22','2000-10-21'),(64498,46348,'2000-10-21','2001-10-21'),(64498,50036,'2001-10-21','9999-01-01'),(64499,50259,'1993-12-20','1994-12-20'),(64499,51753,'1994-12-20','1995-12-20'),(64499,56245,'1995-12-20','1996-12-19'),(64499,56391,'1996-12-19','1997-12-19'),(64499,59755,'1997-12-19','1998-12-19'),(64499,62508,'1998-12-19','1999-07-10'),(64500,53265,'1998-06-20','1999-06-20'),(64500,55871,'1999-06-20','2000-06-19'),(64500,57661,'2000-06-19','2001-06-19'),(64500,57639,'2001-06-19','2002-06-19'),(64500,57669,'2002-06-19','9999-01-01'),(64501,62626,'1998-12-02','1999-12-02'),(64501,64076,'1999-12-02','2000-12-01'),(64501,67668,'2000-12-01','2001-12-01'),(64501,68984,'2001-12-01','9999-01-01'),(64502,40000,'1987-07-28','1988-07-27'),(64502,40158,'1988-07-27','1989-07-27'),(64502,39902,'1989-07-27','1990-07-27'),(64502,40592,'1990-07-27','1991-07-27'),(64502,43771,'1991-07-27','1992-07-26'),(64502,45863,'1992-07-26','1993-07-26'),(64502,47035,'1993-07-26','1994-07-26'),(64502,51325,'1994-07-26','1995-07-26'),(64502,51372,'1995-07-26','1996-07-25'),(64502,55350,'1996-07-25','1997-07-25'),(64502,56149,'1997-07-25','1998-07-25'),(64502,59828,'1998-07-25','1999-07-25'),(64502,63810,'1999-07-25','2000-07-24'),(64502,67375,'2000-07-24','2001-07-24'),(64502,67377,'2001-07-24','2002-07-24'),(64502,68229,'2002-07-24','9999-01-01'),(64503,62147,'1986-08-29','1987-08-29'),(64503,61999,'1987-08-29','1988-08-28'),(64503,63396,'1988-08-28','1989-08-28'),(64503,64467,'1989-08-28','1990-08-28'),(64503,67194,'1990-08-28','1991-08-28'),(64503,67129,'1991-08-28','1992-08-27'),(64503,67245,'1992-08-27','1993-08-27'),(64503,68087,'1993-08-27','1994-08-27'),(64503,69207,'1994-08-27','1995-08-27'),(64503,72776,'1995-08-27','1996-08-26'),(64503,73814,'1996-08-26','1997-08-26'),(64503,74831,'1997-08-26','1998-08-26'),(64503,77200,'1998-08-26','1999-08-26'),(64503,80004,'1999-08-26','2000-08-25'),(64503,80895,'2000-08-25','2001-08-25'),(64503,82227,'2001-08-25','9999-01-01'),(64504,40000,'1998-07-03','1999-07-03'),(64504,41457,'1999-07-03','2000-07-02'),(64504,44404,'2000-07-02','2001-07-02'),(64504,46621,'2001-07-02','2002-07-02'),(64504,46971,'2002-07-02','9999-01-01'),(64505,40000,'1991-11-28','1992-11-27'),(64505,40016,'1992-11-27','1993-11-27'),(64505,42486,'1993-11-27','1994-11-27'),(64505,42980,'1994-11-27','1995-11-27'),(64505,45444,'1995-11-27','1996-11-26'),(64505,48871,'1996-11-26','1997-11-26'),(64505,48877,'1997-11-26','1998-11-26'),(64505,53346,'1998-11-26','1999-11-26'),(64505,56996,'1999-11-26','2000-11-25'),(64505,61494,'2000-11-25','2001-11-25'),(64505,63565,'2001-11-25','9999-01-01'),(64506,47731,'1993-10-30','1994-10-30'),(64506,51259,'1994-10-30','1995-10-29'),(64506,53857,'1995-10-29','1996-10-28'),(64506,53746,'1996-10-28','1997-10-28'),(64506,57439,'1997-10-28','1998-10-28'),(64506,59658,'1998-10-28','1999-10-29'),(64506,62785,'1999-10-29','2000-10-28'),(64506,63321,'2000-10-28','2001-10-28'),(64506,63664,'2001-10-28','9999-01-01'),(64507,40000,'1996-06-26','1997-06-26'),(64507,42160,'1997-06-26','1998-06-26'),(64507,45359,'1998-06-26','1999-06-26'),(64507,49172,'1999-06-26','2000-06-25'),(64507,52632,'2000-06-25','2001-06-25'),(64507,53311,'2001-06-25','2002-06-25'),(64507,53750,'2002-06-25','9999-01-01'),(64508,60467,'1985-06-01','1986-06-01'),(64508,63521,'1986-06-01','1987-06-01'),(64508,66886,'1987-06-01','1988-05-31'),(64508,70342,'1988-05-31','1989-05-31'),(64508,74114,'1989-05-31','1990-05-31'),(64508,78501,'1990-05-31','1991-05-31'),(64508,81049,'1991-05-31','1992-05-30'),(64508,81419,'1992-05-30','1993-05-30'),(64508,82120,'1993-05-30','1994-05-30'),(64508,83631,'1994-05-30','1995-02-21'),(64509,40000,'1989-05-31','1990-05-31'),(64509,44171,'1990-05-31','1991-05-31'),(64509,48655,'1991-05-31','1992-05-30'),(64509,48445,'1992-05-30','1993-05-30'),(64509,49626,'1993-05-30','1994-05-30'),(64509,49724,'1994-05-30','1995-05-30'),(64509,53582,'1995-05-30','1996-05-29'),(64509,56669,'1996-05-29','1997-05-29'),(64509,57344,'1997-05-29','1998-05-29'),(64509,57283,'1998-05-29','1999-05-29'),(64509,61686,'1999-05-29','2000-05-28'),(64509,65320,'2000-05-28','2001-05-28'),(64509,68771,'2001-05-28','2002-05-28'),(64509,71172,'2002-05-28','9999-01-01'),(64510,57060,'1985-05-12','1986-05-12'),(64510,56633,'1986-05-12','1987-05-12'),(64510,60298,'1987-05-12','1988-05-11'),(64510,60826,'1988-05-11','1989-05-11'),(64510,63517,'1989-05-11','1990-05-11'),(64510,67559,'1990-05-11','1991-05-11'),(64510,67357,'1991-05-11','1992-05-10'),(64510,70228,'1992-05-10','1993-05-10'),(64510,70094,'1993-05-10','1994-05-10'),(64510,73934,'1994-05-10','1995-05-10'),(64510,76291,'1995-05-10','1996-05-09'),(64510,80498,'1996-05-09','1997-05-09'),(64510,81248,'1997-05-09','1998-05-09'),(64510,80956,'1998-05-09','1999-05-09'),(64510,82849,'1999-05-09','2000-05-08'),(64510,87085,'2000-05-08','2001-05-08'),(64510,89643,'2001-05-08','2002-05-08'),(64510,93093,'2002-05-08','9999-01-01'),(64511,43291,'1987-04-19','1988-04-18'),(64511,45473,'1988-04-18','1989-04-18'),(64511,49650,'1989-04-18','1990-04-18'),(64511,54018,'1990-04-18','1991-04-18'),(64511,58220,'1991-04-18','1992-04-17'),(64511,58436,'1992-04-17','1993-04-17'),(64511,58385,'1993-04-17','1994-04-17'),(64511,61758,'1994-04-17','1995-04-17'),(64511,64183,'1995-04-17','1996-04-16'),(64511,64342,'1996-04-16','1997-04-16'),(64511,67387,'1997-04-16','1998-04-16'),(64511,67660,'1998-04-16','1999-04-16'),(64511,71941,'1999-04-16','2000-04-15'),(64511,71842,'2000-04-15','2001-04-15'),(64511,72186,'2001-04-15','2002-04-15'),(64511,76353,'2002-04-15','9999-01-01'),(64512,54744,'1990-04-30','1991-04-30'),(64512,57561,'1991-04-30','1992-04-29'),(64512,58078,'1992-04-29','1993-04-29'),(64512,59782,'1993-04-29','1994-04-29'),(64512,60840,'1994-04-29','1995-04-29'),(64512,60905,'1995-04-29','1996-04-28'),(64512,61835,'1996-04-28','1997-04-28'),(64512,64961,'1997-04-28','1998-04-28'),(64512,66428,'1998-04-28','1999-04-28'),(64512,67080,'1999-04-28','2000-04-27'),(64512,69209,'2000-04-27','2001-04-27'),(64512,72936,'2001-04-27','2002-04-27'),(64512,74574,'2002-04-27','9999-01-01'),(64513,42719,'1987-09-24','1988-09-23'),(64513,45839,'1988-09-23','1989-09-23'),(64513,48342,'1989-09-23','1990-09-23'),(64513,49854,'1990-09-23','1991-09-23'),(64513,49398,'1991-09-23','1992-09-22'),(64513,53791,'1992-09-22','1993-09-22'),(64513,57070,'1993-09-22','1994-09-22'),(64513,58257,'1994-09-22','1995-09-22'),(64513,59481,'1995-09-22','1996-09-21'),(64513,60693,'1996-09-21','1997-09-21'),(64513,61255,'1997-09-21','1998-09-21'),(64513,63090,'1998-09-21','1999-09-21'),(64513,63057,'1999-09-21','2000-09-20'),(64513,62591,'2000-09-20','2001-09-20'),(64513,65781,'2001-09-20','9999-01-01'),(64514,49590,'1991-01-17','1992-01-17'),(64514,52909,'1992-01-17','1993-01-16'),(64514,53450,'1993-01-16','1994-01-16'),(64514,57392,'1994-01-16','1995-01-16'),(64514,60869,'1995-01-16','1996-01-16'),(64514,63564,'1996-01-16','1997-01-15'),(64514,66515,'1997-01-15','1998-01-15'),(64514,70698,'1998-01-15','1999-01-15'),(64514,71626,'1999-01-15','2000-01-15'),(64514,72358,'2000-01-15','2000-08-24'),(64515,75217,'1990-03-01','1991-03-01'),(64515,75414,'1991-03-01','1992-02-29'),(64515,75221,'1992-02-29','1993-02-28'),(64515,77378,'1993-02-28','1994-02-28'),(64515,81318,'1994-02-28','1995-02-28'),(64515,83404,'1995-02-28','1996-02-28'),(64515,85153,'1996-02-28','1997-02-27'),(64515,88759,'1997-02-27','1998-02-27'),(64515,92807,'1998-02-27','1999-02-27'),(64515,95291,'1999-02-27','2000-02-27'),(64515,96653,'2000-02-27','2001-02-26'),(64515,98764,'2001-02-26','2002-02-26'),(64515,98799,'2002-02-26','9999-01-01'),(64516,40000,'1999-02-06','2000-02-06'),(64516,40285,'2000-02-06','2001-02-05'),(64516,43382,'2001-02-05','2002-02-05'),(64516,45386,'2002-02-05','9999-01-01'),(64517,42966,'1989-08-07','1990-08-07'),(64517,45156,'1990-08-07','1991-08-07'),(64517,45147,'1991-08-07','1992-08-06'),(64517,46663,'1992-08-06','1993-08-06'),(64517,47907,'1993-08-06','1994-08-06'),(64517,51513,'1994-08-06','1995-08-06'),(64517,52533,'1995-08-06','1996-08-05'),(64517,54323,'1996-08-05','1997-08-05'),(64517,57345,'1997-08-05','1998-08-05'),(64517,59062,'1998-08-05','1999-08-05'),(64517,59859,'1999-08-05','2000-08-04'),(64517,60040,'2000-08-04','2001-08-04'),(64517,63412,'2001-08-04','9999-01-01'),(64518,68322,'1991-05-18','1992-05-17'),(64518,69560,'1992-05-17','1993-05-17'),(64518,69755,'1993-05-17','1994-05-17'),(64518,72016,'1994-05-17','1995-05-17'),(64518,71616,'1995-05-17','1996-05-16'),(64518,71503,'1996-05-16','1997-05-16'),(64518,72670,'1997-05-16','1998-05-16'),(64518,74433,'1998-05-16','1999-05-16'),(64518,78196,'1999-05-16','2000-05-15'),(64518,77991,'2000-05-15','2001-05-15'),(64518,78210,'2001-05-15','2002-05-15'),(64518,80276,'2002-05-15','9999-01-01'),(64519,73584,'1988-12-24','1989-12-24'),(64519,73578,'1989-12-24','1990-12-24'),(64519,73964,'1990-12-24','1991-12-24'),(64519,76930,'1991-12-24','1992-12-23'),(64519,77173,'1992-12-23','1993-12-23'),(64519,81374,'1993-12-23','1994-12-23'),(64519,84210,'1994-12-23','1995-12-23'),(64519,88339,'1995-12-23','1996-12-22'),(64519,88872,'1996-12-22','1997-12-22'),(64519,88445,'1997-12-22','1998-12-22'),(64519,90325,'1998-12-22','1999-12-22'),(64519,94578,'1999-12-22','2000-12-21'),(64519,94399,'2000-12-21','2001-12-21'),(64519,95746,'2001-12-21','9999-01-01'),(64520,40000,'1985-04-15','1986-04-15'),(64520,42918,'1986-04-15','1987-04-15'),(64520,46750,'1987-04-15','1988-04-14'),(64520,49216,'1988-04-14','1989-04-14'),(64520,48721,'1989-04-14','1990-04-14'),(64520,49548,'1990-04-14','1991-04-14'),(64520,52309,'1991-04-14','1992-01-18'),(64521,45801,'1995-11-15','1996-11-14'),(64521,46177,'1996-11-14','1997-11-14'),(64521,49598,'1997-11-14','1998-11-14'),(64521,51441,'1998-11-14','1999-11-14'),(64521,54243,'1999-11-14','2000-11-13'),(64521,55979,'2000-11-13','2001-11-13'),(64521,58974,'2001-11-13','9999-01-01'),(64522,70061,'1986-01-08','1987-01-08'),(64522,71289,'1987-01-08','1988-01-08'),(64522,74499,'1988-01-08','1989-01-07'),(64522,77726,'1989-01-07','1990-01-07'),(64522,79197,'1990-01-07','1991-01-07'),(64522,81330,'1991-01-07','1992-01-07'),(64522,81153,'1992-01-07','1993-01-06'),(64522,82034,'1993-01-06','1994-01-06'),(64522,83005,'1994-01-06','1995-01-06'),(64522,83241,'1995-01-06','1996-01-06'),(64522,83913,'1996-01-06','1997-01-05'),(64522,87831,'1997-01-05','1998-01-05'),(64522,90581,'1998-01-05','1999-01-05'),(64522,94895,'1999-01-05','2000-01-05'),(64522,96486,'2000-01-05','2001-01-04'),(64522,100577,'2001-01-04','2002-01-04'),(64522,100914,'2002-01-04','9999-01-01'),(64523,57528,'1994-08-23','1995-08-23'),(64523,57320,'1995-08-23','1996-08-22'),(64523,60764,'1996-08-22','1997-08-22'),(64523,60807,'1997-08-22','1998-08-22'),(64523,60774,'1998-08-22','1999-08-22'),(64523,61549,'1999-08-22','2000-08-21'),(64523,64824,'2000-08-21','2001-08-21'),(64523,66996,'2001-08-21','9999-01-01'),(64524,40000,'1991-12-06','1992-12-05'),(64524,44232,'1992-12-05','1993-12-05'),(64524,44967,'1993-12-05','1994-12-05'),(64524,45097,'1994-12-05','1995-12-05'),(64524,48418,'1995-12-05','1996-12-04'),(64524,49853,'1996-12-04','1997-12-04'),(64524,53141,'1997-12-04','1998-07-26'),(64525,46101,'1990-07-20','1991-07-20'),(64525,48459,'1991-07-20','1992-07-19'),(64525,52821,'1992-07-19','1993-07-19'),(64525,52714,'1993-07-19','1994-07-19'),(64525,54752,'1994-07-19','1995-07-19'),(64525,56637,'1995-07-19','1996-07-18'),(64525,58069,'1996-07-18','1997-07-18'),(64525,61463,'1997-07-18','1998-07-18'),(64525,63912,'1998-07-18','1999-07-18'),(64525,66265,'1999-07-18','2000-07-17'),(64525,69377,'2000-07-17','2001-07-17'),(64525,70420,'2001-07-17','2002-07-17'),(64525,74539,'2002-07-17','9999-01-01'),(64526,68260,'1994-05-15','1995-05-15'),(64526,70307,'1995-05-15','1996-05-14'),(64526,71644,'1996-05-14','1997-05-14'),(64526,73643,'1997-05-14','1998-05-14'),(64526,77279,'1998-05-14','1999-05-14'),(64526,81477,'1999-05-14','2000-05-13'),(64526,85675,'2000-05-13','2001-05-13'),(64526,88626,'2001-05-13','2002-05-13'),(64526,90001,'2002-05-13','9999-01-01'),(64527,51682,'1999-10-20','2000-10-19'),(64527,53277,'2000-10-19','2001-10-19'),(64527,55355,'2001-10-19','9999-01-01'),(64528,40000,'1995-09-01','1996-08-31'),(64528,43785,'1996-08-31','1997-08-31'),(64528,44032,'1997-08-31','1998-08-31'),(64528,48489,'1998-08-31','1999-08-31'),(64528,49258,'1999-08-31','2000-08-30'),(64528,48792,'2000-08-30','2001-08-30'),(64528,49187,'2001-08-30','9999-01-01'),(64529,115037,'1997-06-25','1998-06-25'),(64529,115181,'1998-06-25','1999-06-25'),(64529,116475,'1999-06-25','2000-06-24'),(64529,116069,'2000-06-24','2001-06-24'),(64529,117361,'2001-06-24','2002-06-24'),(64529,117970,'2002-06-24','9999-01-01'),(64530,40000,'1989-03-03','1990-03-03'),(64530,41197,'1990-03-03','1991-03-03'),(64530,44383,'1991-03-03','1992-03-02'),(64530,45887,'1992-03-02','1993-03-02'),(64530,49334,'1993-03-02','1994-03-02'),(64530,50271,'1994-03-02','1995-03-02'),(64530,53515,'1995-03-02','1996-03-01'),(64530,55144,'1996-03-01','1997-03-01'),(64530,55190,'1997-03-01','1998-03-01'),(64530,57046,'1998-03-01','1999-03-01'),(64530,61221,'1999-03-01','2000-02-29'),(64530,63797,'2000-02-29','2001-02-28'),(64530,63383,'2001-02-28','2002-02-28'),(64530,67324,'2002-02-28','9999-01-01'),(64531,40000,'1987-08-05','1988-08-04'),(64531,42474,'1988-08-04','1989-08-04'),(64531,46867,'1989-08-04','1990-08-04'),(64531,47459,'1990-08-04','1991-08-04'),(64531,49625,'1991-08-04','1992-08-03'),(64531,52432,'1992-08-03','1993-08-03'),(64531,52723,'1993-08-03','1994-08-03'),(64531,55063,'1994-08-03','1995-08-03'),(64531,54874,'1995-08-03','1996-08-02'),(64531,55785,'1996-08-02','1997-08-02'),(64531,57219,'1997-08-02','1998-08-02'),(64531,58851,'1998-08-02','1999-08-02'),(64531,59390,'1999-08-02','2000-08-01'),(64531,63106,'2000-08-01','2001-08-01'),(64531,63359,'2001-08-01','2002-08-01'),(64531,64769,'2002-08-01','9999-01-01'),(64532,76024,'1990-11-29','1991-11-29'),(64532,79411,'1991-11-29','1992-11-28'),(64532,80498,'1992-11-28','1993-11-28'),(64532,84293,'1993-11-28','1994-11-28'),(64532,85471,'1994-11-28','1995-11-28'),(64532,86559,'1995-11-28','1996-11-27'),(64532,89491,'1996-11-27','1997-11-27'),(64532,93147,'1997-11-27','1998-11-27'),(64532,93621,'1998-11-27','1999-11-27'),(64532,95888,'1999-11-27','2000-11-26'),(64532,95680,'2000-11-26','2001-11-26'),(64532,96224,'2001-11-26','9999-01-01'),(64533,81970,'1992-10-12','1993-09-14'),(64534,40000,'1986-07-26','1987-07-26'),(64534,40461,'1987-07-26','1988-07-25'),(64534,42650,'1988-07-25','1989-07-25'),(64534,42283,'1989-07-25','1990-07-25'),(64534,46707,'1990-07-25','1991-07-25'),(64534,46976,'1991-07-25','1992-07-24'),(64534,46593,'1992-07-24','1993-07-24'),(64534,49852,'1993-07-24','1994-07-24'),(64534,50355,'1994-07-24','1995-07-24'),(64534,54230,'1995-07-24','1996-07-23'),(64534,58532,'1996-07-23','1997-07-23'),(64534,59239,'1997-07-23','1998-07-23'),(64534,61222,'1998-07-23','1999-07-23'),(64534,61394,'1999-07-23','2000-07-22'),(64534,61771,'2000-07-22','2001-07-22'),(64534,62726,'2001-07-22','2002-07-22'),(64534,65412,'2002-07-22','9999-01-01'),(64535,40407,'1986-07-12','1987-07-12'),(64535,43766,'1987-07-12','1988-07-11'),(64535,44375,'1988-07-11','1989-07-11'),(64535,46918,'1989-07-11','1990-07-11'),(64535,48031,'1990-07-11','1991-07-11'),(64535,50992,'1991-07-11','1992-07-10'),(64535,51075,'1992-07-10','1993-07-10'),(64535,54093,'1993-07-10','1994-07-10'),(64535,56573,'1994-07-10','1995-07-10'),(64535,59119,'1995-07-10','1996-07-09'),(64535,59509,'1996-07-09','1997-07-09'),(64535,60170,'1997-07-09','1998-07-09'),(64535,61719,'1998-07-09','1999-07-09'),(64535,65469,'1999-07-09','2000-07-08'),(64535,67267,'2000-07-08','2001-07-08'),(64535,69845,'2001-07-08','2002-07-08'),(64535,71731,'2002-07-08','9999-01-01'),(64536,53303,'1997-08-08','1998-08-08'),(64536,55565,'1998-08-08','1999-08-08'),(64536,56769,'1999-08-08','2000-08-07'),(64536,60886,'2000-08-07','2001-08-07'),(64536,62127,'2001-08-07','9999-01-01'),(64537,40000,'1992-11-07','1993-11-07'),(64537,40264,'1993-11-07','1994-11-07'),(64537,43159,'1994-11-07','1995-11-07'),(64537,43669,'1995-11-07','1996-11-06'),(64537,47030,'1996-11-06','1997-11-06'),(64537,47241,'1997-11-06','1998-11-06'),(64537,49505,'1998-11-06','1999-11-06'),(64537,52299,'1999-11-06','2000-11-05'),(64537,55776,'2000-11-05','2001-11-05'),(64537,58723,'2001-11-05','9999-01-01'),(64538,40908,'1997-10-14','1998-10-14'),(64538,40585,'1998-10-14','1999-10-14'),(64538,41955,'1999-10-14','2000-10-13'),(64538,45019,'2000-10-13','2001-10-13'),(64538,48935,'2001-10-13','9999-01-01'),(64539,67011,'1995-07-09','1996-02-10'),(64540,59610,'1998-02-20','1999-02-20'),(64540,62224,'1999-02-20','2000-02-20'),(64540,64209,'2000-02-20','2001-02-19'),(64540,68479,'2001-02-19','2001-08-25'),(64541,40000,'1994-02-02','1994-12-24'),(64542,44903,'1998-10-25','1999-10-25'),(64542,44482,'1999-10-25','2000-10-24'),(64542,48556,'2000-10-24','2001-10-24'),(64542,49098,'2001-10-24','9999-01-01'),(64543,57294,'1987-03-02','1988-03-01'),(64543,57850,'1988-03-01','1989-03-01'),(64543,60121,'1989-03-01','1990-03-01'),(64543,64086,'1990-03-01','1991-03-01'),(64543,64005,'1991-03-01','1992-02-29'),(64543,66704,'1992-02-29','1993-02-28'),(64543,67097,'1993-02-28','1994-02-28'),(64543,69993,'1994-02-28','1995-02-28'),(64543,73853,'1995-02-28','1996-02-28'),(64543,77120,'1996-02-28','1997-02-27'),(64543,79375,'1997-02-27','1998-02-27'),(64543,83682,'1998-02-27','1999-02-27'),(64543,83800,'1999-02-27','2000-02-27'),(64543,86922,'2000-02-27','2001-02-26'),(64543,87784,'2001-02-26','2002-02-26'),(64543,89185,'2002-02-26','9999-01-01'),(64544,57037,'1992-08-25','1993-08-25'),(64544,59269,'1993-08-25','1994-08-25'),(64544,59517,'1994-08-25','1995-08-25'),(64544,63186,'1995-08-25','1996-08-24'),(64544,62855,'1996-08-24','1997-08-24'),(64544,64579,'1997-08-24','1998-08-24'),(64544,69026,'1998-08-24','1999-08-24'),(64544,69667,'1999-08-24','2000-08-23'),(64544,73806,'2000-08-23','2001-08-23'),(64544,73837,'2001-08-23','9999-01-01'),(64545,54922,'1986-06-18','1987-06-18'),(64545,55980,'1987-06-18','1988-06-17'),(64545,56938,'1988-06-17','1989-06-17'),(64545,59558,'1989-06-17','1990-06-17'),(64545,61765,'1990-06-17','1991-06-17'),(64545,64633,'1991-06-17','1992-06-16'),(64545,67996,'1992-06-16','1993-06-16'),(64545,70336,'1993-06-16','1994-06-16'),(64545,72606,'1994-06-16','1995-06-16'),(64545,74393,'1995-06-16','1996-06-15'),(64545,76855,'1996-06-15','1997-06-15'),(64545,79254,'1997-06-15','1998-06-15'),(64545,82334,'1998-06-15','1999-06-15'),(64545,83098,'1999-06-15','2000-06-14'),(64545,86335,'2000-06-14','2001-06-14'),(64545,89639,'2001-06-14','2002-06-14'),(64545,91474,'2002-06-14','9999-01-01'),(64546,67469,'1994-02-18','1995-02-18'),(64546,69017,'1995-02-18','1996-02-18'),(64546,72690,'1996-02-18','1997-02-17'),(64546,75455,'1997-02-17','1998-02-17'),(64546,75984,'1998-02-17','1999-02-17'),(64546,76658,'1999-02-17','2000-02-17'),(64546,77327,'2000-02-17','2001-02-16'),(64546,80881,'2001-02-16','2002-02-16'),(64546,85178,'2002-02-16','9999-01-01'),(64547,60722,'1994-05-31','1995-05-31'),(64547,64701,'1995-05-31','1996-05-30'),(64547,67031,'1996-05-30','1997-05-30'),(64547,66976,'1997-05-30','1998-05-30'),(64547,71070,'1998-05-30','1999-05-30'),(64547,70594,'1999-05-30','2000-05-29'),(64547,70946,'2000-05-29','2001-05-29'),(64547,74679,'2001-05-29','2001-12-17'),(64548,44345,'1991-08-28','1992-08-27'),(64548,48408,'1992-08-27','1993-08-27'),(64548,47965,'1993-08-27','1994-08-27'),(64548,52396,'1994-08-27','1995-08-27'),(64548,56685,'1995-08-27','1996-08-26'),(64548,59486,'1996-08-26','1997-08-26'),(64548,59020,'1997-08-26','1998-08-26'),(64548,60560,'1998-08-26','1999-08-26'),(64548,65041,'1999-08-26','2000-08-25'),(64548,66941,'2000-08-25','2001-08-25'),(64548,67709,'2001-08-25','9999-01-01'),(64549,77828,'1989-08-14','1990-08-14'),(64549,79332,'1990-08-14','1991-08-14'),(64549,79823,'1991-08-14','1992-08-03'),(64550,49534,'1999-06-08','2000-06-07'),(64550,53921,'2000-06-07','2001-06-07'),(64550,57405,'2001-06-07','2002-06-07'),(64550,58863,'2002-06-07','9999-01-01'),(64551,40000,'1990-04-13','1991-04-13'),(64551,43782,'1991-04-13','1992-04-12'),(64551,43866,'1992-04-12','1993-04-12'),(64551,47309,'1993-04-12','1994-04-12'),(64551,48024,'1994-04-12','1995-04-12'),(64551,50517,'1995-04-12','1996-04-11'),(64551,50034,'1996-04-11','1997-04-11'),(64551,53293,'1997-04-11','1998-04-11'),(64551,57347,'1998-04-11','1999-04-11'),(64551,59866,'1999-04-11','2000-04-10'),(64551,62579,'2000-04-10','2001-04-10'),(64551,66389,'2001-04-10','2002-04-10'),(64551,67017,'2002-04-10','9999-01-01'),(64552,46543,'1996-08-09','1997-08-09'),(64552,46986,'1997-08-09','1998-08-09'),(64552,51108,'1998-08-09','1999-08-09'),(64552,52959,'1999-08-09','2000-08-08'),(64552,55516,'2000-08-08','2001-08-08'),(64552,56743,'2001-08-08','9999-01-01'),(64553,40000,'1986-09-01','1987-09-01'),(64553,39935,'1987-09-01','1988-08-31'),(64553,41991,'1988-08-31','1989-08-31'),(64553,43722,'1989-08-31','1990-08-31'),(64553,47025,'1990-08-31','1991-08-31'),(64553,51306,'1991-08-31','1992-08-30'),(64553,51550,'1992-08-30','1993-08-30'),(64553,52092,'1993-08-30','1994-08-30'),(64553,54369,'1994-08-30','1995-08-30'),(64553,55500,'1995-08-30','1996-08-29'),(64553,59952,'1996-08-29','1997-08-29'),(64553,61985,'1997-08-29','1998-08-29'),(64553,63965,'1998-08-29','1999-08-29'),(64553,68226,'1999-08-29','2000-08-28'),(64553,70089,'2000-08-28','2001-08-28'),(64553,72548,'2001-08-28','9999-01-01'),(64554,64469,'1990-11-09','1991-11-09'),(64554,67459,'1991-11-09','1992-11-08'),(64554,70751,'1992-11-08','1993-11-08'),(64554,73100,'1993-11-08','1994-11-08'),(64554,77429,'1994-11-08','1995-11-08'),(64554,81532,'1995-11-08','1996-11-07'),(64554,81160,'1996-11-07','1997-11-07'),(64554,84658,'1997-11-07','1998-11-07'),(64554,85495,'1998-11-07','1999-11-07'),(64554,86903,'1999-11-07','2000-11-06'),(64554,89050,'2000-11-06','2001-11-06'),(64554,91638,'2001-11-06','9999-01-01'),(64555,40000,'1992-07-25','1993-07-25'),(64555,42953,'1993-07-25','1994-07-25'),(64555,45744,'1994-07-25','1995-07-25'),(64555,49313,'1995-07-25','1996-07-24'),(64555,52212,'1996-07-24','1997-07-24'),(64555,55826,'1997-07-24','1998-07-24'),(64555,58536,'1998-07-24','1999-07-24'),(64555,58321,'1999-07-24','2000-07-23'),(64555,58447,'2000-07-23','2001-07-23'),(64555,62566,'2001-07-23','2002-07-23'),(64555,65593,'2002-07-23','9999-01-01'),(64556,40000,'1996-05-21','1997-05-21'),(64556,40822,'1997-05-21','1998-05-21'),(64556,45270,'1998-05-21','1999-05-21'),(64556,46583,'1999-05-21','2000-05-20'),(64556,47112,'2000-05-20','2001-05-20'),(64556,50904,'2001-05-20','2002-05-20'),(64556,50835,'2002-05-20','9999-01-01'),(64557,73750,'1997-06-25','1998-06-25'),(64557,73905,'1998-06-25','1999-06-25'),(64557,74438,'1999-06-25','2000-06-24'),(64557,74287,'2000-06-24','2001-06-24'),(64557,74889,'2001-06-24','2002-06-24'),(64557,74883,'2002-06-24','9999-01-01'),(64558,85044,'1994-11-28','1995-11-28'),(64558,88676,'1995-11-28','1996-03-08'),(64559,78545,'1985-05-06','1986-05-06'),(64559,82739,'1986-05-06','1987-05-06'),(64559,84181,'1987-05-06','1988-05-05'),(64559,88431,'1988-05-05','1989-05-05'),(64559,92630,'1989-05-05','1990-05-05'),(64559,92790,'1990-05-05','1991-05-05'),(64559,95802,'1991-05-05','1992-05-04'),(64559,98034,'1992-05-04','1993-05-04'),(64559,97757,'1993-05-04','1994-05-04'),(64559,98452,'1994-05-04','1995-05-04'),(64559,98610,'1995-05-04','1996-05-03'),(64559,102110,'1996-05-03','1997-05-03'),(64559,106605,'1997-05-03','1998-05-03'),(64559,109526,'1998-05-03','1999-05-03'),(64559,113048,'1999-05-03','2000-05-02'),(64559,112570,'2000-05-02','2001-05-02'),(64559,116916,'2001-05-02','2002-05-02'),(64559,120917,'2002-05-02','9999-01-01'),(64560,40000,'1987-03-15','1988-03-14'),(64560,42135,'1988-03-14','1989-03-14'),(64560,46511,'1989-03-14','1990-03-14'),(64560,47946,'1990-03-14','1991-03-14'),(64560,52194,'1991-03-14','1992-03-13'),(64560,53633,'1992-03-13','1993-03-13'),(64560,54517,'1993-03-13','1994-03-13'),(64560,58640,'1994-03-13','1995-03-13'),(64560,59889,'1995-03-13','1996-03-12'),(64560,63355,'1996-03-12','1997-03-12'),(64560,64280,'1997-03-12','1997-03-23'),(64561,40696,'1990-04-06','1991-04-05'),(64561,42662,'1991-04-05','1992-04-04'),(64561,44492,'1992-04-04','1993-04-05'),(64561,44277,'1993-04-05','1993-11-08'),(64562,76938,'1998-09-04','1999-09-04'),(64562,80494,'1999-09-04','2000-09-03'),(64562,80331,'2000-09-03','2001-09-03'),(64562,82127,'2001-09-03','9999-01-01'),(64563,66425,'1996-09-07','1997-09-07'),(64563,69444,'1997-09-07','1998-09-07'),(64563,71729,'1998-09-07','1999-09-07'),(64563,74641,'1999-09-07','2000-09-06'),(64563,76414,'2000-09-06','2001-09-06'),(64563,80837,'2001-09-06','9999-01-01'),(64564,40000,'1988-08-24','1989-08-24'),(64564,43039,'1989-08-24','1990-08-24'),(64564,44107,'1990-08-24','1991-08-24'),(64564,45009,'1991-08-24','1992-08-23'),(64564,48022,'1992-08-23','1993-08-23'),(64564,50382,'1993-08-23','1994-08-23'),(64564,52191,'1994-08-23','1995-08-23'),(64564,56000,'1995-08-23','1996-08-22'),(64564,57268,'1996-08-22','1997-08-22'),(64564,58189,'1997-08-22','1998-08-22'),(64564,58578,'1998-08-22','1999-08-22'),(64564,58643,'1999-08-22','2000-08-21'),(64564,61849,'2000-08-21','2001-08-21'),(64564,62568,'2001-08-21','9999-01-01'),(64565,72825,'1991-12-31','1992-12-30'),(64565,77097,'1992-12-30','1993-12-30'),(64565,81365,'1993-12-30','1994-12-30'),(64565,84343,'1994-12-30','1995-12-30'),(64565,84532,'1995-12-30','1996-12-29'),(64565,85892,'1996-12-29','1997-12-29'),(64565,89936,'1997-12-29','1998-12-29'),(64565,90697,'1998-12-29','1999-12-29'),(64565,90761,'1999-12-29','2000-12-28'),(64565,93500,'2000-12-28','2001-12-28'),(64565,95960,'2001-12-28','9999-01-01'),(64566,65025,'1999-05-01','2000-04-30'),(64566,67838,'2000-04-30','2000-12-27'),(64567,47051,'1992-02-03','1993-02-02'),(64567,51048,'1993-02-02','1994-02-02'),(64567,51849,'1994-02-02','1995-02-02'),(64567,52671,'1995-02-02','1996-02-02'),(64567,56755,'1996-02-02','1997-02-01'),(64567,58607,'1997-02-01','1998-02-01'),(64567,61312,'1998-02-01','1999-02-01'),(64567,63665,'1999-02-01','2000-02-01'),(64567,63262,'2000-02-01','2001-01-31'),(64567,63355,'2001-01-31','2002-01-31'),(64567,65442,'2002-01-31','9999-01-01'),(64568,40000,'1995-12-07','1996-01-29'),(64569,57253,'1985-10-26','1986-10-26'),(64569,59282,'1986-10-26','1987-10-25'),(64569,59483,'1987-10-25','1988-10-25'),(64569,62366,'1988-10-25','1989-10-25'),(64569,66190,'1989-10-25','1990-10-25'),(64569,68883,'1990-10-25','1991-10-25'),(64569,72823,'1991-10-25','1992-10-24'),(64569,77172,'1992-10-24','1993-10-24'),(64569,79622,'1993-10-24','1994-10-24'),(64569,82244,'1994-10-24','1995-10-24'),(64569,83679,'1995-10-24','1996-10-23'),(64569,85640,'1996-10-23','1997-10-23'),(64569,90117,'1997-10-23','1998-10-23'),(64569,90090,'1998-10-23','1999-10-23'),(64569,92254,'1999-10-23','2000-10-22'),(64569,95382,'2000-10-22','2001-10-22'),(64569,98915,'2001-10-22','9999-01-01'),(64570,40000,'1990-03-29','1991-03-29'),(64570,39792,'1991-03-29','1992-03-28'),(64570,43283,'1992-03-28','1993-03-28'),(64570,45225,'1993-03-28','1994-03-28'),(64570,44899,'1994-03-28','1995-03-28'),(64570,44780,'1995-03-28','1996-03-27'),(64570,45374,'1996-03-27','1997-03-27'),(64570,45790,'1997-03-27','1998-03-27'),(64570,46465,'1998-03-27','1999-03-27'),(64570,48890,'1999-03-27','2000-03-26'),(64570,52084,'2000-03-26','2001-03-26'),(64570,55844,'2001-03-26','2002-03-26'),(64570,59257,'2002-03-26','9999-01-01'),(64571,41869,'1986-03-13','1987-03-13'),(64571,45994,'1987-03-13','1988-03-12'),(64571,50142,'1988-03-12','1989-03-12'),(64571,52083,'1989-03-12','1990-03-12'),(64571,54756,'1990-03-12','1991-03-12'),(64571,58341,'1991-03-12','1992-03-11'),(64571,58814,'1992-03-11','1993-03-11'),(64571,59074,'1993-03-11','1994-03-11'),(64571,61916,'1994-03-11','1995-03-11'),(64571,62699,'1995-03-11','1995-07-12'),(64572,40000,'1986-05-14','1987-05-14'),(64572,44403,'1987-05-14','1988-05-13'),(64572,44148,'1988-05-13','1989-05-13'),(64572,44151,'1989-05-13','1990-05-13'),(64572,43977,'1990-05-13','1991-05-13'),(64572,44338,'1991-05-13','1992-05-12'),(64572,48257,'1992-05-12','1993-05-12'),(64572,51107,'1993-05-12','1994-05-12'),(64572,53676,'1994-05-12','1995-05-12'),(64572,57234,'1995-05-12','1996-05-11'),(64572,59125,'1996-05-11','1997-05-11'),(64572,59871,'1997-05-11','1998-05-11'),(64572,62201,'1998-05-11','1999-05-11'),(64572,64289,'1999-05-11','2000-05-10'),(64572,68080,'2000-05-10','2001-05-10'),(64572,69024,'2001-05-10','2002-05-10'),(64572,72694,'2002-05-10','9999-01-01'),(64573,72263,'1990-04-17','1991-04-17'),(64573,74228,'1991-04-17','1992-04-16'),(64573,77512,'1992-04-16','1993-04-16'),(64573,77211,'1993-04-16','1994-04-16'),(64573,78361,'1994-04-16','1995-04-16'),(64573,81907,'1995-04-16','1996-04-15'),(64573,85160,'1996-04-15','1997-04-15'),(64573,88693,'1997-04-15','1998-04-15'),(64573,90717,'1998-04-15','1999-04-15'),(64573,93893,'1999-04-15','2000-04-14'),(64573,93696,'2000-04-14','2001-04-14'),(64573,96110,'2001-04-14','2002-04-14'),(64573,96191,'2002-04-14','9999-01-01'),(64574,40000,'1993-03-25','1994-03-25'),(64574,40691,'1994-03-25','1995-03-25'),(64574,42078,'1995-03-25','1996-03-24'),(64574,43047,'1996-03-24','1997-03-24'),(64574,43267,'1997-03-24','1998-03-24'),(64574,44911,'1998-03-24','1999-03-24'),(64574,49120,'1999-03-24','2000-03-23'),(64574,51273,'2000-03-23','2001-03-23'),(64574,52185,'2001-03-23','2002-03-23'),(64574,54860,'2002-03-23','9999-01-01'),(64575,70816,'1985-08-19','1986-08-19'),(64575,72899,'1986-08-19','1987-08-19'),(64575,72873,'1987-08-19','1988-08-18'),(64575,77241,'1988-08-18','1989-08-18'),(64575,76792,'1989-08-18','1990-08-18'),(64575,80312,'1990-08-18','1991-08-18'),(64575,84308,'1991-08-18','1992-08-17'),(64575,86412,'1992-08-17','1993-08-17'),(64575,86171,'1993-08-17','1994-08-17'),(64575,87360,'1994-08-17','1995-08-17'),(64575,90666,'1995-08-17','1996-08-16'),(64575,92301,'1996-08-16','1997-08-16'),(64575,92692,'1997-08-16','1998-08-16'),(64575,96518,'1998-08-16','1999-08-16'),(64575,98112,'1999-08-16','2000-08-15'),(64575,101248,'2000-08-15','2001-08-15'),(64575,103568,'2001-08-15','9999-01-01'),(64576,57121,'1993-03-16','1994-03-16'),(64576,60409,'1994-03-16','1995-03-16'),(64576,63182,'1995-03-16','1996-03-15'),(64576,66483,'1996-03-15','1997-03-15'),(64576,69754,'1997-03-15','1998-03-15'),(64576,69505,'1998-03-15','1999-03-15'),(64576,72800,'1999-03-15','2000-03-14'),(64576,74863,'2000-03-14','2001-03-14'),(64576,75346,'2001-03-14','2002-03-14'),(64576,76296,'2002-03-14','9999-01-01'),(64577,57318,'1998-06-21','1999-06-21'),(64577,60294,'1999-06-21','2000-06-20'),(64577,61793,'2000-06-20','2001-06-20'),(64577,64878,'2001-06-20','2002-06-20'),(64577,66879,'2002-06-20','9999-01-01'),(64578,40000,'1997-07-16','1998-07-16'),(64578,40644,'1998-07-16','1999-07-16'),(64578,40682,'1999-07-16','2000-07-15'),(64578,40874,'2000-07-15','2001-07-15'),(64578,41392,'2001-07-15','2002-07-15'),(64578,45773,'2002-07-15','9999-01-01'),(64579,50717,'1994-04-09','1995-04-09'),(64579,54743,'1995-04-09','1996-04-08'),(64579,57737,'1996-04-08','1997-04-08'),(64579,60465,'1997-04-08','1998-04-08'),(64579,63958,'1998-04-08','1999-04-08'),(64579,66784,'1999-04-08','2000-04-07'),(64579,69556,'2000-04-07','2001-04-07'),(64579,69331,'2001-04-07','2002-04-06'),(64579,69905,'2002-04-06','9999-01-01'),(64580,40000,'1991-01-17','1992-01-17'),(64580,42877,'1992-01-17','1993-01-16'),(64580,44767,'1993-01-16','1994-01-16'),(64580,44419,'1994-01-16','1995-01-16'),(64580,46616,'1995-01-16','1996-01-16'),(64580,47193,'1996-01-16','1997-01-15'),(64580,48461,'1997-01-15','1997-03-29'),(64581,63907,'1986-11-17','1987-11-17'),(64581,67988,'1987-11-17','1988-11-16'),(64581,68830,'1988-11-16','1989-11-16'),(64581,72222,'1989-11-16','1990-11-16'),(64581,72980,'1990-11-16','1991-11-16'),(64581,74136,'1991-11-16','1992-11-15'),(64581,77782,'1992-11-15','1993-11-15'),(64581,81162,'1993-11-15','1994-11-15'),(64581,84298,'1994-11-15','1995-11-15'),(64581,88085,'1995-11-15','1996-11-14'),(64581,88495,'1996-11-14','1997-11-14'),(64581,90645,'1997-11-14','1998-11-14'),(64581,93781,'1998-11-14','1999-11-14'),(64581,94578,'1999-11-14','2000-11-13'),(64581,98707,'2000-11-13','2001-11-13'),(64581,100069,'2001-11-13','9999-01-01'),(64582,40000,'1996-03-10','1997-03-10'),(64582,40063,'1997-03-10','1998-03-10'),(64582,42091,'1998-03-10','1999-03-10'),(64582,44062,'1999-03-10','2000-03-09'),(64582,47100,'2000-03-09','2000-05-03'),(64583,81645,'1997-10-12','1998-10-12'),(64583,82705,'1998-10-12','1999-10-12'),(64583,83673,'1999-10-12','2000-10-11'),(64583,86913,'2000-10-11','2001-10-11'),(64583,91273,'2001-10-11','9999-01-01'),(64584,75556,'1999-07-09','2000-01-19'),(64585,40463,'1992-08-07','1993-08-07'),(64585,42441,'1993-08-07','1994-08-07'),(64585,45669,'1994-08-07','1995-08-07'),(64585,49030,'1995-08-07','1996-08-06'),(64585,51118,'1996-08-06','1997-08-06'),(64585,55336,'1997-08-06','1998-08-06'),(64585,56972,'1998-08-06','1999-08-06'),(64585,61320,'1999-08-06','2000-08-05'),(64585,63748,'2000-08-05','2001-08-05'),(64585,67305,'2001-08-05','9999-01-01'),(64586,72909,'1989-03-29','1990-03-29'),(64586,76791,'1990-03-29','1991-03-29'),(64586,79291,'1991-03-29','1992-03-28'),(64586,82319,'1992-03-28','1993-03-28'),(64586,83514,'1993-03-28','1994-03-28'),(64586,84895,'1994-03-28','1994-04-21'),(64587,57373,'1993-01-10','1994-01-10'),(64587,60718,'1994-01-10','1995-01-10'),(64587,60417,'1995-01-10','1996-01-10'),(64587,63181,'1996-01-10','1997-01-09'),(64587,66655,'1997-01-09','1998-01-09'),(64587,68596,'1998-01-09','1999-01-09'),(64587,70257,'1999-01-09','2000-01-09'),(64587,73268,'2000-01-09','2001-01-08'),(64587,77467,'2001-01-08','2002-01-08'),(64587,81139,'2002-01-08','9999-01-01'),(64588,52885,'1991-02-14','1992-02-14'),(64588,53260,'1992-02-14','1993-02-13'),(64588,55505,'1993-02-13','1994-02-13'),(64588,55077,'1994-02-13','1995-02-13'),(64588,56758,'1995-02-13','1996-02-13'),(64588,60226,'1996-02-13','1997-02-12'),(64588,60601,'1997-02-12','1998-02-12'),(64588,62350,'1998-02-12','1999-02-12'),(64588,64201,'1999-02-12','2000-02-12'),(64588,66075,'2000-02-12','2001-02-11'),(64588,66674,'2001-02-11','2002-02-11'),(64588,69160,'2002-02-11','9999-01-01'),(64589,61250,'1989-06-26','1990-06-26'),(64589,61303,'1990-06-26','1991-06-26'),(64589,61399,'1991-06-26','1992-06-25'),(64589,63710,'1992-06-25','1993-06-25'),(64589,65750,'1993-06-25','1994-06-25'),(64589,69782,'1994-06-25','1995-06-25'),(64589,71149,'1995-06-25','1996-06-24'),(64589,73007,'1996-06-24','1997-06-24'),(64589,74026,'1997-06-24','1998-06-24'),(64589,77870,'1998-06-24','1999-06-24'),(64589,79478,'1999-06-24','2000-06-23'),(64589,79594,'2000-06-23','2001-06-23'),(64589,81316,'2001-06-23','2002-06-23'),(64589,81585,'2002-06-23','9999-01-01'),(64590,48472,'1991-05-18','1992-05-17'),(64590,51754,'1992-05-17','1993-05-17'),(64590,54452,'1993-05-17','1994-05-17'),(64590,56633,'1994-05-17','1995-05-17'),(64590,56611,'1995-05-17','1996-05-16'),(64590,59267,'1996-05-16','1997-05-16'),(64590,61054,'1997-05-16','1998-05-16'),(64590,61535,'1998-05-16','1999-05-16'),(64590,61056,'1999-05-16','2000-05-15'),(64590,62548,'2000-05-15','2001-05-15'),(64590,65756,'2001-05-15','2002-05-15'),(64590,69675,'2002-05-15','9999-01-01'),(64591,40000,'1988-11-21','1989-11-21'),(64591,42407,'1989-11-21','1990-11-21'),(64591,44353,'1990-11-21','1991-11-21'),(64591,47737,'1991-11-21','1992-11-20'),(64591,49941,'1992-11-20','1993-11-20'),(64591,49576,'1993-11-20','1994-11-20'),(64591,50803,'1994-11-20','1995-11-20'),(64591,54047,'1995-11-20','1996-11-19'),(64591,55274,'1996-11-19','1997-11-19'),(64591,59318,'1997-11-19','1998-11-19'),(64591,59993,'1998-11-19','1999-11-19'),(64591,59955,'1999-11-19','2000-11-18'),(64591,63860,'2000-11-18','2001-11-18'),(64591,66622,'2001-11-18','9999-01-01'),(64592,77644,'1989-05-10','1990-05-10'),(64592,79640,'1990-05-10','1991-05-10'),(64592,82328,'1991-05-10','1992-05-09'),(64592,84510,'1992-05-09','1993-05-09'),(64592,84368,'1993-05-09','1994-05-09'),(64592,86171,'1994-05-09','1995-05-09'),(64592,86202,'1995-05-09','1996-05-08'),(64592,85806,'1996-05-08','1997-05-08'),(64592,88792,'1997-05-08','1998-05-08'),(64592,92798,'1998-05-08','1999-05-08'),(64592,92946,'1999-05-08','2000-05-07'),(64592,94716,'2000-05-07','2001-05-07'),(64592,98236,'2001-05-07','2002-05-07'),(64592,101557,'2002-05-07','9999-01-01'),(64593,54338,'1992-07-25','1993-07-25'),(64593,58045,'1993-07-25','1994-07-25'),(64593,60648,'1994-07-25','1995-07-25'),(64593,64765,'1995-07-25','1996-07-24'),(64593,66637,'1996-07-24','1997-07-24'),(64593,67549,'1997-07-24','1998-07-24'),(64593,70111,'1998-07-24','1999-07-24'),(64593,71282,'1999-07-24','2000-07-23'),(64593,71185,'2000-07-23','2001-07-23'),(64593,72162,'2001-07-23','2002-07-23'),(64593,73066,'2002-07-23','9999-01-01'),(64594,42110,'1987-11-28','1988-11-27'),(64594,44025,'1988-11-27','1989-11-27'),(64594,44653,'1989-11-27','1990-11-27'),(64594,45849,'1990-11-27','1991-11-27'),(64594,48433,'1991-11-27','1992-11-26'),(64594,50645,'1992-11-26','1993-11-26'),(64594,54241,'1993-11-26','1994-11-26'),(64594,56999,'1994-11-26','1995-11-26'),(64594,58672,'1995-11-26','1996-11-25'),(64594,59891,'1996-11-25','1997-11-25'),(64594,60200,'1997-11-25','1998-11-25'),(64594,62200,'1998-11-25','1999-11-25'),(64594,64157,'1999-11-25','2000-11-24'),(64594,67361,'2000-11-24','2001-11-24'),(64594,67788,'2001-11-24','9999-01-01'),(64595,56686,'1988-12-23','1989-12-23'),(64595,60363,'1989-12-23','1990-12-23'),(64595,62376,'1990-12-23','1991-12-23'),(64595,62093,'1991-12-23','1992-12-22'),(64595,63722,'1992-12-22','1993-12-22'),(64595,65824,'1993-12-22','1994-12-22'),(64595,66967,'1994-12-22','1995-03-28'),(64596,40000,'1985-03-10','1986-03-10'),(64596,42261,'1986-03-10','1987-03-10'),(64596,43345,'1987-03-10','1988-03-09'),(64596,45093,'1988-03-09','1989-03-09'),(64596,49554,'1989-03-09','1990-03-09'),(64596,50905,'1990-03-09','1991-03-09'),(64596,52419,'1991-03-09','1992-03-08'),(64596,53432,'1992-03-08','1993-03-08'),(64596,53312,'1993-03-08','1994-03-08'),(64596,55848,'1994-03-08','1995-03-08'),(64596,55912,'1995-03-08','1996-03-07'),(64596,57269,'1996-03-07','1997-03-07'),(64596,59200,'1997-03-07','1998-03-07'),(64596,62805,'1998-03-07','1999-03-07'),(64596,66322,'1999-03-07','2000-03-06'),(64596,70261,'2000-03-06','2001-03-06'),(64596,72387,'2001-03-06','2002-03-06'),(64596,72046,'2002-03-06','9999-01-01'),(64597,40000,'1993-03-01','1994-03-01'),(64597,43924,'1994-03-01','1995-03-01'),(64597,46189,'1995-03-01','1996-02-29'),(64597,49256,'1996-02-29','1997-02-28'),(64597,53395,'1997-02-28','1998-02-28'),(64597,57784,'1998-02-28','1999-02-28'),(64597,59809,'1999-02-28','2000-02-28'),(64597,63425,'2000-02-28','2001-02-27'),(64597,67692,'2001-02-27','2002-02-27'),(64597,68240,'2002-02-27','9999-01-01'),(64598,65815,'1998-12-01','1999-12-01'),(64598,69323,'1999-12-01','2000-11-30'),(64598,69528,'2000-11-30','2001-11-30'),(64598,73054,'2001-11-30','9999-01-01'),(64599,44662,'1988-02-10','1989-02-09'),(64599,48974,'1989-02-09','1990-02-09'),(64599,51456,'1990-02-09','1991-02-09'),(64599,51296,'1991-02-09','1992-02-09'),(64599,53251,'1992-02-09','1993-02-08'),(64599,55789,'1993-02-08','1994-02-08'),(64599,58212,'1994-02-08','1995-02-08'),(64599,61603,'1995-02-08','1996-02-08'),(64599,63690,'1996-02-08','1997-02-07'),(64599,63269,'1997-02-07','1998-02-07'),(64599,67609,'1998-02-07','1999-02-07'),(64599,71154,'1999-02-07','2000-02-07'),(64599,75435,'2000-02-07','2001-02-06'),(64599,79616,'2001-02-06','2002-02-06'),(64599,79783,'2002-02-06','9999-01-01'),(64600,40000,'1998-01-25','1999-01-25'),(64600,40193,'1999-01-25','2000-01-25'),(64600,40230,'2000-01-25','2001-01-24'),(64600,42949,'2001-01-24','2002-01-24'),(64600,44881,'2002-01-24','9999-01-01'),(64601,76313,'1990-05-28','1991-05-28'),(64601,78388,'1991-05-28','1992-05-27'),(64601,79076,'1992-05-27','1993-05-27'),(64601,81651,'1993-05-27','1994-05-27'),(64601,83112,'1994-05-27','1995-05-27'),(64601,85340,'1995-05-27','1996-05-26'),(64601,86790,'1996-05-26','1997-05-26'),(64601,88163,'1997-05-26','1998-05-26'),(64601,92525,'1998-05-26','1999-05-26'),(64601,93674,'1999-05-26','2000-05-25'),(64601,96124,'2000-05-25','2001-05-25'),(64601,95976,'2001-05-25','2002-05-25'),(64601,98424,'2002-05-25','9999-01-01'),(64602,47941,'1990-12-01','1991-12-01'),(64602,48572,'1991-12-01','1992-11-30'),(64602,52351,'1992-11-30','1993-11-30'),(64602,55746,'1993-11-30','1994-11-30'),(64602,56290,'1994-11-30','1995-11-30'),(64602,59176,'1995-11-30','1996-11-29'),(64602,60187,'1996-11-29','1997-11-29'),(64602,59806,'1997-11-29','1998-11-29'),(64602,61655,'1998-11-29','1999-11-29'),(64602,65581,'1999-11-29','2000-10-20'),(64603,54583,'1988-07-26','1989-07-26'),(64603,55501,'1989-07-26','1990-07-26'),(64603,57482,'1990-07-26','1991-07-26'),(64603,58080,'1991-07-26','1992-07-25'),(64603,60268,'1992-07-25','1993-07-25'),(64603,64584,'1993-07-25','1994-07-25'),(64603,66615,'1994-07-25','1995-07-25'),(64603,68473,'1995-07-25','1996-07-24'),(64603,71463,'1996-07-24','1997-07-24'),(64603,75494,'1997-07-24','1998-07-24'),(64603,76335,'1998-07-24','1999-07-24'),(64603,76978,'1999-07-24','2000-07-23'),(64603,78766,'2000-07-23','2001-07-23'),(64603,79797,'2001-07-23','2002-07-23'),(64603,82910,'2002-07-23','9999-01-01'),(64604,42861,'1987-04-30','1988-04-29'),(64604,44286,'1988-04-29','1989-04-29'),(64604,48369,'1989-04-29','1990-04-29'),(64604,49031,'1990-04-29','1991-04-29'),(64604,49691,'1991-04-29','1992-04-28'),(64604,54008,'1992-04-28','1993-04-28'),(64604,56562,'1993-04-28','1994-04-28'),(64604,60277,'1994-04-28','1995-04-28'),(64604,60539,'1995-04-28','1996-04-27'),(64604,61418,'1996-04-27','1997-04-27'),(64604,63562,'1997-04-27','1998-04-27'),(64604,67400,'1998-04-27','1999-04-27'),(64604,71807,'1999-04-27','2000-04-26'),(64604,72344,'2000-04-26','2001-04-26'),(64604,74237,'2001-04-26','2002-04-26'),(64604,77593,'2002-04-26','9999-01-01'),(64605,45776,'1988-07-17','1989-07-17'),(64605,47811,'1989-07-17','1990-07-17'),(64605,50858,'1990-07-17','1991-07-17'),(64605,53660,'1991-07-17','1992-07-16'),(64605,57840,'1992-07-16','1993-07-16'),(64605,58057,'1993-07-16','1994-07-16'),(64605,61399,'1994-07-16','1995-07-16'),(64605,65705,'1995-07-16','1996-07-15'),(64605,69562,'1996-07-15','1997-07-15'),(64605,71208,'1997-07-15','1998-07-15'),(64605,73521,'1998-07-15','1999-07-15'),(64605,76353,'1999-07-15','2000-07-14'),(64605,80581,'2000-07-14','2001-07-14'),(64605,82489,'2001-07-14','2002-07-14'),(64605,83314,'2002-07-14','9999-01-01'),(64606,40000,'1998-09-14','1999-09-14'),(64606,44467,'1999-09-14','2000-09-13'),(64606,45806,'2000-09-13','2001-09-13'),(64606,45611,'2001-09-13','9999-01-01'),(64607,81093,'1998-11-21','1999-11-21'),(64607,85359,'1999-11-21','2000-11-20'),(64607,85347,'2000-11-20','2001-01-01'),(64608,40000,'1990-11-12','1991-11-12'),(64608,40501,'1991-11-12','1992-11-11'),(64608,43867,'1992-11-11','1993-11-11'),(64608,45364,'1993-11-11','1994-11-11'),(64608,49735,'1994-11-11','1995-11-11'),(64608,54113,'1995-11-11','1996-11-10'),(64608,57911,'1996-11-10','1997-11-10'),(64608,57813,'1997-11-10','1998-11-10'),(64608,62243,'1998-11-10','1999-11-10'),(64608,62253,'1999-11-10','2000-11-09'),(64608,66601,'2000-11-09','2001-11-09'),(64608,69200,'2001-11-09','9999-01-01'),(64609,60929,'1993-03-24','1994-03-24'),(64609,63336,'1994-03-24','1995-03-24'),(64609,65879,'1995-03-24','1996-03-23'),(64609,66817,'1996-03-23','1997-03-23'),(64609,66329,'1997-03-23','1998-03-23'),(64609,66538,'1998-03-23','1999-03-23'),(64609,70750,'1999-03-23','2000-03-22'),(64609,72200,'2000-03-22','2001-03-22'),(64609,73390,'2001-03-22','2002-03-22'),(64609,76819,'2002-03-22','9999-01-01'),(64610,61790,'1997-07-19','1998-07-19'),(64610,63623,'1998-07-19','1999-07-19'),(64610,64432,'1999-07-19','2000-07-18'),(64610,67151,'2000-07-18','2001-07-18'),(64610,68660,'2001-07-18','2002-07-18'),(64610,68316,'2002-07-18','9999-01-01'),(64611,42529,'1992-06-18','1993-06-18'),(64611,46798,'1993-06-18','1994-06-18'),(64611,46840,'1994-06-18','1995-06-18'),(64611,46991,'1995-06-18','1996-06-17'),(64611,48894,'1996-06-17','1997-06-17'),(64611,50817,'1997-06-17','1998-06-17'),(64611,53128,'1998-06-17','1999-06-17'),(64611,52725,'1999-06-17','2000-06-16'),(64611,53529,'2000-06-16','2001-06-16'),(64611,56561,'2001-06-16','2002-06-16'),(64611,58210,'2002-06-16','9999-01-01'),(64612,65711,'1995-06-09','1996-06-08'),(64612,68179,'1996-06-08','1997-06-08'),(64612,69336,'1997-06-08','1998-06-08'),(64612,69024,'1998-06-08','1999-06-08'),(64612,69846,'1999-06-08','2000-06-07'),(64612,72554,'2000-06-07','2001-06-07'),(64612,74309,'2001-06-07','2002-06-07'),(64612,74512,'2002-06-07','9999-01-01'),(64613,56173,'1998-08-31','1999-08-31'),(64613,56088,'1999-08-31','2000-08-30'),(64613,58597,'2000-08-30','2001-08-30'),(64613,60699,'2001-08-30','9999-01-01'),(64614,40000,'1992-02-07','1993-02-06'),(64614,43853,'1993-02-06','1994-02-06'),(64614,43865,'1994-02-06','1995-02-06'),(64614,46166,'1995-02-06','1996-02-06'),(64614,46041,'1996-02-06','1997-02-05'),(64614,45883,'1997-02-05','1998-02-05'),(64614,46175,'1998-02-05','1999-02-05'),(64614,45698,'1999-02-05','2000-02-05'),(64614,46268,'2000-02-05','2001-02-04'),(64614,46059,'2001-02-04','2002-02-04'),(64614,45747,'2002-02-04','9999-01-01'),(64615,51624,'1995-02-17','1996-02-17'),(64615,52025,'1996-02-17','1997-02-16'),(64615,52590,'1997-02-16','1998-02-16'),(64615,52328,'1998-02-16','1999-02-16'),(64615,52778,'1999-02-16','2000-02-16'),(64615,52702,'2000-02-16','2000-07-07'),(64616,49863,'1986-09-08','1987-09-08'),(64616,53508,'1987-09-08','1988-09-07'),(64616,57799,'1988-09-07','1989-09-07'),(64616,61337,'1989-09-07','1990-09-07'),(64616,65334,'1990-09-07','1991-09-07'),(64616,68980,'1991-09-07','1992-09-06'),(64616,71566,'1992-09-06','1993-09-06'),(64616,71320,'1993-09-06','1994-09-06'),(64616,75398,'1994-09-06','1995-09-06'),(64616,77856,'1995-09-06','1996-09-05'),(64616,80598,'1996-09-05','1997-09-05'),(64616,81500,'1997-09-05','1998-09-05'),(64616,85168,'1998-09-05','1999-09-05'),(64616,88297,'1999-09-05','2000-09-04'),(64616,92008,'2000-09-04','2001-09-04'),(64616,94128,'2001-09-04','9999-01-01'),(64617,68441,'1996-08-31','1997-08-31'),(64617,71099,'1997-08-31','1998-08-21'),(64618,40000,'1998-07-20','1999-03-14'),(64619,63315,'1985-12-03','1986-12-03'),(64619,65467,'1986-12-03','1987-12-03'),(64619,66327,'1987-12-03','1988-12-02'),(64619,65982,'1988-12-02','1989-12-02'),(64619,65925,'1989-12-02','1990-12-02'),(64619,69239,'1990-12-02','1991-12-02'),(64619,73372,'1991-12-02','1992-12-01'),(64619,76414,'1992-12-01','1993-12-01'),(64619,78073,'1993-12-01','1994-12-01'),(64619,80767,'1994-12-01','1995-12-01'),(64619,81107,'1995-12-01','1996-11-30'),(64619,82738,'1996-11-30','1997-11-30'),(64619,84796,'1997-11-30','1998-11-30'),(64619,85290,'1998-11-30','1999-11-30'),(64619,89278,'1999-11-30','2000-11-29'),(64619,92103,'2000-11-29','2001-11-29'),(64619,93501,'2001-11-29','9999-01-01'),(64620,50777,'1997-05-03','1998-05-03'),(64620,51121,'1998-05-03','1999-05-03'),(64620,55215,'1999-05-03','2000-05-02'),(64620,58476,'2000-05-02','2001-05-02'),(64620,58565,'2001-05-02','2002-05-02'),(64620,59303,'2002-05-02','9999-01-01'),(64621,74303,'1992-11-12','1993-11-12'),(64621,76849,'1993-11-12','1994-11-12'),(64621,81208,'1994-11-12','1995-11-12'),(64621,82293,'1995-11-12','1996-11-11'),(64621,83219,'1996-11-11','1997-11-11'),(64621,86176,'1997-11-11','1998-11-11'),(64621,86531,'1998-11-11','1999-11-11'),(64621,89199,'1999-11-11','2000-11-10'),(64621,89685,'2000-11-10','2001-11-10'),(64621,92075,'2001-11-10','9999-01-01'),(64622,40000,'1985-08-21','1986-08-21'),(64622,39952,'1986-08-21','1987-08-21'),(64622,41746,'1987-08-21','1988-08-20'),(64622,43999,'1988-08-20','1989-08-20'),(64622,46009,'1989-08-20','1990-08-20'),(64622,48204,'1990-08-20','1991-08-20'),(64622,51933,'1991-08-20','1992-08-19'),(64622,54893,'1992-08-19','1993-08-19'),(64622,56379,'1993-08-19','1994-08-19'),(64622,59424,'1994-08-19','1995-08-19'),(64622,61340,'1995-08-19','1996-08-18'),(64622,65656,'1996-08-18','1997-08-18'),(64622,66576,'1997-08-18','1998-08-18'),(64622,67953,'1998-08-18','1999-08-18'),(64622,70958,'1999-08-18','2000-08-17'),(64622,70557,'2000-08-17','2001-08-17'),(64622,73756,'2001-08-17','9999-01-01'),(64623,65357,'1992-04-16','1993-04-16'),(64623,67199,'1993-04-16','1994-04-16'),(64623,67627,'1994-04-16','1995-04-16'),(64623,69745,'1995-04-16','1996-04-15'),(64623,73671,'1996-04-15','1997-04-15'),(64623,75737,'1997-04-15','1998-04-15'),(64623,76952,'1998-04-15','1998-07-23'),(64624,62409,'1988-08-16','1989-08-16'),(64624,64463,'1989-08-16','1990-08-16'),(64624,64945,'1990-08-16','1991-08-16'),(64624,68126,'1991-08-16','1992-08-15'),(64624,67684,'1992-08-15','1993-08-15'),(64624,69922,'1993-08-15','1994-08-15'),(64624,71308,'1994-08-15','1995-08-15'),(64624,71903,'1995-08-15','1996-08-14'),(64624,74071,'1996-08-14','1997-08-14'),(64624,75503,'1997-08-14','1998-08-14'),(64624,77309,'1998-08-14','1999-08-14'),(64624,78462,'1999-08-14','2000-08-13'),(64624,78150,'2000-08-13','2001-08-13'),(64624,78663,'2001-08-13','9999-01-01'),(64625,43437,'1989-08-07','1990-08-07'),(64625,44449,'1990-08-07','1991-08-07'),(64625,48044,'1991-08-07','1992-08-06'),(64625,48264,'1992-08-06','1993-08-06'),(64625,51071,'1993-08-06','1994-08-06'),(64625,53628,'1994-08-06','1995-08-06'),(64625,54959,'1995-08-06','1996-08-05'),(64625,55512,'1996-08-05','1997-08-05'),(64625,59950,'1997-08-05','1998-08-05'),(64625,63151,'1998-08-05','1999-08-05'),(64625,63201,'1999-08-05','2000-08-04'),(64625,66015,'2000-08-04','2001-08-04'),(64625,70247,'2001-08-04','9999-01-01'),(64626,47632,'1998-03-09','1999-03-09'),(64626,49583,'1999-03-09','2000-03-08'),(64626,52186,'2000-03-08','2001-03-08'),(64626,56281,'2001-03-08','2002-03-08'),(64626,56438,'2002-03-08','9999-01-01'),(64627,40000,'1986-05-14','1987-05-14'),(64627,41089,'1987-05-14','1988-05-13'),(64627,41080,'1988-05-13','1989-05-13'),(64627,45120,'1989-05-13','1990-05-13'),(64627,45852,'1990-05-13','1991-05-13'),(64627,47574,'1991-05-13','1992-05-12'),(64627,47509,'1992-05-12','1993-05-12'),(64627,48050,'1993-05-12','1994-05-12'),(64627,48193,'1994-05-12','1995-05-12'),(64627,50444,'1995-05-12','1996-05-11'),(64627,54178,'1996-05-11','1997-05-11'),(64627,55611,'1997-05-11','1998-05-11'),(64627,55628,'1998-05-11','1999-05-11'),(64627,59721,'1999-05-11','2000-05-10'),(64627,62347,'2000-05-10','2001-05-10'),(64627,62882,'2001-05-10','2002-05-10'),(64627,66831,'2002-05-10','9999-01-01'),(64628,68199,'1988-01-21','1989-01-20'),(64628,68352,'1989-01-20','1990-01-20'),(64628,70184,'1990-01-20','1991-01-20'),(64628,74647,'1991-01-20','1992-01-20'),(64628,77564,'1992-01-20','1993-01-19'),(64628,80397,'1993-01-19','1994-01-19'),(64628,84226,'1994-01-19','1995-01-19'),(64628,86633,'1995-01-19','1996-01-19'),(64628,87264,'1996-01-19','1997-01-18'),(64628,87061,'1997-01-18','1998-01-18'),(64628,89245,'1998-01-18','1999-01-18'),(64628,93669,'1999-01-18','2000-01-18'),(64628,96431,'2000-01-18','2001-01-17'),(64628,98807,'2001-01-17','2002-01-17'),(64628,102217,'2002-01-17','9999-01-01'),(64629,58371,'1994-07-30','1995-07-30'),(64629,58296,'1995-07-30','1996-07-29'),(64629,60999,'1996-07-29','1997-07-29'),(64629,64150,'1997-07-29','1998-07-29'),(64629,66119,'1998-07-29','1999-07-29'),(64629,67798,'1999-07-29','2000-07-28'),(64629,71998,'2000-07-28','2001-07-28'),(64629,73306,'2001-07-28','2002-07-28'),(64629,75741,'2002-07-28','9999-01-01'),(64630,40000,'1998-07-31','1999-07-31'),(64630,42087,'1999-07-31','2000-07-30'),(64630,44845,'2000-07-30','2001-07-30'),(64630,46152,'2001-07-30','2002-07-30'),(64630,49477,'2002-07-30','9999-01-01'),(64631,84183,'1986-05-27','1987-05-27'),(64631,86652,'1987-05-27','1988-05-26'),(64631,89845,'1988-05-26','1989-05-26'),(64631,92569,'1989-05-26','1990-05-26'),(64631,96404,'1990-05-26','1991-05-26'),(64631,99212,'1991-05-26','1992-05-25'),(64631,99300,'1992-05-25','1993-05-25'),(64631,100781,'1993-05-25','1994-05-25'),(64631,103739,'1994-05-25','1995-05-25'),(64631,107481,'1995-05-25','1996-05-24'),(64631,108663,'1996-05-24','1997-05-24'),(64631,108878,'1997-05-24','1998-05-24'),(64631,108949,'1998-05-24','1999-05-24'),(64631,108516,'1999-05-24','2000-05-23'),(64631,109461,'2000-05-23','2001-03-10'),(64632,74384,'1996-02-21','1997-02-20'),(64632,77643,'1997-02-20','1998-02-20'),(64632,79745,'1998-02-20','1999-02-20'),(64632,80452,'1999-02-20','2000-02-20'),(64632,83099,'2000-02-20','2001-02-19'),(64632,82640,'2001-02-19','2002-02-19'),(64632,82444,'2002-02-19','9999-01-01'),(64633,114977,'1994-01-17','1995-01-17'),(64633,116340,'1995-01-17','1996-01-17'),(64633,118622,'1996-01-17','1997-01-16'),(64633,118364,'1997-01-16','1998-01-16'),(64633,117867,'1998-01-16','1999-01-16'),(64633,120948,'1999-01-16','2000-01-16'),(64633,122516,'2000-01-16','2001-01-15'),(64633,124728,'2001-01-15','2002-01-15'),(64633,126654,'2002-01-15','9999-01-01'),(64634,40000,'1992-07-14','1993-07-14'),(64634,42544,'1993-07-14','1994-07-14'),(64634,42657,'1994-07-14','1995-07-14'),(64634,43114,'1995-07-14','1996-07-13'),(64634,44479,'1996-07-13','1997-07-13'),(64634,46693,'1997-07-13','1998-07-13'),(64634,50207,'1998-07-13','1999-07-13'),(64634,53736,'1999-07-13','2000-07-12'),(64634,55199,'2000-07-12','2001-07-12'),(64634,55554,'2001-07-12','2002-07-12'),(64634,55379,'2002-07-12','9999-01-01'),(64635,40872,'1988-01-03','1989-01-02'),(64635,45092,'1989-01-02','1990-01-02'),(64635,48508,'1990-01-02','1991-01-02'),(64635,51082,'1991-01-02','1992-01-02'),(64635,52424,'1992-01-02','1993-01-01'),(64635,56279,'1993-01-01','1994-01-01'),(64635,59444,'1994-01-01','1995-01-01'),(64635,59719,'1995-01-01','1996-01-01'),(64635,61806,'1996-01-01','1996-12-31'),(64635,63116,'1996-12-31','1997-12-31'),(64635,64650,'1997-12-31','1998-12-31'),(64635,66931,'1998-12-31','1999-12-31'),(64635,70699,'1999-12-31','2000-12-30'),(64635,73808,'2000-12-30','2001-12-30'),(64635,73640,'2001-12-30','9999-01-01'),(64636,40000,'1990-07-08','1991-07-08'),(64636,44495,'1991-07-08','1992-07-07'),(64636,48682,'1992-07-07','1993-07-07'),(64636,49291,'1993-07-07','1994-07-07'),(64636,52897,'1994-07-07','1995-07-07'),(64636,56553,'1995-07-07','1996-07-06'),(64636,58822,'1996-07-06','1997-07-06'),(64636,58602,'1997-07-06','1998-07-06'),(64636,62286,'1998-07-06','1999-07-06'),(64636,62377,'1999-07-06','2000-07-05'),(64636,65322,'2000-07-05','2001-07-05'),(64636,68939,'2001-07-05','2002-07-05'),(64636,70474,'2002-07-05','9999-01-01'),(64637,46353,'1998-12-30','1999-12-30'),(64637,47339,'1999-12-30','2000-06-19'),(64638,72939,'1990-02-06','1991-02-06'),(64638,76016,'1991-02-06','1992-02-06'),(64638,77986,'1992-02-06','1993-02-05'),(64638,78295,'1993-02-05','1994-02-05'),(64638,78041,'1994-02-05','1995-02-05'),(64638,79573,'1995-02-05','1996-02-05'),(64638,83039,'1996-02-05','1997-02-04'),(64638,86625,'1997-02-04','1998-02-04'),(64638,90605,'1998-02-04','1999-02-04'),(64638,92847,'1999-02-04','2000-02-04'),(64638,97077,'2000-02-04','2001-02-03'),(64638,98087,'2001-02-03','2002-02-03'),(64638,102181,'2002-02-03','9999-01-01'),(64639,40000,'1992-09-20','1993-09-20'),(64639,43834,'1993-09-20','1994-09-20'),(64639,47168,'1994-09-20','1995-09-20'),(64639,50660,'1995-09-20','1996-09-19'),(64639,52243,'1996-09-19','1997-09-19'),(64639,55240,'1997-09-19','1998-09-19'),(64639,55461,'1998-09-19','1999-09-19'),(64639,56046,'1999-09-19','2000-09-18'),(64639,57072,'2000-09-18','2001-09-18'),(64639,58278,'2001-09-18','9999-01-01'),(64640,54939,'1988-03-25','1989-03-25'),(64640,54855,'1989-03-25','1990-03-25'),(64640,58842,'1990-03-25','1991-03-25'),(64640,60994,'1991-03-25','1992-03-24'),(64640,61935,'1992-03-24','1993-03-24'),(64640,64392,'1993-03-24','1994-03-24'),(64640,68239,'1994-03-24','1995-03-24'),(64640,71765,'1995-03-24','1996-03-23'),(64640,74504,'1996-03-23','1997-03-23'),(64640,78332,'1997-03-23','1998-03-23'),(64640,82037,'1998-03-23','1998-11-25'),(64641,66187,'1997-12-16','1998-09-17'),(64642,49205,'1996-07-26','1997-07-26'),(64642,51376,'1997-07-26','1998-07-26'),(64642,55113,'1998-07-26','1999-07-26'),(64642,56772,'1999-07-26','2000-07-25'),(64642,57217,'2000-07-25','2001-07-25'),(64642,61090,'2001-07-25','2002-07-25'),(64642,62501,'2002-07-25','9999-01-01'),(64643,67474,'1992-03-09','1993-03-09'),(64643,67566,'1993-03-09','1994-03-09'),(64643,70175,'1994-03-09','1995-03-09'),(64643,72152,'1995-03-09','1996-03-08'),(64643,75498,'1996-03-08','1997-03-08'),(64643,79982,'1997-03-08','1998-03-08'),(64643,83744,'1998-03-08','1999-03-08'),(64643,87058,'1999-03-08','2000-03-07'),(64643,86765,'2000-03-07','2001-02-13'),(64644,40000,'1985-08-13','1986-08-13'),(64644,43119,'1986-08-13','1987-08-13'),(64644,45506,'1987-08-13','1988-08-12'),(64644,48691,'1988-08-12','1989-08-12'),(64644,48716,'1989-08-12','1990-08-12'),(64644,48367,'1990-08-12','1991-08-12'),(64644,49335,'1991-08-12','1992-08-11'),(64644,51834,'1992-08-11','1993-08-11'),(64644,51441,'1993-08-11','1994-08-11'),(64644,53240,'1994-08-11','1995-08-11'),(64644,57720,'1995-08-11','1996-08-10'),(64644,61515,'1996-08-10','1997-08-10'),(64644,65081,'1997-08-10','1998-08-10'),(64644,68813,'1998-08-10','1999-08-10'),(64644,71328,'1999-08-10','2000-08-09'),(64644,75625,'2000-08-09','2001-08-09'),(64644,78653,'2001-08-09','9999-01-01'),(64645,52074,'1995-01-24','1996-01-24'),(64645,53693,'1996-01-24','1997-01-23'),(64645,53368,'1997-01-23','1998-01-23'),(64645,56535,'1998-01-23','1999-01-23'),(64645,60076,'1999-01-23','2000-01-23'),(64645,64204,'2000-01-23','2001-01-22'),(64645,64824,'2001-01-22','2002-01-22'),(64645,66624,'2002-01-22','9999-01-01'),(64646,40000,'1995-04-30','1996-01-07'),(64647,53625,'1999-07-26','2000-07-25'),(64647,53726,'2000-07-25','2001-07-25'),(64647,55668,'2001-07-25','2002-07-25'),(64647,60106,'2002-07-25','9999-01-01'),(64648,61079,'1995-04-21','1996-04-20'),(64648,61415,'1996-04-20','1997-04-20'),(64648,62921,'1997-04-20','1998-04-20'),(64648,65926,'1998-04-20','1999-04-20'),(64648,68472,'1999-04-20','2000-04-19'),(64648,69088,'2000-04-19','2001-04-19'),(64648,72970,'2001-04-19','2002-04-19'),(64648,75816,'2002-04-19','9999-01-01'),(64649,42765,'1987-04-05','1988-04-04'),(64649,43172,'1988-04-04','1989-04-04'),(64649,43530,'1989-04-04','1990-04-04'),(64649,47967,'1990-04-04','1991-04-04'),(64649,50163,'1991-04-04','1992-04-03'),(64649,50900,'1992-04-03','1993-04-03'),(64649,51669,'1993-04-03','1994-04-03'),(64649,53035,'1994-04-03','1995-04-03'),(64649,55200,'1995-04-03','1996-04-02'),(64649,54933,'1996-04-02','1997-04-02'),(64649,54589,'1997-04-02','1998-04-02'),(64649,54452,'1998-04-02','1999-04-02'),(64649,54801,'1999-04-02','2000-04-01'),(64649,57887,'2000-04-01','2001-04-01'),(64649,57682,'2001-04-01','2002-04-01'),(64649,59611,'2002-04-01','9999-01-01'),(64650,40000,'1991-04-06','1992-04-05'),(64650,39629,'1992-04-05','1993-04-05'),(64650,39804,'1993-04-05','1994-04-05'),(64650,42379,'1994-04-05','1995-04-05'),(64650,46820,'1995-04-05','1996-04-04'),(64650,46670,'1996-04-04','1997-04-04'),(64650,49582,'1997-04-04','1998-04-04'),(64650,49439,'1998-04-04','1999-04-04'),(64650,49979,'1999-04-04','2000-04-03'),(64650,51227,'2000-04-03','2001-04-03'),(64650,51376,'2001-04-03','2001-09-29'),(64651,40918,'1985-09-22','1986-09-22'),(64651,43509,'1986-09-22','1987-09-22'),(64651,47472,'1987-09-22','1988-09-21'),(64651,49733,'1988-09-21','1989-09-21'),(64651,54163,'1989-09-21','1990-09-21'),(64651,57147,'1990-09-21','1991-09-21'),(64651,61514,'1991-09-21','1992-09-20'),(64651,64834,'1992-09-20','1993-09-20'),(64651,64971,'1993-09-20','1994-09-20'),(64651,67867,'1994-09-20','1995-09-20'),(64651,71904,'1995-09-20','1996-09-19'),(64651,74225,'1996-09-19','1997-09-19'),(64651,74993,'1997-09-19','1998-09-19'),(64651,74727,'1998-09-19','1999-09-19'),(64651,77380,'1999-09-19','2000-09-18'),(64651,79119,'2000-09-18','2001-09-18'),(64651,82261,'2001-09-18','9999-01-01'),(64652,67434,'1991-05-05','1992-05-04'),(64652,69726,'1992-05-04','1993-05-04'),(64652,71644,'1993-05-04','1994-05-04'),(64652,73414,'1994-05-04','1995-05-04'),(64652,76259,'1995-05-04','1996-05-03'),(64652,79146,'1996-05-03','1997-05-03'),(64652,80089,'1997-05-03','1998-05-03'),(64652,83551,'1998-05-03','1999-05-03'),(64652,86662,'1999-05-03','2000-05-02'),(64652,90306,'2000-05-02','2001-05-02'),(64652,91543,'2001-05-02','2002-05-02'),(64652,92054,'2002-05-02','9999-01-01'),(64653,55286,'1985-02-21','1986-02-21'),(64653,58917,'1986-02-21','1987-02-21'),(64653,62913,'1987-02-21','1988-02-21'),(64653,64971,'1988-02-21','1989-02-20'),(64653,68283,'1989-02-20','1990-02-20'),(64653,69785,'1990-02-20','1991-02-20'),(64653,73075,'1991-02-20','1992-02-20'),(64653,75696,'1992-02-20','1993-02-19'),(64653,79578,'1993-02-19','1994-02-19'),(64653,83207,'1994-02-19','1995-02-19'),(64653,85070,'1995-02-19','1996-02-19'),(64653,87487,'1996-02-19','1997-02-18'),(64653,87962,'1997-02-18','1998-02-18'),(64653,91389,'1998-02-18','1999-02-18'),(64653,92563,'1999-02-18','2000-02-18'),(64653,96988,'2000-02-18','2001-02-17'),(64653,98050,'2001-02-17','2002-02-17'),(64653,97643,'2002-02-17','9999-01-01'),(64654,40000,'1998-07-08','1999-07-08'),(64654,43295,'1999-07-08','2000-07-07'),(64654,46853,'2000-07-07','2001-07-07'),(64654,47231,'2001-07-07','2002-07-07'),(64654,48264,'2002-07-07','9999-01-01'),(64655,54110,'1986-06-27','1987-06-27'),(64655,56729,'1987-06-27','1988-06-26'),(64655,60806,'1988-06-26','1989-06-26'),(64655,61684,'1989-06-26','1990-06-26'),(64655,61492,'1990-06-26','1991-06-26'),(64655,64194,'1991-06-26','1992-06-25'),(64655,64189,'1992-06-25','1993-06-25'),(64655,67996,'1993-06-25','1994-06-25'),(64655,71057,'1994-06-25','1995-06-25'),(64655,75017,'1995-06-25','1996-06-24'),(64655,76800,'1996-06-24','1997-06-24'),(64655,79328,'1997-06-24','1998-06-24'),(64655,79801,'1998-06-24','1999-06-24'),(64655,83184,'1999-06-24','2000-06-23'),(64655,83935,'2000-06-23','2001-06-23'),(64655,85363,'2001-06-23','2002-06-23'),(64655,86113,'2002-06-23','9999-01-01'),(64656,40276,'1991-06-06','1992-06-05'),(64656,40773,'1992-06-05','1993-06-05'),(64656,40327,'1993-06-05','1994-06-05'),(64656,40319,'1994-06-05','1995-06-05'),(64656,44302,'1995-06-05','1996-06-04'),(64656,43877,'1996-06-04','1997-06-04'),(64656,47080,'1997-06-04','1998-06-04'),(64656,50176,'1998-06-04','1999-06-04'),(64656,51698,'1999-06-04','2000-06-03'),(64656,53174,'2000-06-03','2001-06-03'),(64656,52990,'2001-06-03','2002-06-03'),(64656,53151,'2002-06-03','9999-01-01'),(64657,60000,'1987-05-14','1988-05-13'),(64657,61173,'1988-05-13','1989-05-13'),(64657,60767,'1989-05-13','1990-05-13'),(64657,64845,'1990-05-13','1991-05-13'),(64657,67456,'1991-05-13','1992-05-12'),(64657,70557,'1992-05-12','1993-05-12'),(64657,73601,'1993-05-12','1994-05-12'),(64657,77682,'1994-05-12','1995-05-12'),(64657,78618,'1995-05-12','1996-05-11'),(64657,79433,'1996-05-11','1997-05-11'),(64657,81098,'1997-05-11','1998-05-11'),(64657,84831,'1998-05-11','1999-05-11'),(64657,84629,'1999-05-11','2000-05-10'),(64657,86655,'2000-05-10','2001-05-10'),(64657,88047,'2001-05-10','2002-05-10'),(64657,91478,'2002-05-10','9999-01-01'),(64658,55523,'1995-10-08','1996-10-07'),(64658,57342,'1996-10-07','1997-10-07'),(64658,58266,'1997-10-07','1998-10-07'),(64658,58514,'1998-10-07','1999-10-07'),(64658,59590,'1999-10-07','2000-10-06'),(64658,62651,'2000-10-06','2001-10-06'),(64658,64351,'2001-10-06','9999-01-01'),(64659,40462,'1988-06-08','1989-06-08'),(64659,40019,'1989-06-08','1990-06-08'),(64659,43787,'1990-06-08','1990-08-19'),(64660,70950,'1994-06-08','1995-06-08'),(64660,71745,'1995-06-08','1996-06-07'),(64660,74410,'1996-06-07','1997-06-07'),(64660,76382,'1997-06-07','1998-06-07'),(64660,79115,'1998-06-07','1999-06-07'),(64660,80935,'1999-06-07','2000-06-06'),(64660,82361,'2000-06-06','2001-06-06'),(64660,84917,'2001-06-06','2002-06-06'),(64660,85040,'2002-06-06','9999-01-01'),(64661,52550,'1989-05-13','1990-05-13'),(64661,55021,'1990-05-13','1991-05-13'),(64661,58951,'1991-05-13','1992-05-12'),(64661,60430,'1992-05-12','1993-05-12'),(64661,61773,'1993-05-12','1994-05-12'),(64661,66222,'1994-05-12','1995-05-12'),(64661,70311,'1995-05-12','1996-05-11'),(64661,72154,'1996-05-11','1997-05-11'),(64661,72612,'1997-05-11','1998-05-11'),(64661,76405,'1998-05-11','1999-05-11'),(64661,77271,'1999-05-11','2000-05-10'),(64661,81059,'2000-05-10','2001-05-10'),(64661,85125,'2001-05-10','2002-05-10'),(64661,88758,'2002-05-10','9999-01-01'),(64662,59949,'1990-03-11','1991-03-11'),(64662,61370,'1991-03-11','1992-03-10'),(64662,62653,'1992-03-10','1993-03-10'),(64662,63385,'1993-03-10','1994-03-10'),(64662,63216,'1994-03-10','1995-03-10'),(64662,65126,'1995-03-10','1996-03-09'),(64662,66114,'1996-03-09','1997-03-09'),(64662,69820,'1997-03-09','1998-03-09'),(64662,72100,'1998-03-09','1999-03-09'),(64662,74116,'1999-03-09','2000-03-08'),(64662,77206,'2000-03-08','2001-03-08'),(64662,81423,'2001-03-08','2002-03-08'),(64662,84829,'2002-03-08','9999-01-01'),(64663,74257,'1994-10-30','1995-10-29'),(64663,74406,'1995-10-29','1996-10-28'),(64663,76762,'1996-10-28','1997-10-28'),(64663,77780,'1997-10-28','1998-10-28'),(64663,82153,'1998-10-28','1999-10-29'),(64663,85682,'1999-10-29','2000-10-28'),(64663,89135,'2000-10-28','2001-10-28'),(64663,93414,'2001-10-28','9999-01-01'),(64664,44049,'1987-03-22','1988-03-21'),(64664,47643,'1988-03-21','1989-03-21'),(64664,48667,'1989-03-21','1990-03-21'),(64664,51896,'1990-03-21','1991-03-21'),(64664,54996,'1991-03-21','1992-03-20'),(64664,56426,'1992-03-20','1993-03-20'),(64664,58153,'1993-03-20','1994-03-20'),(64664,61951,'1994-03-20','1995-03-20'),(64664,63102,'1995-03-20','1996-03-19'),(64664,67453,'1996-03-19','1997-03-19'),(64664,71164,'1997-03-19','1998-03-19'),(64664,75366,'1998-03-19','1999-03-19'),(64664,79329,'1999-03-19','2000-03-18'),(64664,80765,'2000-03-18','2001-03-18'),(64664,81094,'2001-03-18','2002-03-18'),(64664,80986,'2002-03-18','9999-01-01'),(64665,58140,'1998-02-05','1999-02-05'),(64665,62532,'1999-02-05','2000-02-05'),(64665,63330,'2000-02-05','2001-02-04'),(64665,64036,'2001-02-04','2002-02-04'),(64665,67545,'2002-02-04','9999-01-01'),(64666,73724,'1993-06-11','1994-06-11'),(64666,73370,'1994-06-11','1995-06-11'),(64666,76790,'1995-06-11','1996-06-10'),(64666,78580,'1996-06-10','1997-06-10'),(64666,80832,'1997-06-10','1998-06-10'),(64666,84893,'1998-06-10','1999-06-10'),(64666,86827,'1999-06-10','2000-06-09'),(64666,88253,'2000-06-09','2001-06-09'),(64666,89889,'2001-06-09','2002-06-09'),(64666,91382,'2002-06-09','9999-01-01'),(64667,60653,'1994-09-03','1995-09-03'),(64667,62707,'1995-09-03','1996-09-02'),(64667,63186,'1996-09-02','1997-09-02'),(64667,65753,'1997-09-02','1998-09-02'),(64667,65563,'1998-09-02','1999-09-02'),(64667,65345,'1999-09-02','2000-09-01'),(64667,67226,'2000-09-01','2001-09-01'),(64667,70753,'2001-09-01','2002-06-14'),(64668,56050,'1996-10-15','1997-10-15'),(64668,58497,'1997-10-15','1998-10-15'),(64668,61423,'1998-10-15','1999-10-15'),(64668,62340,'1999-10-15','2000-10-14'),(64668,64405,'2000-10-14','2001-10-14'),(64668,67823,'2001-10-14','9999-01-01'),(64669,48580,'1995-07-07','1996-07-06'),(64669,49839,'1996-07-06','1997-07-06'),(64669,53539,'1997-07-06','1998-07-06'),(64669,53483,'1998-07-06','1998-10-14'),(64670,42780,'1998-11-24','1999-11-24'),(64670,45273,'1999-11-24','2000-11-23'),(64670,45642,'2000-11-23','2001-11-23'),(64670,45636,'2001-11-23','9999-01-01'),(64671,52539,'1987-05-30','1988-05-29'),(64671,56620,'1988-05-29','1989-05-29'),(64671,58089,'1989-05-29','1990-05-29'),(64671,58361,'1990-05-29','1991-05-29'),(64671,60445,'1991-05-29','1992-05-28'),(64671,61274,'1992-05-28','1993-05-28'),(64671,61856,'1993-05-28','1994-05-28'),(64671,62881,'1994-05-28','1995-05-28'),(64671,66220,'1995-05-28','1996-05-27'),(64671,70460,'1996-05-27','1997-05-27'),(64671,71646,'1997-05-27','1998-05-27'),(64671,75458,'1998-05-27','1999-05-27'),(64671,78929,'1999-05-27','2000-05-26'),(64671,78667,'2000-05-26','2001-05-26'),(64671,80353,'2001-05-26','2002-05-26'),(64671,82836,'2002-05-26','9999-01-01'),(64672,67225,'1987-06-20','1988-06-19'),(64672,69525,'1988-06-19','1989-06-19'),(64672,72492,'1989-06-19','1990-06-19'),(64672,76157,'1990-06-19','1991-06-19'),(64672,78235,'1991-06-19','1992-06-18'),(64672,78204,'1992-06-18','1993-06-18'),(64672,77894,'1993-06-18','1994-06-18'),(64672,81706,'1994-06-18','1995-06-18'),(64672,84396,'1995-06-18','1996-06-17'),(64672,88559,'1996-06-17','1997-06-17'),(64672,89874,'1997-06-17','1998-06-17'),(64672,89836,'1998-06-17','1999-06-17'),(64672,93722,'1999-06-17','2000-06-16'),(64672,97582,'2000-06-16','2001-06-16'),(64672,99578,'2001-06-16','2002-06-16'),(64672,100699,'2002-06-16','9999-01-01'),(64673,40000,'1994-09-04','1995-09-04'),(64673,42002,'1995-09-04','1996-09-03'),(64673,41566,'1996-09-03','1997-09-03'),(64673,43838,'1997-09-03','1998-09-03'),(64673,45654,'1998-09-03','1999-09-03'),(64673,45545,'1999-09-03','2000-09-02'),(64673,47264,'2000-09-02','2001-09-02'),(64673,48190,'2001-09-02','9999-01-01'),(64674,40000,'1999-03-10','2000-03-09'),(64674,40489,'2000-03-09','2001-03-09'),(64674,41502,'2001-03-09','2002-03-09'),(64674,43778,'2002-03-09','9999-01-01'),(64675,79838,'1997-06-28','1998-06-28'),(64675,80877,'1998-06-28','1999-06-28'),(64675,80838,'1999-06-28','2000-06-27'),(64675,83227,'2000-06-27','2001-06-27'),(64675,87183,'2001-06-27','2002-06-27'),(64675,90451,'2002-06-27','9999-01-01'),(64676,59469,'1992-07-13','1993-07-13'),(64676,59604,'1993-07-13','1994-07-13'),(64676,63182,'1994-07-13','1995-07-13'),(64676,65954,'1995-07-13','1996-07-12'),(64676,69919,'1996-07-12','1997-07-12'),(64676,74204,'1997-07-12','1998-07-12'),(64676,75919,'1998-07-12','1999-07-12'),(64676,77753,'1999-07-12','2000-07-11'),(64676,80885,'2000-07-11','2001-07-11'),(64676,81066,'2001-07-11','2002-07-11'),(64676,81732,'2002-07-11','9999-01-01'),(64677,46623,'1998-12-19','1999-12-19'),(64677,49880,'1999-12-19','2000-12-18'),(64677,51988,'2000-12-18','2001-12-18'),(64677,53308,'2001-12-18','9999-01-01'),(64678,40000,'1996-12-24','1997-12-24'),(64678,40513,'1997-12-24','1998-12-24'),(64678,40762,'1998-12-24','1999-11-26'),(64679,40000,'1987-10-09','1988-10-08'),(64679,43566,'1988-10-08','1989-10-08'),(64679,44819,'1989-10-08','1990-10-08'),(64679,46740,'1990-10-08','1991-10-08'),(64679,49840,'1991-10-08','1992-10-07'),(64679,51463,'1992-10-07','1993-10-07'),(64679,52259,'1993-10-07','1994-10-07'),(64679,55653,'1994-10-07','1995-10-07'),(64679,56494,'1995-10-07','1996-10-06'),(64679,59330,'1996-10-06','1997-10-06'),(64679,62819,'1997-10-06','1998-10-06'),(64679,65928,'1998-10-06','1999-10-06'),(64679,65740,'1999-10-06','2000-10-05'),(64679,70181,'2000-10-05','2001-10-05'),(64679,74430,'2001-10-05','9999-01-01'),(64680,43079,'1991-05-09','1992-05-08'),(64680,43832,'1992-05-08','1993-05-08'),(64680,45050,'1993-05-08','1994-05-08'),(64680,49473,'1994-05-08','1995-05-08'),(64680,49034,'1995-05-08','1996-05-07'),(64680,52844,'1996-05-07','1997-05-07'),(64680,54886,'1997-05-07','1998-05-07'),(64680,58818,'1998-05-07','1999-05-07'),(64680,58750,'1999-05-07','2000-05-06'),(64680,60512,'2000-05-06','2001-05-06'),(64680,62881,'2001-05-06','2002-05-06'),(64680,63977,'2002-05-06','9999-01-01'),(64681,40000,'1991-02-26','1992-02-26'),(64681,41585,'1992-02-26','1993-02-25'),(64681,42613,'1993-02-25','1994-02-25'),(64681,44834,'1994-02-25','1995-02-25'),(64681,46358,'1995-02-25','1996-02-25'),(64681,45859,'1996-02-25','1997-02-24'),(64681,48665,'1997-02-24','1998-02-24'),(64681,51205,'1998-02-24','1999-02-24'),(64681,50836,'1999-02-24','2000-02-24'),(64681,53862,'2000-02-24','2001-02-23'),(64681,54457,'2001-02-23','2002-02-23'),(64681,57267,'2002-02-23','9999-01-01'),(64682,62910,'1989-06-09','1990-06-09'),(64682,64391,'1990-06-09','1991-06-09'),(64682,67608,'1991-06-09','1992-06-08'),(64682,71508,'1992-06-08','1993-06-08'),(64682,73648,'1993-06-08','1994-06-08'),(64682,77652,'1994-06-08','1995-06-08'),(64682,80605,'1995-06-08','1996-06-07'),(64682,80123,'1996-06-07','1997-06-07'),(64682,81440,'1997-06-07','1998-06-07'),(64682,83728,'1998-06-07','1999-06-07'),(64682,85405,'1999-06-07','2000-06-06'),(64682,87226,'2000-06-06','2001-06-06'),(64682,87699,'2001-06-06','2002-06-06'),(64682,88852,'2002-06-06','9999-01-01'),(64683,40000,'1987-10-28','1988-10-27'),(64683,41280,'1988-10-27','1989-10-27'),(64683,44958,'1989-10-27','1990-10-27'),(64683,45463,'1990-10-27','1991-10-27'),(64683,49826,'1991-10-27','1992-10-26'),(64683,53093,'1992-10-26','1993-10-26'),(64683,53108,'1993-10-26','1994-10-26'),(64683,54454,'1994-10-26','1995-10-26'),(64683,54081,'1995-10-26','1996-10-25'),(64683,53912,'1996-10-25','1997-10-25'),(64683,55408,'1997-10-25','1998-10-25'),(64683,56885,'1998-10-25','1999-10-25'),(64683,56930,'1999-10-25','2000-10-24'),(64683,59803,'2000-10-24','2001-03-25'),(64684,40000,'1995-07-04','1996-07-03'),(64684,41516,'1996-07-03','1997-07-03'),(64684,42375,'1997-07-03','1998-07-03'),(64684,45090,'1998-07-03','1999-07-03'),(64684,45446,'1999-07-03','2000-07-02'),(64684,45937,'2000-07-02','2001-07-02'),(64684,49492,'2001-07-02','2002-07-02'),(64684,52561,'2002-07-02','9999-01-01'),(64685,82163,'1995-12-20','1996-12-19'),(64685,85707,'1996-12-19','1997-12-19'),(64685,88128,'1997-12-19','1998-12-19'),(64685,90047,'1998-12-19','1999-12-19'),(64685,93923,'1999-12-19','2000-12-18'),(64685,95788,'2000-12-18','2001-12-18'),(64685,95646,'2001-12-18','9999-01-01'),(64686,62782,'1988-07-14','1989-07-14'),(64686,63914,'1989-07-14','1990-07-14'),(64686,64893,'1990-07-14','1991-07-14'),(64686,69035,'1991-07-14','1992-07-13'),(64686,68701,'1992-07-13','1993-07-13'),(64686,69986,'1993-07-13','1994-07-13'),(64686,73554,'1994-07-13','1995-07-13'),(64686,74435,'1995-07-13','1996-07-12'),(64686,77891,'1996-07-12','1997-07-12'),(64686,81816,'1997-07-12','1997-11-04'),(64687,40000,'1988-04-13','1989-04-13'),(64687,40193,'1989-04-13','1990-04-13'),(64687,42364,'1990-04-13','1991-04-13'),(64687,45510,'1991-04-13','1992-04-12'),(64687,46708,'1992-04-12','1993-04-12'),(64687,49498,'1993-04-12','1994-04-12'),(64687,53976,'1994-04-12','1995-04-12'),(64687,57850,'1995-04-12','1996-04-11'),(64687,61148,'1996-04-11','1997-04-11'),(64687,60828,'1997-04-11','1998-04-11'),(64687,63132,'1998-04-11','1999-04-11'),(64687,66569,'1999-04-11','2000-04-10'),(64687,70454,'2000-04-10','2001-04-10'),(64687,70384,'2001-04-10','2002-04-10'),(64687,72615,'2002-04-10','9999-01-01'),(64688,41555,'1991-10-28','1992-10-27'),(64688,45993,'1992-10-27','1993-10-27'),(64688,49585,'1993-10-27','1994-10-27'),(64688,50016,'1994-10-27','1995-10-27'),(64688,52359,'1995-10-27','1996-10-26'),(64688,54997,'1996-10-26','1997-10-26'),(64688,58492,'1997-10-26','1998-10-26'),(64688,62247,'1998-10-26','1999-10-26'),(64688,66671,'1999-10-26','2000-10-25'),(64688,68997,'2000-10-25','2001-10-25'),(64688,72624,'2001-10-25','9999-01-01'),(64689,45524,'1986-07-29','1987-07-29'),(64689,49754,'1987-07-29','1988-07-28'),(64689,49331,'1988-07-28','1989-07-28'),(64689,51436,'1989-07-28','1990-07-28'),(64689,52716,'1990-07-28','1991-07-28'),(64689,54321,'1991-07-28','1992-07-27'),(64689,54457,'1992-07-27','1993-07-27'),(64689,56639,'1993-07-27','1994-07-27'),(64689,56440,'1994-07-27','1995-07-27'),(64689,57815,'1995-07-27','1996-07-26'),(64689,59632,'1996-07-26','1997-07-26'),(64689,61730,'1997-07-26','1998-07-26'),(64689,62774,'1998-07-26','1999-07-26'),(64689,65921,'1999-07-26','2000-07-25'),(64689,65996,'2000-07-25','2001-07-25'),(64689,66862,'2001-07-25','2002-07-25'),(64689,70340,'2002-07-25','9999-01-01'),(64690,53661,'1989-10-13','1990-10-13'),(64690,57009,'1990-10-13','1991-10-13'),(64690,60556,'1991-10-13','1992-10-12'),(64690,60172,'1992-10-12','1993-10-12'),(64690,63353,'1993-10-12','1994-10-12'),(64690,64618,'1994-10-12','1995-10-12'),(64690,64871,'1995-10-12','1996-10-11'),(64690,65111,'1996-10-11','1997-10-11'),(64690,66684,'1997-10-11','1998-10-11'),(64690,69308,'1998-10-11','1999-10-11'),(64690,73288,'1999-10-11','2000-10-10'),(64690,75206,'2000-10-10','2001-10-10'),(64690,77062,'2001-10-10','9999-01-01'),(64691,40864,'1989-09-27','1990-09-27'),(64691,43760,'1990-09-27','1991-09-27'),(64691,47657,'1991-09-27','1992-09-26'),(64691,48793,'1992-09-26','1993-09-26'),(64691,49302,'1993-09-26','1994-09-26'),(64691,52377,'1994-09-26','1995-09-26'),(64691,52340,'1995-09-26','1996-09-25'),(64691,51871,'1996-09-25','1997-09-25'),(64691,52981,'1997-09-25','1998-09-25'),(64691,56914,'1998-09-25','1999-09-25'),(64691,57091,'1999-09-25','2000-09-24'),(64691,59983,'2000-09-24','2001-09-24'),(64691,59980,'2001-09-24','9999-01-01'),(64692,43722,'1985-08-12','1986-08-12'),(64692,44404,'1986-08-12','1987-08-12'),(64692,47407,'1987-08-12','1988-08-11'),(64692,51140,'1988-08-11','1989-08-11'),(64692,53103,'1989-08-11','1990-08-11'),(64692,56587,'1990-08-11','1991-08-11'),(64692,56226,'1991-08-11','1992-08-10'),(64692,60338,'1992-08-10','1993-08-10'),(64692,64617,'1993-08-10','1994-08-10'),(64692,65130,'1994-08-10','1995-08-10'),(64692,66006,'1995-08-10','1996-08-09'),(64692,65817,'1996-08-09','1997-08-09'),(64692,69610,'1997-08-09','1998-08-09'),(64692,73724,'1998-08-09','1999-08-09'),(64692,76157,'1999-08-09','2000-08-08'),(64692,77699,'2000-08-08','2001-08-08'),(64692,77486,'2001-08-08','9999-01-01'),(64693,40000,'1992-05-11','1993-05-11'),(64693,42160,'1993-05-11','1994-05-11'),(64693,42737,'1994-05-11','1995-05-11'),(64693,46325,'1995-05-11','1996-05-10'),(64693,45884,'1996-05-10','1997-05-10'),(64693,46742,'1997-05-10','1998-05-10'),(64693,48473,'1998-05-10','1999-05-10'),(64693,48663,'1999-05-10','2000-05-09'),(64693,53047,'2000-05-09','2001-05-09'),(64693,55167,'2001-05-09','2002-05-09'),(64693,55759,'2002-05-09','9999-01-01'),(64694,64424,'1991-05-18','1992-05-17'),(64694,64417,'1992-05-17','1993-05-17'),(64694,65088,'1993-05-17','1994-05-17'),(64694,68209,'1994-05-17','1995-05-17'),(64694,69117,'1995-05-17','1996-05-16'),(64694,73232,'1996-05-16','1997-05-16'),(64694,72840,'1997-05-16','1998-02-02'),(64695,74888,'1990-01-20','1991-01-20'),(64695,77673,'1991-01-20','1992-01-20'),(64695,79398,'1992-01-20','1993-01-19'),(64695,83118,'1993-01-19','1994-01-19'),(64695,86650,'1994-01-19','1995-01-19'),(64695,86429,'1995-01-19','1996-01-19'),(64695,90816,'1996-01-19','1997-01-18'),(64695,94321,'1997-01-18','1998-01-18'),(64695,97925,'1998-01-18','1999-01-18'),(64695,101976,'1999-01-18','2000-01-18'),(64695,103953,'2000-01-18','2001-01-17'),(64695,107152,'2001-01-17','2002-01-17'),(64695,108236,'2002-01-17','9999-01-01'),(64696,40000,'1994-06-15','1995-06-15'),(64696,44068,'1995-06-15','1996-06-14'),(64696,47308,'1996-06-14','1997-06-14'),(64696,47248,'1997-06-14','1998-06-14'),(64696,50916,'1998-06-14','1999-06-14'),(64696,50615,'1999-06-14','2000-06-13'),(64696,52822,'2000-06-13','2001-06-13'),(64696,53271,'2001-06-13','2002-06-13'),(64696,57163,'2002-06-13','9999-01-01'),(64697,59770,'1992-09-08','1993-09-08'),(64697,60864,'1993-09-08','1994-09-08'),(64697,63774,'1994-09-08','1995-09-08'),(64697,66778,'1995-09-08','1996-09-07'),(64697,70345,'1996-09-07','1997-09-07'),(64697,72395,'1997-09-07','1998-09-07'),(64697,72972,'1998-09-07','1999-09-07'),(64697,73507,'1999-09-07','2000-09-06'),(64697,75076,'2000-09-06','2001-09-06'),(64697,77120,'2001-09-06','9999-01-01'),(64698,60540,'1988-12-28','1989-12-28'),(64698,62216,'1989-12-28','1990-12-28'),(64698,64829,'1990-12-28','1991-12-28'),(64698,66914,'1991-12-28','1992-12-27'),(64698,66483,'1992-12-27','1993-12-27'),(64698,66480,'1993-12-27','1994-12-27'),(64698,67168,'1994-12-27','1995-12-27'),(64698,68764,'1995-12-27','1996-12-26'),(64698,69193,'1996-12-26','1997-12-26'),(64698,68910,'1997-12-26','1998-12-26'),(64698,71643,'1998-12-26','1999-12-26'),(64698,72084,'1999-12-26','2000-12-25'),(64698,75477,'2000-12-25','2001-12-25'),(64698,79561,'2001-12-25','9999-01-01'),(64699,89370,'1986-09-17','1987-09-17'),(64699,89702,'1987-09-17','1988-09-16'),(64699,93532,'1988-09-16','1989-09-16'),(64699,95485,'1989-09-16','1990-09-16'),(64699,95367,'1990-09-16','1991-09-16'),(64699,98722,'1991-09-16','1992-09-15'),(64699,101249,'1992-09-15','1993-09-15'),(64699,101239,'1993-09-15','1994-09-15'),(64699,104586,'1994-09-15','1995-09-15'),(64699,104142,'1995-09-15','1996-09-14'),(64699,104408,'1996-09-14','1997-09-14'),(64699,105221,'1997-09-14','1998-09-14'),(64699,107776,'1998-09-14','1999-09-14'),(64699,111663,'1999-09-14','2000-09-13'),(64699,114802,'2000-09-13','2001-09-13'),(64699,118186,'2001-09-13','9999-01-01'),(64700,55002,'1991-03-24','1992-03-23'),(64700,54621,'1992-03-23','1993-03-23'),(64700,54392,'1993-03-23','1994-03-23'),(64700,55226,'1994-03-23','1995-03-23'),(64700,56771,'1995-03-23','1996-03-22'),(64700,59968,'1996-03-22','1997-03-22'),(64700,62328,'1997-03-22','1998-03-22'),(64700,62936,'1998-03-22','1999-03-22'),(64700,64632,'1999-03-22','2000-03-21'),(64700,67564,'2000-03-21','2001-03-21'),(64700,69182,'2001-03-21','2002-03-21'),(64700,71482,'2002-03-21','9999-01-01'),(64701,47789,'1988-06-20','1989-06-20'),(64701,49512,'1989-06-20','1989-08-02'),(64702,46756,'1988-10-06','1989-10-06'),(64702,49196,'1989-10-06','1990-10-06'),(64702,50278,'1990-10-06','1991-10-06'),(64702,51821,'1991-10-06','1992-10-05'),(64702,55720,'1992-10-05','1993-10-05'),(64702,57086,'1993-10-05','1994-10-05'),(64702,58434,'1994-10-05','1995-10-05'),(64702,61994,'1995-10-05','1996-10-04'),(64702,64101,'1996-10-04','1997-10-04'),(64702,63967,'1997-10-04','1998-10-04'),(64702,64599,'1998-10-04','1999-10-04'),(64702,66165,'1999-10-04','2000-10-03'),(64702,70228,'2000-10-03','2001-10-03'),(64702,70806,'2001-10-03','9999-01-01'),(64703,47643,'1986-06-07','1987-06-07'),(64703,50871,'1987-06-07','1988-06-06'),(64703,52750,'1988-06-06','1989-06-06'),(64703,54815,'1989-06-06','1990-06-06'),(64703,58603,'1990-06-06','1991-06-06'),(64703,58972,'1991-06-06','1992-06-05'),(64703,61228,'1992-06-05','1993-06-05'),(64703,62708,'1993-06-05','1994-06-05'),(64703,63726,'1994-06-05','1995-06-05'),(64703,65451,'1995-06-05','1996-06-04'),(64703,66339,'1996-06-04','1997-06-04'),(64703,70686,'1997-06-04','1998-06-04'),(64703,71397,'1998-06-04','1999-06-04'),(64703,71195,'1999-06-04','2000-06-03'),(64703,71899,'2000-06-03','2001-06-03'),(64703,73324,'2001-06-03','2002-06-03'),(64703,75390,'2002-06-03','9999-01-01'),(64704,55310,'1989-11-16','1990-11-16'),(64704,58801,'1990-11-16','1991-11-16'),(64704,61168,'1991-11-16','1992-11-15'),(64704,60732,'1992-11-15','1993-11-15'),(64704,64997,'1993-11-15','1994-11-15'),(64704,66488,'1994-11-15','1995-11-15'),(64704,70850,'1995-11-15','1996-11-14'),(64704,73336,'1996-11-14','1997-11-14'),(64704,76905,'1997-11-14','1998-11-14'),(64704,77332,'1998-11-14','1999-11-14'),(64704,77472,'1999-11-14','2000-11-13'),(64704,79401,'2000-11-13','2001-11-13'),(64704,79179,'2001-11-13','9999-01-01'),(64705,40000,'1985-12-16','1986-12-16'),(64705,42421,'1986-12-16','1987-12-16'),(64705,42531,'1987-12-16','1988-12-15'),(64705,45206,'1988-12-15','1989-12-15'),(64705,46737,'1989-12-15','1990-12-15'),(64705,48067,'1990-12-15','1991-12-15'),(64705,48679,'1991-12-15','1992-12-14'),(64705,52778,'1992-12-14','1993-12-14'),(64705,54611,'1993-12-14','1994-12-14'),(64705,56484,'1994-12-14','1995-12-14'),(64705,59199,'1995-12-14','1996-12-13'),(64705,61984,'1996-12-13','1997-12-13'),(64705,62918,'1997-12-13','1998-12-13'),(64705,63829,'1998-12-13','1999-12-13'),(64705,64588,'1999-12-13','2000-12-12'),(64705,64801,'2000-12-12','2001-12-12'),(64705,68217,'2001-12-12','9999-01-01'),(64706,46572,'1996-12-27','1997-12-27'),(64706,46879,'1997-12-27','1998-12-27'),(64706,51005,'1998-12-27','1999-09-02'),(64707,51361,'1987-06-07','1988-06-06'),(64707,53043,'1988-06-06','1989-06-06'),(64707,52972,'1989-06-06','1990-06-06'),(64707,54153,'1990-06-06','1991-06-06'),(64707,54780,'1991-06-06','1992-06-05'),(64707,57225,'1992-06-05','1993-06-05'),(64707,58745,'1993-06-05','1994-06-05'),(64707,58598,'1994-06-05','1995-06-05'),(64707,59836,'1995-06-05','1996-06-04'),(64707,59346,'1996-06-04','1997-06-04'),(64707,60243,'1997-06-04','1998-06-04'),(64707,61741,'1998-06-04','1999-06-04'),(64707,65369,'1999-06-04','2000-06-03'),(64707,68020,'2000-06-03','2001-06-03'),(64707,68357,'2001-06-03','2002-06-03'),(64707,71638,'2002-06-03','9999-01-01'),(64708,40000,'1988-08-04','1989-08-04'),(64708,41111,'1989-08-04','1990-08-04'),(64708,42110,'1990-08-04','1991-08-04'),(64708,42205,'1991-08-04','1992-08-03'),(64708,41988,'1992-08-03','1993-08-03'),(64708,46173,'1993-08-03','1994-08-03'),(64708,48132,'1994-08-03','1995-08-03'),(64708,52506,'1995-08-03','1996-08-02'),(64708,52153,'1996-08-02','1997-08-02'),(64708,55909,'1997-08-02','1998-08-02'),(64708,58257,'1998-08-02','1999-08-02'),(64708,62157,'1999-08-02','2000-08-01'),(64708,65822,'2000-08-01','2001-08-01'),(64708,69370,'2001-08-01','2002-08-01'),(64708,71732,'2002-08-01','9999-01-01'),(64709,61315,'1994-10-25','1995-10-25'),(64709,61437,'1995-10-25','1996-10-24'),(64709,62402,'1996-10-24','1997-10-24'),(64709,66364,'1997-10-24','1998-10-24'),(64709,67739,'1998-10-24','1999-10-24'),(64709,68616,'1999-10-24','2000-10-23'),(64709,70216,'2000-10-23','2001-10-23'),(64709,71008,'2001-10-23','9999-01-01'),(64710,40000,'1990-03-07','1991-03-07'),(64710,40671,'1991-03-07','1992-03-06'),(64710,41817,'1992-03-06','1993-03-06'),(64710,42380,'1993-03-06','1994-03-06'),(64710,42209,'1994-03-06','1995-03-06'),(64710,44107,'1995-03-06','1996-03-05'),(64710,44263,'1996-03-05','1997-03-05'),(64710,44464,'1997-03-05','1998-03-05'),(64710,46812,'1998-03-05','1999-03-05'),(64710,48199,'1999-03-05','2000-03-04'),(64710,50883,'2000-03-04','2001-03-04'),(64710,50927,'2001-03-04','2002-03-04'),(64710,52826,'2002-03-04','9999-01-01'),(64711,58889,'1990-07-02','1991-07-02'),(64711,58455,'1991-07-02','1992-07-01'),(64711,61316,'1992-07-01','1993-07-01'),(64711,61654,'1993-07-01','1994-07-01'),(64711,61218,'1994-07-01','1995-07-01'),(64711,62547,'1995-07-01','1996-06-30'),(64711,65710,'1996-06-30','1997-06-30'),(64711,68648,'1997-06-30','1997-08-05'),(64712,42821,'1997-08-14','1998-08-14'),(64712,45944,'1998-08-14','1999-08-14'),(64712,48513,'1999-08-14','2000-08-13'),(64712,48103,'2000-08-13','2001-08-13'),(64712,48834,'2001-08-13','9999-01-01'),(64713,72046,'1990-03-25','1991-03-25'),(64713,72190,'1991-03-25','1992-03-24'),(64713,72310,'1992-03-24','1993-03-24'),(64713,73497,'1993-03-24','1994-03-24'),(64713,73013,'1994-03-24','1995-03-24'),(64713,74040,'1995-03-24','1996-03-23'),(64713,75997,'1996-03-23','1997-03-23'),(64713,79160,'1997-03-23','1998-03-23'),(64713,83255,'1998-03-23','1999-03-23'),(64713,83745,'1999-03-23','2000-03-22'),(64713,85581,'2000-03-22','2001-03-22'),(64713,88501,'2001-03-22','2002-03-22'),(64713,91827,'2002-03-22','9999-01-01'),(64714,60711,'1997-12-27','1998-12-27'),(64714,60504,'1998-12-27','1999-12-27'),(64714,63031,'1999-12-27','2000-12-26'),(64714,65166,'2000-12-26','2001-12-26'),(64714,67258,'2001-12-26','9999-01-01'),(64715,40000,'1988-08-11','1989-08-11'),(64715,42244,'1989-08-11','1990-08-11'),(64715,46654,'1990-08-11','1991-08-11'),(64715,47581,'1991-08-11','1992-08-10'),(64715,49014,'1992-08-10','1993-08-10'),(64715,50183,'1993-08-10','1994-08-10'),(64715,51646,'1994-08-10','1995-08-10'),(64715,53469,'1995-08-10','1996-08-09'),(64715,55071,'1996-08-09','1997-08-09'),(64715,57675,'1997-08-09','1998-08-09'),(64715,57315,'1998-08-09','1999-08-09'),(64715,59188,'1999-08-09','2000-08-08'),(64715,60607,'2000-08-08','2001-08-08'),(64715,64987,'2001-08-08','9999-01-01'),(64716,73151,'1993-01-03','1994-01-03'),(64716,76356,'1994-01-03','1995-01-03'),(64716,77180,'1995-01-03','1996-01-03'),(64716,78270,'1996-01-03','1997-01-02'),(64716,82462,'1997-01-02','1998-01-02'),(64716,85305,'1998-01-02','1999-01-02'),(64716,86974,'1999-01-02','2000-01-02'),(64716,86600,'2000-01-02','2001-01-01'),(64716,88065,'2001-01-01','2002-01-01'),(64716,88319,'2002-01-01','9999-01-01'),(64717,52392,'1986-11-02','1987-11-02'),(64717,54653,'1987-11-02','1988-11-01'),(64717,56749,'1988-11-01','1989-11-01'),(64717,58285,'1989-11-01','1990-11-01'),(64717,60823,'1990-11-01','1991-11-01'),(64717,63763,'1991-11-01','1992-10-31'),(64717,64967,'1992-10-31','1993-10-31'),(64717,65702,'1993-10-31','1994-10-31'),(64717,66552,'1994-10-31','1995-10-31'),(64717,66803,'1995-10-31','1996-10-30'),(64717,68904,'1996-10-30','1997-10-30'),(64717,71368,'1997-10-30','1998-10-30'),(64717,73063,'1998-10-30','1999-10-30'),(64717,73997,'1999-10-30','2000-10-29'),(64717,77923,'2000-10-29','2001-10-29'),(64717,80161,'2001-10-29','9999-01-01'),(64718,40000,'1999-05-08','2000-05-07'),(64718,40765,'2000-05-07','2001-05-07'),(64718,44096,'2001-05-07','2002-05-07'),(64718,45395,'2002-05-07','9999-01-01'),(64719,40000,'1985-12-03','1986-12-03'),(64719,43964,'1986-12-03','1987-12-03'),(64719,47372,'1987-12-03','1988-12-02'),(64719,47583,'1988-12-02','1989-12-02'),(64719,51448,'1989-12-02','1990-12-02'),(64719,51909,'1990-12-02','1991-12-02'),(64719,54538,'1991-12-02','1992-12-01'),(64719,57372,'1992-12-01','1993-08-11'),(64720,48480,'1987-12-10','1988-12-09'),(64720,50528,'1988-12-09','1989-05-28'),(64721,44582,'1990-04-24','1991-04-24'),(64721,47886,'1991-04-24','1992-04-23'),(64721,47954,'1992-04-23','1993-04-23'),(64721,48709,'1993-04-23','1994-04-23'),(64721,51074,'1994-04-23','1995-04-23'),(64721,51709,'1995-04-23','1996-04-22'),(64721,54230,'1996-04-22','1997-04-22'),(64721,54675,'1997-04-22','1998-04-22'),(64721,55682,'1998-04-22','1999-04-22'),(64721,57148,'1999-04-22','2000-04-21'),(64721,58513,'2000-04-21','2001-04-21'),(64721,61870,'2001-04-21','2002-04-21'),(64721,61787,'2002-04-21','9999-01-01'),(64722,44078,'1988-11-23','1989-11-23'),(64722,45453,'1989-11-23','1990-11-23'),(64722,45233,'1990-11-23','1991-11-23'),(64722,45665,'1991-11-23','1992-11-22'),(64722,45905,'1992-11-22','1993-11-22'),(64722,48109,'1993-11-22','1994-11-22'),(64722,50806,'1994-11-22','1995-11-22'),(64722,51185,'1995-11-22','1996-11-21'),(64722,55054,'1996-11-21','1997-11-21'),(64722,57590,'1997-11-21','1998-11-21'),(64722,59829,'1998-11-21','1999-11-21'),(64722,63118,'1999-11-21','2000-11-20'),(64722,62916,'2000-11-20','2001-11-20'),(64722,64172,'2001-11-20','9999-01-01'),(64723,40000,'1985-10-22','1986-10-22'),(64723,41842,'1986-10-22','1987-10-22'),(64723,46106,'1987-10-22','1988-10-21'),(64723,49188,'1988-10-21','1989-10-21'),(64723,52675,'1989-10-21','1990-10-21'),(64723,53001,'1990-10-21','1991-10-21'),(64723,56779,'1991-10-21','1992-10-20'),(64723,57344,'1992-10-20','1993-10-20'),(64723,58875,'1993-10-20','1994-10-20'),(64723,61807,'1994-10-20','1995-10-20'),(64723,64236,'1995-10-20','1996-10-19'),(64723,68181,'1996-10-19','1997-10-19'),(64723,71408,'1997-10-19','1998-10-19'),(64723,71173,'1998-10-19','1999-10-19'),(64723,73784,'1999-10-19','2000-10-18'),(64723,76137,'2000-10-18','2001-10-18'),(64723,77454,'2001-10-18','9999-01-01'),(64724,57326,'1985-02-17','1986-02-17'),(64724,60432,'1986-02-17','1987-02-17'),(64724,63786,'1987-02-17','1988-02-17'),(64724,67185,'1988-02-17','1989-02-16'),(64724,67182,'1989-02-16','1990-02-16'),(64724,71002,'1990-02-16','1991-02-16'),(64724,73258,'1991-02-16','1992-02-16'),(64724,76819,'1992-02-16','1993-02-15'),(64724,80615,'1993-02-15','1994-02-15'),(64724,84013,'1994-02-15','1995-02-15'),(64724,84045,'1995-02-15','1996-02-15'),(64724,84887,'1996-02-15','1997-02-14'),(64724,89239,'1997-02-14','1998-02-14'),(64724,91517,'1998-02-14','1999-02-14'),(64724,95121,'1999-02-14','2000-02-14'),(64724,95004,'2000-02-14','2001-02-13'),(64724,97445,'2001-02-13','2002-02-13'),(64724,99132,'2002-02-13','9999-01-01'),(64725,40000,'1995-10-01','1996-09-30'),(64725,43118,'1996-09-30','1997-09-30'),(64725,45200,'1997-09-30','1998-09-30'),(64725,46021,'1998-09-30','1999-09-30'),(64725,46679,'1999-09-30','2000-09-29'),(64725,48180,'2000-09-29','2001-09-29'),(64725,49019,'2001-09-29','9999-01-01'),(64726,40000,'1991-06-05','1992-06-04'),(64726,43072,'1992-06-04','1993-05-21'),(64727,40000,'1999-01-07','2000-01-07'),(64727,41827,'2000-01-07','2001-01-06'),(64727,44216,'2001-01-06','2002-01-06'),(64727,43931,'2002-01-06','9999-01-01'),(64728,43564,'1986-12-19','1987-12-19'),(64728,43194,'1987-12-19','1988-12-18'),(64728,47510,'1988-12-18','1989-12-18'),(64728,50866,'1989-12-18','1990-12-18'),(64728,55042,'1990-12-18','1991-12-18'),(64728,54688,'1991-12-18','1992-12-17'),(64728,58926,'1992-12-17','1993-12-17'),(64728,60302,'1993-12-17','1994-12-17'),(64728,60900,'1994-12-17','1995-12-17'),(64728,62024,'1995-12-17','1996-12-16'),(64728,65461,'1996-12-16','1997-12-16'),(64728,66800,'1997-12-16','1998-12-16'),(64728,71169,'1998-12-16','1999-12-16'),(64728,73220,'1999-12-16','2000-12-15'),(64728,72800,'2000-12-15','2001-12-15'),(64728,74110,'2001-12-15','9999-01-01'),(64729,56699,'1995-04-26','1996-04-25'),(64729,58968,'1996-04-25','1997-04-25'),(64729,60806,'1997-04-25','1998-04-25'),(64729,61902,'1998-04-25','1999-04-25'),(64729,61794,'1999-04-25','2000-04-24'),(64729,64558,'2000-04-24','2001-04-24'),(64729,65054,'2001-04-24','2002-04-24'),(64729,68379,'2002-04-24','9999-01-01'),(64730,40331,'1996-08-23','1997-08-23'),(64730,42036,'1997-08-23','1997-10-20'),(64731,40000,'1992-03-19','1993-03-19'),(64731,41508,'1993-03-19','1994-03-19'),(64731,43890,'1994-03-19','1995-03-19'),(64731,46751,'1995-03-19','1996-03-18'),(64731,48300,'1996-03-18','1997-03-18'),(64731,51440,'1997-03-18','1998-03-18'),(64731,53688,'1998-03-18','1999-03-18'),(64731,54005,'1999-03-18','2000-03-17'),(64731,55219,'2000-03-17','2001-03-17'),(64731,59613,'2001-03-17','2002-03-17'),(64731,63181,'2002-03-17','9999-01-01'),(64732,44353,'1994-09-21','1995-09-21'),(64732,46988,'1995-09-21','1996-09-20'),(64732,47285,'1996-09-20','1997-09-20'),(64732,49967,'1997-09-20','1998-09-20'),(64732,52785,'1998-09-20','1999-09-20'),(64732,52421,'1999-09-20','2000-09-19'),(64732,56039,'2000-09-19','2001-09-19'),(64732,59564,'2001-09-19','9999-01-01'),(64733,40000,'1996-04-28','1997-04-28'),(64733,43457,'1997-04-28','1998-04-28'),(64733,44159,'1998-04-28','1999-04-28'),(64733,47130,'1999-04-28','2000-04-27'),(64733,46799,'2000-04-27','2001-04-27'),(64733,46650,'2001-04-27','2002-04-27'),(64733,48023,'2002-04-27','9999-01-01'),(64734,55924,'1989-11-30','1990-11-30'),(64734,55988,'1990-11-30','1991-11-30'),(64734,60275,'1991-11-30','1992-11-29'),(64734,64527,'1992-11-29','1993-11-29'),(64734,65699,'1993-11-29','1994-11-29'),(64734,66119,'1994-11-29','1995-11-29'),(64734,66482,'1995-11-29','1996-11-28'),(64734,70789,'1996-11-28','1997-11-28'),(64734,73910,'1997-11-28','1998-11-28'),(64734,73822,'1998-11-28','1999-11-28'),(64734,77141,'1999-11-28','2000-11-27'),(64734,81341,'2000-11-27','2001-11-27'),(64734,83646,'2001-11-27','9999-01-01'),(64735,40938,'1998-11-14','1999-11-14'),(64735,42368,'1999-11-14','2000-11-13'),(64735,46259,'2000-11-13','2001-11-13'),(64735,45970,'2001-11-13','9999-01-01'),(64736,51515,'1999-03-25','2000-03-24'),(64736,51805,'2000-03-24','2001-03-24'),(64736,55594,'2001-03-24','2002-03-24'),(64736,59157,'2002-03-24','9999-01-01'),(64737,43270,'1989-06-29','1990-06-29'),(64737,44226,'1990-06-29','1991-06-29'),(64737,48616,'1991-06-29','1992-06-28'),(64737,52270,'1992-06-28','1993-06-28'),(64737,52403,'1993-06-28','1994-06-28'),(64737,53933,'1994-06-28','1995-06-28'),(64737,54489,'1995-06-28','1996-06-27'),(64737,58239,'1996-06-27','1997-06-27'),(64737,59800,'1997-06-27','1998-01-18'),(64738,40000,'1987-02-04','1988-02-04'),(64738,44059,'1988-02-04','1989-02-03'),(64738,45218,'1989-02-03','1990-02-03'),(64738,47225,'1990-02-03','1991-02-03'),(64738,49113,'1991-02-03','1992-02-03'),(64738,49097,'1992-02-03','1993-02-02'),(64738,53132,'1993-02-02','1994-02-02'),(64738,54759,'1994-02-02','1995-02-02'),(64738,58617,'1995-02-02','1996-02-02'),(64738,59068,'1996-02-02','1997-02-01'),(64738,61009,'1997-02-01','1998-02-01'),(64738,62319,'1998-02-01','1999-02-01'),(64738,66142,'1999-02-01','2000-02-01'),(64738,66967,'2000-02-01','2001-01-31'),(64738,68995,'2001-01-31','2002-01-31'),(64738,71932,'2002-01-31','9999-01-01'),(64739,76948,'1998-12-16','1999-12-16'),(64739,77651,'1999-12-16','2000-12-15'),(64739,80878,'2000-12-15','2001-12-15'),(64739,83876,'2001-12-15','2002-07-11'),(64740,54835,'1992-09-15','1993-09-15'),(64740,55963,'1993-09-15','1994-09-15'),(64740,57968,'1994-09-15','1995-09-15'),(64740,57878,'1995-09-15','1996-09-14'),(64740,61261,'1996-09-14','1997-09-14'),(64740,61228,'1997-09-14','1998-09-05'),(64741,46253,'1991-02-15','1992-02-15'),(64741,47659,'1992-02-15','1993-02-14'),(64741,47694,'1993-02-14','1994-02-14'),(64741,50462,'1994-02-14','1995-02-14'),(64741,52528,'1995-02-14','1996-02-14'),(64741,56524,'1996-02-14','1997-02-13'),(64741,60114,'1997-02-13','1998-02-13'),(64741,63969,'1998-02-13','1999-02-13'),(64741,67872,'1999-02-13','2000-02-13'),(64741,69874,'2000-02-13','2001-02-12'),(64741,73663,'2001-02-12','2002-02-12'),(64741,75629,'2002-02-12','9999-01-01'),(64742,51171,'1992-10-21','1993-10-21'),(64742,55171,'1993-10-21','1994-10-21'),(64742,55989,'1994-10-21','1995-10-21'),(64742,59230,'1995-10-21','1996-10-20'),(64742,59220,'1996-10-20','1997-10-20'),(64742,61326,'1997-10-20','1998-10-20'),(64742,63458,'1998-10-20','1999-10-20'),(64742,63103,'1999-10-20','2000-10-19'),(64742,63838,'2000-10-19','2001-10-19'),(64742,66832,'2001-10-19','9999-01-01'),(64743,61499,'1995-12-08','1996-12-07'),(64743,64781,'1996-12-07','1997-12-07'),(64743,68252,'1997-12-07','1998-12-07'),(64743,68677,'1998-12-07','1999-12-07'),(64743,71576,'1999-12-07','2000-12-06'),(64743,75846,'2000-12-06','2001-12-06'),(64743,79245,'2001-12-06','9999-01-01'),(64744,40000,'1985-06-20','1986-06-20'),(64744,41335,'1986-06-20','1987-06-20'),(64744,41201,'1987-06-20','1988-06-19'),(64744,42664,'1988-06-19','1989-06-19'),(64744,42477,'1989-06-19','1990-06-19'),(64744,46106,'1990-06-19','1991-06-19'),(64744,47600,'1991-06-19','1992-06-18'),(64744,47297,'1992-06-18','1993-06-18'),(64744,50028,'1993-06-18','1994-06-18'),(64744,51075,'1994-06-18','1995-06-18'),(64744,50752,'1995-06-18','1996-06-17'),(64744,53086,'1996-06-17','1997-06-17'),(64744,56031,'1997-06-17','1998-06-17'),(64744,58495,'1998-06-17','1999-06-17'),(64744,60391,'1999-06-17','2000-06-16'),(64744,62262,'2000-06-16','2001-06-16'),(64744,66245,'2001-06-16','2002-06-16'),(64744,67510,'2002-06-16','9999-01-01'),(64745,88584,'1991-12-12','1992-12-11'),(64745,91179,'1992-12-11','1993-12-11'),(64745,93016,'1993-12-11','1994-12-11'),(64745,95772,'1994-12-11','1995-12-11'),(64745,97884,'1995-12-11','1996-12-10'),(64745,98808,'1996-12-10','1997-12-10'),(64745,102874,'1997-12-10','1998-12-10'),(64745,106265,'1998-12-10','1999-12-10'),(64745,106245,'1999-12-10','2000-12-09'),(64745,109149,'2000-12-09','2001-12-09'),(64745,113042,'2001-12-09','9999-01-01'),(64746,58692,'1986-08-30','1987-08-30'),(64746,60481,'1987-08-30','1988-08-29'),(64746,64708,'1988-08-29','1989-08-29'),(64746,66399,'1989-08-29','1990-08-29'),(64746,70860,'1990-08-29','1991-08-29'),(64746,73803,'1991-08-29','1992-08-28'),(64746,74917,'1992-08-28','1993-08-28'),(64746,79033,'1993-08-28','1994-08-28'),(64746,79183,'1994-08-28','1995-08-28'),(64746,83049,'1995-08-28','1996-08-27'),(64746,84427,'1996-08-27','1997-08-27'),(64746,84601,'1997-08-27','1998-08-27'),(64746,87639,'1998-08-27','1999-08-27'),(64746,89931,'1999-08-27','2000-08-26'),(64746,90338,'2000-08-26','2001-08-26'),(64746,94788,'2001-08-26','9999-01-01'),(64747,42967,'1994-04-23','1995-04-23'),(64747,43426,'1995-04-23','1996-04-22'),(64747,43385,'1996-04-22','1997-04-22'),(64747,45501,'1997-04-22','1998-04-22'),(64747,45223,'1998-04-22','1999-04-22'),(64747,46179,'1999-04-22','2000-04-21'),(64747,50577,'2000-04-21','2001-04-21'),(64747,54392,'2001-04-21','2002-04-17'),(64748,43959,'1996-04-25','1997-04-25'),(64748,47119,'1997-04-25','1998-04-25'),(64748,47478,'1998-04-25','1999-04-25'),(64748,47073,'1999-04-25','2000-04-24'),(64748,50336,'2000-04-24','2001-04-24'),(64748,49956,'2001-04-24','2002-04-24'),(64748,54239,'2002-04-24','9999-01-01'),(64749,63219,'1989-07-03','1990-06-25'),(64750,60878,'1996-01-01','1996-12-31'),(64750,64718,'1996-12-31','1997-12-31'),(64750,65348,'1997-12-31','1998-12-31'),(64750,69780,'1998-12-31','1999-12-31'),(64750,72875,'1999-12-31','2000-12-30'),(64750,75222,'2000-12-30','2001-12-30'),(64750,77449,'2001-12-30','9999-01-01'),(64751,59844,'1993-05-20','1993-10-28'),(64752,61155,'1987-03-15','1988-03-14'),(64752,61240,'1988-03-14','1989-03-14'),(64752,61482,'1989-03-14','1990-03-14'),(64752,64419,'1990-03-14','1991-03-14'),(64752,64199,'1991-03-14','1992-03-13'),(64752,66064,'1992-03-13','1993-03-13'),(64752,66003,'1993-03-13','1994-03-13'),(64752,66216,'1994-03-13','1995-03-13'),(64752,69666,'1995-03-13','1996-03-12'),(64752,71956,'1996-03-12','1997-03-12'),(64752,72308,'1997-03-12','1998-03-12'),(64752,74454,'1998-03-12','1999-03-12'),(64752,78458,'1999-03-12','2000-03-11'),(64752,81212,'2000-03-11','2001-03-11'),(64752,85031,'2001-03-11','2002-03-11'),(64752,87974,'2002-03-11','9999-01-01'),(64753,40000,'1985-06-11','1986-06-11'),(64753,44315,'1986-06-11','1987-06-11'),(64753,47588,'1987-06-11','1988-06-10'),(64753,48713,'1988-06-10','1989-06-10'),(64753,51101,'1989-06-10','1990-06-10'),(64753,53977,'1990-06-10','1991-06-10'),(64753,56656,'1991-06-10','1992-06-09'),(64753,59201,'1992-06-09','1993-06-09'),(64753,58796,'1993-06-09','1994-06-09'),(64753,60877,'1994-06-09','1995-06-09'),(64753,62765,'1995-06-09','1996-06-08'),(64753,66954,'1996-06-08','1997-06-08'),(64753,70188,'1997-06-08','1998-06-08'),(64753,72057,'1998-06-08','1999-06-08'),(64753,74183,'1999-06-08','2000-06-07'),(64753,78317,'2000-06-07','2001-06-07'),(64753,79207,'2001-06-07','2002-06-07'),(64753,78903,'2002-06-07','9999-01-01'),(64754,60899,'1991-10-08','1992-10-07'),(64754,63994,'1992-10-07','1993-10-07'),(64754,68012,'1993-10-07','1994-10-07'),(64754,70132,'1994-10-07','1995-10-07'),(64754,71067,'1995-10-07','1996-10-06'),(64754,74194,'1996-10-06','1997-10-06'),(64754,77213,'1997-10-06','1998-10-06'),(64754,80373,'1998-10-06','1999-10-06'),(64754,79930,'1999-10-06','2000-10-05'),(64754,84199,'2000-10-05','2001-10-05'),(64754,86820,'2001-10-05','9999-01-01'),(64755,59789,'1997-12-04','1998-12-04'),(64755,60824,'1998-12-04','1999-12-04'),(64755,63107,'1999-12-04','2000-12-03'),(64755,63283,'2000-12-03','2001-12-03'),(64755,65433,'2001-12-03','9999-01-01'),(64756,60396,'1985-09-18','1986-09-18'),(64756,61327,'1986-09-18','1987-09-18'),(64756,61888,'1987-09-18','1988-09-17'),(64756,65219,'1988-09-17','1989-09-17'),(64756,67087,'1989-09-17','1990-09-17'),(64756,70429,'1990-09-17','1991-09-17'),(64756,73763,'1991-09-17','1992-09-16'),(64756,74648,'1992-09-16','1993-09-16'),(64756,76911,'1993-09-16','1994-09-16'),(64756,78369,'1994-09-16','1995-05-09'),(64757,40000,'1988-06-08','1989-06-08'),(64757,40010,'1989-06-08','1990-06-08'),(64757,39882,'1990-06-08','1991-06-08'),(64757,40220,'1991-06-08','1992-06-07'),(64757,39872,'1992-06-07','1993-06-07'),(64757,41920,'1993-06-07','1994-06-07'),(64757,45055,'1994-06-07','1995-06-07'),(64757,45890,'1995-06-07','1996-06-06'),(64757,46639,'1996-06-06','1997-06-06'),(64757,49870,'1997-06-06','1998-06-06'),(64757,51446,'1998-06-06','1999-06-06'),(64757,54262,'1999-06-06','2000-06-05'),(64757,57212,'2000-06-05','2001-06-05'),(64757,60309,'2001-06-05','2002-06-05'),(64757,62012,'2002-06-05','9999-01-01'),(64758,67199,'1990-12-15','1991-12-15'),(64758,71683,'1991-12-15','1992-12-14'),(64758,73574,'1992-12-14','1993-12-14'),(64758,73528,'1993-12-14','1994-12-14'),(64758,73136,'1994-12-14','1995-12-14'),(64758,75005,'1995-12-14','1996-12-13'),(64758,79385,'1996-12-13','1997-12-13'),(64758,78934,'1997-12-13','1998-12-13'),(64758,82541,'1998-12-13','1999-12-13'),(64758,82408,'1999-12-13','2000-12-12'),(64758,85119,'2000-12-12','2001-12-12'),(64758,87942,'2001-12-12','9999-01-01'),(64759,40000,'1989-03-05','1990-03-05'),(64759,42792,'1990-03-05','1991-03-05'),(64759,44897,'1991-03-05','1992-03-04'),(64759,47264,'1992-03-04','1993-03-04'),(64759,48346,'1993-03-04','1994-03-04'),(64759,50997,'1994-03-04','1995-03-04'),(64759,55289,'1995-03-04','1996-03-03'),(64759,56381,'1996-03-03','1997-03-03'),(64759,55976,'1997-03-03','1998-03-03'),(64759,57688,'1998-03-03','1999-03-03'),(64759,61728,'1999-03-03','2000-03-02'),(64759,65739,'2000-03-02','2001-03-02'),(64759,66617,'2001-03-02','2002-03-02'),(64759,66538,'2002-03-02','9999-01-01'),(64760,76045,'1998-06-22','1999-06-22'),(64760,79659,'1999-06-22','2000-06-21'),(64760,82149,'2000-06-21','2001-06-21'),(64760,84004,'2001-06-21','2002-06-21'),(64760,84087,'2002-06-21','9999-01-01'),(64761,48160,'1988-03-15','1989-03-15'),(64761,48871,'1989-03-15','1990-03-15'),(64761,52789,'1990-03-15','1991-03-15'),(64761,52482,'1991-03-15','1992-03-14'),(64761,55682,'1992-03-14','1993-03-14'),(64761,56845,'1993-03-14','1994-03-14'),(64761,57281,'1994-03-14','1995-03-14'),(64761,61632,'1995-03-14','1996-03-13'),(64761,63670,'1996-03-13','1997-03-13'),(64761,65085,'1997-03-13','1998-03-13'),(64761,66986,'1998-03-13','1999-03-13'),(64761,68766,'1999-03-13','2000-03-12'),(64761,68330,'2000-03-12','2001-03-12'),(64761,71042,'2001-03-12','2002-03-12'),(64761,73142,'2002-03-12','9999-01-01'),(64762,58065,'1994-11-11','1995-11-11'),(64762,58330,'1995-11-11','1996-11-10'),(64762,58480,'1996-11-10','1997-11-10'),(64762,61713,'1997-11-10','1998-11-10'),(64762,63937,'1998-11-10','1999-11-10'),(64762,67589,'1999-11-10','2000-11-09'),(64762,69219,'2000-11-09','2001-09-29'),(64763,40000,'1994-12-09','1995-12-09'),(64763,43778,'1995-12-09','1996-12-08'),(64763,45979,'1996-12-08','1997-12-08'),(64763,49988,'1997-12-08','1998-12-08'),(64763,50321,'1998-12-08','1999-12-08'),(64763,52557,'1999-12-08','2000-12-07'),(64763,55866,'2000-12-07','2001-12-07'),(64763,58739,'2001-12-07','9999-01-01'),(64764,40000,'1999-05-14','2000-05-13'),(64764,44198,'2000-05-13','2001-05-13'),(64764,45962,'2001-05-13','2002-05-13'),(64764,45775,'2002-05-13','9999-01-01'),(64765,40000,'1990-12-11','1991-12-11'),(64765,44366,'1991-12-11','1992-12-10'),(64765,45345,'1992-12-10','1993-12-10'),(64765,47847,'1993-12-10','1994-12-10'),(64765,50950,'1994-12-10','1995-12-10'),(64765,51276,'1995-12-10','1996-12-09'),(64765,55560,'1996-12-09','1997-12-09'),(64765,57263,'1997-12-09','1998-12-09'),(64765,61143,'1998-12-09','1999-12-09'),(64765,63227,'1999-12-09','2000-12-08'),(64765,63170,'2000-12-08','2001-07-20'),(64766,66053,'1997-03-11','1998-03-11'),(64766,68400,'1998-03-11','1999-03-11'),(64766,69900,'1999-03-11','2000-03-10'),(64766,70596,'2000-03-10','2001-03-10'),(64766,74357,'2001-03-10','2002-03-10'),(64766,75008,'2002-03-10','9999-01-01'),(64767,40000,'1990-08-10','1991-08-10'),(64767,44476,'1991-08-10','1992-08-09'),(64767,46694,'1992-08-09','1993-08-09'),(64767,50918,'1993-08-09','1994-08-09'),(64767,54353,'1994-08-09','1995-08-09'),(64767,56864,'1995-08-09','1996-08-08'),(64767,58958,'1996-08-08','1997-08-08'),(64767,59093,'1997-08-08','1998-08-08'),(64767,61045,'1998-08-08','1999-08-08'),(64767,64169,'1999-08-08','2000-08-07'),(64767,67013,'2000-08-07','2001-08-07'),(64767,70508,'2001-08-07','9999-01-01'),(64768,40000,'1998-10-29','1999-10-29'),(64768,39604,'1999-10-29','2000-10-28'),(64768,39728,'2000-10-28','2001-10-28'),(64768,41767,'2001-10-28','9999-01-01'),(64769,59717,'1991-05-13','1992-05-12'),(64769,61858,'1992-05-12','1993-05-12'),(64769,63816,'1993-05-12','1994-05-12'),(64769,65533,'1994-05-12','1995-05-12'),(64769,68467,'1995-05-12','1996-05-11'),(64769,68260,'1996-05-11','1997-05-11'),(64769,71895,'1997-05-11','1998-05-11'),(64769,74878,'1998-05-11','1999-05-11'),(64769,78152,'1999-05-11','2000-05-10'),(64769,81353,'2000-05-10','2001-05-10'),(64769,84257,'2001-05-10','2002-05-10'),(64769,85096,'2002-05-10','9999-01-01'),(64770,67490,'1994-06-29','1995-06-29'),(64770,71003,'1995-06-29','1996-06-28'),(64770,73032,'1996-06-28','1997-06-28'),(64770,74306,'1997-06-28','1998-06-28'),(64770,78673,'1998-06-28','1999-06-28'),(64770,82754,'1999-06-28','2000-06-27'),(64770,84696,'2000-06-27','2001-06-27'),(64770,86709,'2001-06-27','2002-06-27'),(64770,86263,'2002-06-27','9999-01-01'),(64771,50640,'1988-07-26','1989-07-26'),(64771,53043,'1989-07-26','1990-07-26'),(64771,53193,'1990-07-26','1991-07-26'),(64771,56413,'1991-07-26','1992-07-25'),(64771,56516,'1992-07-25','1993-07-25'),(64771,60616,'1993-07-25','1994-07-25'),(64771,60900,'1994-07-25','1994-11-28'),(64772,70988,'1999-01-29','2000-01-29'),(64772,74067,'2000-01-29','2001-01-28'),(64772,73995,'2001-01-28','2002-01-28'),(64772,78143,'2002-01-28','9999-01-01'),(64773,51647,'1996-09-20','1997-09-20'),(64773,51730,'1997-09-20','1998-09-20'),(64773,53657,'1998-09-20','1999-09-20'),(64773,57016,'1999-09-20','2000-09-19'),(64773,59842,'2000-09-19','2001-09-19'),(64773,60670,'2001-09-19','9999-01-01'),(64774,40000,'1999-01-19','2000-01-19'),(64774,43034,'2000-01-19','2001-01-18'),(64774,43924,'2001-01-18','2002-01-18'),(64774,46873,'2002-01-18','9999-01-01'),(64775,40000,'1991-10-22','1992-10-21'),(64775,41819,'1992-10-21','1993-10-21'),(64775,43210,'1993-10-21','1994-10-21'),(64775,44703,'1994-10-21','1995-10-21'),(64775,48949,'1995-10-21','1996-10-20'),(64775,50487,'1996-10-20','1997-10-20'),(64775,52783,'1997-10-20','1998-10-20'),(64775,54952,'1998-10-20','1999-10-20'),(64775,57645,'1999-10-20','2000-10-19'),(64775,61892,'2000-10-19','2001-10-19'),(64775,66198,'2001-10-19','9999-01-01'),(64776,54287,'1995-05-01','1996-04-30'),(64776,55654,'1996-04-30','1997-04-30'),(64776,57997,'1997-04-30','1998-04-30'),(64776,59945,'1998-04-30','1999-04-30'),(64776,63841,'1999-04-30','2000-04-29'),(64776,64253,'2000-04-29','2001-04-29'),(64776,68658,'2001-04-29','2002-04-29'),(64776,70259,'2002-04-29','9999-01-01'),(64777,62012,'1998-07-24','1999-07-24'),(64777,64250,'1999-07-24','2000-07-23'),(64777,65076,'2000-07-23','2001-07-23'),(64777,68472,'2001-07-23','2001-11-25'),(64778,40000,'1995-10-12','1996-10-11'),(64778,41383,'1996-10-11','1997-10-11'),(64778,44050,'1997-10-11','1998-10-11'),(64778,44799,'1998-10-11','1999-10-11'),(64778,47508,'1999-10-11','2000-10-10'),(64778,50162,'2000-10-10','2001-10-10'),(64778,50864,'2001-10-10','9999-01-01'),(64779,99136,'1988-07-25','1989-07-25'),(64779,99380,'1989-07-25','1990-07-25'),(64779,101686,'1990-07-25','1991-07-25'),(64779,102632,'1991-07-25','1992-07-24'),(64779,104639,'1992-07-24','1993-07-24'),(64779,108012,'1993-07-24','1994-07-24'),(64779,112135,'1994-07-24','1995-07-24'),(64779,112118,'1995-07-24','1996-07-23'),(64779,114415,'1996-07-23','1997-07-23'),(64779,118756,'1997-07-23','1998-07-23'),(64779,120141,'1998-07-23','1999-07-23'),(64779,122374,'1999-07-23','2000-07-22'),(64779,124355,'2000-07-22','2001-07-22'),(64779,125287,'2001-07-22','2002-07-22'),(64779,126566,'2002-07-22','9999-01-01'),(64780,61861,'1999-05-30','2000-05-29'),(64780,64815,'2000-05-29','2001-05-29'),(64780,67112,'2001-05-29','2002-05-29'),(64780,67769,'2002-05-29','9999-01-01'),(64781,53959,'1993-03-16','1994-03-16'),(64781,55293,'1994-03-16','1995-03-16'),(64781,57341,'1995-03-16','1996-03-15'),(64781,61142,'1996-03-15','1997-03-15'),(64781,64919,'1997-03-15','1998-03-15'),(64781,68318,'1998-03-15','1998-08-22'),(64782,42918,'1989-11-06','1990-11-06'),(64782,47193,'1990-11-06','1991-11-06'),(64782,49515,'1991-11-06','1992-11-05'),(64782,51918,'1992-11-05','1993-11-05'),(64782,52279,'1993-11-05','1994-11-05'),(64782,55848,'1994-11-05','1995-11-05'),(64782,57777,'1995-11-05','1996-11-04'),(64782,59157,'1996-11-04','1997-11-04'),(64782,58749,'1997-11-04','1998-11-04'),(64782,59974,'1998-11-04','1999-11-04'),(64782,63986,'1999-11-04','2000-11-03'),(64782,63564,'2000-11-03','2001-11-03'),(64782,67194,'2001-11-03','9999-01-01'),(64783,61534,'1988-06-03','1989-06-03'),(64783,62272,'1989-06-03','1990-06-03'),(64783,63613,'1990-06-03','1991-06-03'),(64783,68070,'1991-06-03','1992-06-02'),(64783,70905,'1992-06-02','1993-06-02'),(64783,74844,'1993-06-02','1994-06-02'),(64783,75661,'1994-06-02','1995-06-02'),(64783,79219,'1995-06-02','1996-06-01'),(64783,80746,'1996-06-01','1997-06-01'),(64783,84586,'1997-06-01','1998-06-01'),(64783,88295,'1998-06-01','1999-06-01'),(64783,91909,'1999-06-01','2000-05-31'),(64783,95601,'2000-05-31','2001-05-31'),(64783,99945,'2001-05-31','2002-05-31'),(64783,102279,'2002-05-31','9999-01-01'),(64784,40000,'1985-04-02','1986-04-02'),(64784,41551,'1986-04-02','1987-04-02'),(64784,42974,'1987-04-02','1988-04-01'),(64784,43486,'1988-04-01','1989-04-01'),(64784,46022,'1989-04-01','1990-04-01'),(64784,47568,'1990-04-01','1991-04-01'),(64784,51686,'1991-04-01','1992-03-31'),(64784,52312,'1992-03-31','1993-03-31'),(64784,54107,'1993-03-31','1994-03-31'),(64784,57736,'1994-03-31','1995-03-31'),(64784,61647,'1995-03-31','1996-03-30'),(64784,64339,'1996-03-30','1997-03-30'),(64784,67826,'1997-03-30','1998-03-30'),(64784,69942,'1998-03-30','1999-03-30'),(64784,72865,'1999-03-30','2000-03-29'),(64784,76189,'2000-03-29','2001-03-29'),(64784,79825,'2001-03-29','2002-03-29'),(64784,81051,'2002-03-29','9999-01-01'),(64785,44638,'1987-10-12','1988-10-11'),(64785,45349,'1988-10-11','1989-10-11'),(64785,46557,'1989-10-11','1990-10-11'),(64785,49029,'1990-10-11','1991-10-11'),(64785,49870,'1991-10-11','1992-10-10'),(64785,50601,'1992-10-10','1993-10-10'),(64785,51032,'1993-10-10','1994-10-10'),(64785,55305,'1994-10-10','1995-10-10'),(64785,57619,'1995-10-10','1996-10-09'),(64785,60322,'1996-10-09','1997-10-09'),(64785,61360,'1997-10-09','1998-10-09'),(64785,61577,'1998-10-09','1999-10-09'),(64785,64166,'1999-10-09','2000-10-08'),(64785,67692,'2000-10-08','2001-10-08'),(64785,67793,'2001-10-08','9999-01-01'),(64786,40000,'1996-03-25','1997-03-25'),(64786,40479,'1997-03-25','1998-03-25'),(64786,40133,'1998-03-25','1999-03-25'),(64786,42937,'1999-03-25','2000-03-24'),(64786,44373,'2000-03-24','2001-03-24'),(64786,47730,'2001-03-24','2001-10-19'),(64787,40000,'1996-08-24','1997-08-24'),(64787,43565,'1997-08-24','1998-08-24'),(64787,43650,'1998-08-24','1999-08-24'),(64787,44491,'1999-08-24','2000-08-23'),(64787,45509,'2000-08-23','2001-08-23'),(64787,45323,'2001-08-23','9999-01-01'),(64788,41265,'1999-12-06','2000-12-05'),(64788,40895,'2000-12-05','2001-12-05'),(64788,42348,'2001-12-05','9999-01-01'),(64789,40000,'1994-03-04','1995-03-04'),(64789,43333,'1995-03-04','1996-03-03'),(64789,44176,'1996-03-03','1997-03-03'),(64789,44105,'1997-03-03','1997-08-05'),(64790,59783,'1985-04-19','1986-04-19'),(64790,60063,'1986-04-19','1987-04-19'),(64790,63475,'1987-04-19','1988-04-18'),(64790,65346,'1988-04-18','1989-04-18'),(64790,69514,'1989-04-18','1990-04-18'),(64790,72078,'1990-04-18','1991-04-18'),(64790,72657,'1991-04-18','1992-04-17'),(64790,76684,'1992-04-17','1993-04-17'),(64790,76260,'1993-04-17','1994-04-17'),(64790,76162,'1994-04-17','1995-04-17'),(64790,80178,'1995-04-17','1996-04-16'),(64790,81155,'1996-04-16','1997-04-16'),(64790,84049,'1997-04-16','1998-04-16'),(64790,85450,'1998-04-16','1999-04-16'),(64790,88253,'1999-04-16','2000-04-15'),(64790,88091,'2000-04-15','2001-04-15'),(64790,89300,'2001-04-15','2002-04-15'),(64790,93635,'2002-04-15','9999-01-01'),(64791,95024,'1987-06-28','1988-06-27'),(64791,95776,'1988-06-27','1989-06-27'),(64791,99002,'1989-06-27','1990-06-27'),(64791,101071,'1990-06-27','1991-06-27'),(64791,102888,'1991-06-27','1992-06-26'),(64791,105256,'1992-06-26','1993-06-26'),(64791,106919,'1993-06-26','1994-06-26'),(64791,110997,'1994-06-26','1995-06-26'),(64791,111076,'1995-06-26','1995-06-26'),(64792,68333,'1994-09-12','1995-09-12'),(64792,72526,'1995-09-12','1996-09-11'),(64792,76988,'1996-09-11','1997-09-11'),(64792,81137,'1997-09-11','1998-09-11'),(64792,82934,'1998-09-11','1999-09-11'),(64792,86970,'1999-09-11','2000-09-10'),(64792,89345,'2000-09-10','2001-09-10'),(64792,89568,'2001-09-10','9999-01-01'),(64793,49263,'1994-05-22','1995-05-22'),(64793,49031,'1995-05-22','1996-05-21'),(64793,52887,'1996-05-21','1997-05-21'),(64793,54891,'1997-05-21','1998-05-21'),(64793,58412,'1998-05-21','1999-05-21'),(64793,60337,'1999-05-21','2000-05-20'),(64793,60934,'2000-05-20','2001-05-20'),(64793,60919,'2001-05-20','2002-05-20'),(64793,63265,'2002-05-20','9999-01-01'),(64794,57686,'1985-09-18','1986-09-18'),(64794,62028,'1986-09-18','1987-09-18'),(64794,64892,'1987-09-18','1988-09-17'),(64794,69313,'1988-09-17','1989-09-17'),(64794,69350,'1989-09-17','1990-09-17'),(64794,72754,'1990-09-17','1991-09-17'),(64794,72921,'1991-09-17','1992-09-16'),(64794,74834,'1992-09-16','1993-09-16'),(64794,77754,'1993-09-16','1994-09-16'),(64794,79489,'1994-09-16','1995-09-16'),(64794,79866,'1995-09-16','1996-09-15'),(64794,80669,'1996-09-15','1997-09-15'),(64794,80696,'1997-09-15','1998-09-15'),(64794,80577,'1998-09-15','1999-09-15'),(64794,80737,'1999-09-15','2000-09-14'),(64794,80660,'2000-09-14','2001-09-14'),(64794,80519,'2001-09-14','9999-01-01'),(64795,40000,'1993-09-28','1994-09-28'),(64795,41943,'1994-09-28','1995-09-28'),(64795,44365,'1995-09-28','1996-09-27'),(64795,46570,'1996-09-27','1997-09-27'),(64795,47342,'1997-09-27','1998-09-27'),(64795,50891,'1998-09-27','1999-09-27'),(64795,55088,'1999-09-27','2000-09-26'),(64795,59140,'2000-09-26','2001-09-26'),(64795,59475,'2001-09-26','9999-01-01'),(64796,66457,'1997-07-14','1998-07-14'),(64796,66060,'1998-07-14','1999-07-14'),(64796,69080,'1999-07-14','2000-07-13'),(64796,73261,'2000-07-13','2001-07-13'),(64796,73891,'2001-07-13','2002-07-13'),(64796,76156,'2002-07-13','9999-01-01'),(64797,40000,'1996-08-28','1997-08-28'),(64797,44497,'1997-08-28','1998-08-28'),(64797,44546,'1998-08-28','1999-08-28'),(64797,45126,'1999-08-28','2000-08-27'),(64797,46533,'2000-08-27','2001-08-27'),(64797,50303,'2001-08-27','9999-01-01'),(64798,50213,'1991-11-28','1992-11-27'),(64798,50798,'1992-11-27','1993-11-27'),(64798,54074,'1993-11-27','1994-11-27'),(64798,54763,'1994-11-27','1995-11-27'),(64798,58257,'1995-11-27','1996-11-26'),(64798,59405,'1996-11-26','1997-11-26'),(64798,60149,'1997-11-26','1998-11-26'),(64798,62149,'1998-11-26','1999-11-26'),(64798,63415,'1999-11-26','2000-11-25'),(64798,63494,'2000-11-25','2001-11-25'),(64798,64257,'2001-11-25','9999-01-01'),(64799,53486,'1989-03-25','1990-03-25'),(64799,53140,'1990-03-25','1991-03-25'),(64799,52852,'1991-03-25','1992-03-24'),(64799,54066,'1992-03-24','1993-03-24'),(64799,54213,'1993-03-24','1994-03-24'),(64799,57436,'1994-03-24','1995-03-24'),(64799,60428,'1995-03-24','1996-03-23'),(64799,63422,'1996-03-23','1997-03-23'),(64799,64786,'1997-03-23','1998-03-23'),(64799,69080,'1998-03-23','1999-03-23'),(64799,73244,'1999-03-23','2000-03-22'),(64799,75819,'2000-03-22','2001-03-22'),(64799,75326,'2001-03-22','2002-03-22'),(64799,78111,'2002-03-22','9999-01-01'),(64800,55822,'1992-05-04','1993-05-04'),(64800,59431,'1993-05-04','1994-05-04'),(64800,61940,'1994-05-04','1995-05-04'),(64800,66332,'1995-05-04','1995-07-18'),(64801,49519,'1993-01-30','1994-01-30'),(64801,52137,'1994-01-30','1995-01-30'),(64801,51942,'1995-01-30','1996-01-30'),(64801,55010,'1996-01-30','1997-01-29'),(64801,57992,'1997-01-29','1997-11-27'),(64802,49987,'1993-01-31','1994-01-31'),(64802,49746,'1994-01-31','1995-01-31'),(64802,49500,'1995-01-31','1996-01-31'),(64802,49786,'1996-01-31','1997-01-30'),(64802,50262,'1997-01-30','1998-01-30'),(64802,52836,'1998-01-30','1999-01-30'),(64802,55617,'1999-01-30','2000-01-30'),(64802,58750,'2000-01-30','2001-01-29'),(64802,62835,'2001-01-29','2002-01-29'),(64802,63338,'2002-01-29','2002-06-06'),(64803,40000,'1997-09-10','1998-09-10'),(64803,42761,'1998-09-10','1999-09-10'),(64803,45775,'1999-09-10','2000-09-09'),(64803,47744,'2000-09-09','2001-09-09'),(64803,49535,'2001-09-09','9999-01-01'),(64804,51883,'1999-10-03','2000-10-02'),(64804,52414,'2000-10-02','2001-10-02'),(64804,52387,'2001-10-02','9999-01-01'),(64805,69354,'1985-10-05','1986-10-05'),(64805,70192,'1986-10-05','1987-10-05'),(64805,70056,'1987-10-05','1988-10-04'),(64805,70004,'1988-10-04','1989-10-04'),(64805,72528,'1989-10-04','1990-10-04'),(64805,77000,'1990-10-04','1991-10-04'),(64805,77527,'1991-10-04','1992-10-03'),(64805,80509,'1992-10-03','1993-10-03'),(64805,82609,'1993-10-03','1994-10-03'),(64805,84332,'1994-10-03','1995-10-03'),(64805,88119,'1995-10-03','1996-10-02'),(64805,89471,'1996-10-02','1997-10-02'),(64805,92870,'1997-10-02','1998-10-02'),(64805,94548,'1998-10-02','1999-10-02'),(64805,94078,'1999-10-02','2000-10-01'),(64805,98440,'2000-10-01','2001-10-01'),(64805,102257,'2001-10-01','9999-01-01'),(64806,78577,'1994-09-08','1995-09-08'),(64806,78839,'1995-09-08','1996-09-07'),(64806,79528,'1996-09-07','1997-09-07'),(64806,79604,'1997-09-07','1998-09-07'),(64806,82878,'1998-09-07','1999-09-07'),(64806,84844,'1999-09-07','2000-09-06'),(64806,85668,'2000-09-06','2001-09-06'),(64806,90092,'2001-09-06','9999-01-01'),(64807,40028,'1996-04-01','1997-04-01'),(64807,40454,'1997-04-01','1998-04-01'),(64807,42781,'1998-04-01','1999-04-01'),(64807,42991,'1999-04-01','2000-03-31'),(64807,43613,'2000-03-31','2001-03-31'),(64807,45835,'2001-03-31','2002-03-31'),(64807,47330,'2002-03-31','9999-01-01'),(64808,55059,'1990-12-28','1991-12-28'),(64808,55707,'1991-12-28','1992-12-27'),(64808,59765,'1992-12-27','1993-12-27'),(64808,60988,'1993-12-27','1994-12-27'),(64808,62475,'1994-12-27','1995-12-27'),(64808,66684,'1995-12-27','1996-12-26'),(64808,67557,'1996-12-26','1997-12-26'),(64808,71486,'1997-12-26','1998-12-26'),(64808,71200,'1998-12-26','1999-12-26'),(64808,71230,'1999-12-26','2000-12-25'),(64808,72836,'2000-12-25','2001-12-25'),(64808,76414,'2001-12-25','9999-01-01'),(64809,57356,'1995-02-09','1996-02-09'),(64809,61352,'1996-02-09','1997-02-08'),(64809,62460,'1997-02-08','1998-02-08'),(64809,62061,'1998-02-08','1999-02-08'),(64809,64627,'1999-02-08','2000-02-08'),(64809,64156,'2000-02-08','2001-02-07'),(64809,63903,'2001-02-07','2002-01-02'),(64810,52683,'1990-10-03','1991-10-03'),(64810,55044,'1991-10-03','1992-10-02'),(64810,57689,'1992-10-02','1993-10-02'),(64810,58933,'1993-10-02','1994-10-02'),(64810,59894,'1994-10-02','1995-10-02'),(64810,62558,'1995-10-02','1996-10-01'),(64810,63103,'1996-10-01','1997-10-01'),(64810,63658,'1997-10-01','1998-10-01'),(64810,66310,'1998-10-01','1999-10-01'),(64810,66362,'1999-10-01','2000-09-30'),(64810,68880,'2000-09-30','2001-09-30'),(64810,72627,'2001-09-30','9999-01-01'),(64811,58319,'1993-10-06','1994-10-06'),(64811,58167,'1994-10-06','1995-10-06'),(64811,60437,'1995-10-06','1996-10-05'),(64811,64012,'1996-10-05','1997-10-05'),(64811,64194,'1997-10-05','1998-10-05'),(64811,66802,'1998-10-05','1999-10-05'),(64811,67104,'1999-10-05','2000-10-04'),(64811,67967,'2000-10-04','2001-10-04'),(64811,69985,'2001-10-04','9999-01-01'),(64812,43456,'1993-10-09','1994-10-09'),(64812,46931,'1994-10-09','1995-10-09'),(64812,46890,'1995-10-09','1996-10-08'),(64812,47596,'1996-10-08','1997-10-08'),(64812,50996,'1997-10-08','1998-10-08'),(64812,51514,'1998-10-08','1999-10-08'),(64812,53873,'1999-10-08','2000-10-07'),(64812,54216,'2000-10-07','2001-10-07'),(64812,55120,'2001-10-07','9999-01-01'),(64813,96317,'1985-08-02','1986-08-02'),(64813,97379,'1986-08-02','1987-08-02'),(64813,97591,'1987-08-02','1988-08-01'),(64813,100857,'1988-08-01','1989-08-01'),(64813,104454,'1989-08-01','1990-08-01'),(64813,108638,'1990-08-01','1991-08-01'),(64813,110243,'1991-08-01','1992-07-31'),(64813,111622,'1992-07-31','1993-07-31'),(64813,111827,'1993-07-31','1994-07-31'),(64813,113753,'1994-07-31','1995-07-31'),(64813,116547,'1995-07-31','1996-07-30'),(64813,119445,'1996-07-30','1997-07-30'),(64813,122222,'1997-07-30','1998-07-30'),(64813,122214,'1998-07-30','1999-07-30'),(64813,123821,'1999-07-30','2000-07-29'),(64813,125871,'2000-07-29','2001-07-29'),(64813,126544,'2001-07-29','2002-07-29'),(64813,129873,'2002-07-29','9999-01-01'),(64814,49134,'1987-04-22','1988-04-21'),(64814,52400,'1988-04-21','1989-04-21'),(64814,52494,'1989-04-21','1990-04-21'),(64814,53411,'1990-04-21','1991-04-21'),(64814,54070,'1991-04-21','1992-04-20'),(64814,54807,'1992-04-20','1993-04-20'),(64814,56997,'1993-04-20','1994-04-20'),(64814,57710,'1994-04-20','1995-04-20'),(64814,62195,'1995-04-20','1996-04-19'),(64814,64492,'1996-04-19','1997-04-19'),(64814,65402,'1997-04-19','1998-04-19'),(64814,65819,'1998-04-19','1999-04-19'),(64814,65339,'1999-04-19','2000-04-18'),(64814,64976,'2000-04-18','2001-04-18'),(64814,64935,'2001-04-18','2002-04-18'),(64814,65315,'2002-04-18','9999-01-01'),(64815,50883,'1989-05-21','1990-05-21'),(64815,53705,'1990-05-21','1991-05-21'),(64815,54352,'1991-05-21','1992-05-20'),(64815,55157,'1992-05-20','1993-05-20'),(64815,57995,'1993-05-20','1994-05-20'),(64815,61102,'1994-05-20','1995-05-20'),(64815,63134,'1995-05-20','1996-05-19'),(64815,63611,'1996-05-19','1997-05-19'),(64815,64093,'1997-05-19','1998-05-19'),(64815,63969,'1998-05-19','1999-05-19'),(64815,66978,'1999-05-19','2000-05-18'),(64815,67727,'2000-05-18','2001-05-18'),(64815,69130,'2001-05-18','2002-05-18'),(64815,69136,'2002-05-18','9999-01-01'),(64816,50784,'1993-09-01','1994-09-01'),(64816,53464,'1994-09-01','1995-02-21'),(64817,63663,'1985-12-24','1986-12-24'),(64817,65940,'1986-12-24','1987-12-24'),(64817,66838,'1987-12-24','1988-12-23'),(64817,67248,'1988-12-23','1989-12-23'),(64817,67316,'1989-12-23','1990-12-23'),(64817,69368,'1990-12-23','1991-12-23'),(64817,73329,'1991-12-23','1992-12-22'),(64817,73544,'1992-12-22','1993-12-22'),(64817,76002,'1993-12-22','1994-12-22'),(64817,79677,'1994-12-22','1995-12-22'),(64817,83102,'1995-12-22','1996-12-21'),(64817,82751,'1996-12-21','1997-12-21'),(64817,87181,'1997-12-21','1998-12-21'),(64817,89762,'1998-12-21','1999-12-21'),(64817,92121,'1999-12-21','2000-12-20'),(64817,92642,'2000-12-20','2001-12-20'),(64817,94510,'2001-12-20','9999-01-01'),(64818,56363,'1997-03-19','1998-03-19'),(64818,58669,'1998-03-19','1999-03-19'),(64818,59409,'1999-03-19','2000-03-18'),(64818,59124,'2000-03-18','2001-03-18'),(64818,61468,'2001-03-18','2002-03-18'),(64818,64746,'2002-03-18','9999-01-01'),(64819,40000,'1994-01-28','1995-01-28'),(64819,40453,'1995-01-28','1996-01-28'),(64819,43051,'1996-01-28','1997-01-27'),(64819,43535,'1997-01-27','1998-01-27'),(64819,45971,'1998-01-27','1999-01-27'),(64819,50283,'1999-01-27','2000-01-27'),(64819,52931,'2000-01-27','2001-01-26'),(64819,57238,'2001-01-26','2002-01-26'),(64819,57422,'2002-01-26','9999-01-01'),(64820,67780,'1994-08-15','1995-08-15'),(64820,71974,'1995-08-15','1996-08-14'),(64820,73821,'1996-08-14','1997-08-14'),(64820,74913,'1997-08-14','1998-08-14'),(64820,75703,'1998-08-14','1999-08-14'),(64820,76041,'1999-08-14','2000-08-13'),(64820,79663,'2000-08-13','2001-08-13'),(64820,83661,'2001-08-13','9999-01-01'),(64821,49366,'1993-06-13','1994-06-13'),(64821,52731,'1994-06-13','1995-06-13'),(64821,56236,'1995-06-13','1996-06-12'),(64821,57430,'1996-06-12','1997-06-12'),(64821,60994,'1997-06-12','1998-06-12'),(64821,63992,'1998-06-12','1999-06-12'),(64821,68047,'1999-06-12','2000-06-11'),(64821,72245,'2000-06-11','2001-06-11'),(64821,73406,'2001-06-11','2002-06-11'),(64821,73836,'2002-06-11','9999-01-01'),(64822,40000,'1996-08-29','1997-08-29'),(64822,41903,'1997-08-29','1998-08-29'),(64822,42251,'1998-08-29','1999-08-29'),(64822,41976,'1999-08-29','2000-08-28'),(64822,45897,'2000-08-28','2001-08-28'),(64822,49878,'2001-08-28','9999-01-01'),(64823,62007,'1993-03-05','1994-03-05'),(64823,63768,'1994-03-05','1995-01-09'),(64824,40000,'1999-06-26','2000-06-25'),(64824,40331,'2000-06-25','2001-06-25'),(64824,43899,'2001-06-25','2002-06-25'),(64824,44983,'2002-06-25','9999-01-01'),(64825,40000,'1992-07-30','1993-07-30'),(64825,42243,'1993-07-30','1994-07-30'),(64825,43973,'1994-07-30','1995-07-30'),(64825,45411,'1995-07-30','1996-07-29'),(64825,49352,'1996-07-29','1997-07-29'),(64825,51837,'1997-07-29','1998-07-29'),(64825,55393,'1998-07-29','1999-07-29'),(64825,55668,'1999-07-29','2000-07-28'),(64825,59574,'2000-07-28','2001-07-28'),(64825,59249,'2001-07-28','2002-07-28'),(64825,61974,'2002-07-28','9999-01-01'),(64826,40000,'1986-04-07','1987-04-07'),(64826,44471,'1987-04-07','1988-04-06'),(64826,46419,'1988-04-06','1989-04-06'),(64826,47850,'1989-04-06','1990-04-06'),(64826,49353,'1990-04-06','1991-04-05'),(64826,53552,'1991-04-05','1992-04-04'),(64826,54050,'1992-04-04','1993-04-05'),(64826,55393,'1993-04-05','1994-04-05'),(64826,55202,'1994-04-05','1995-04-05'),(64826,57525,'1995-04-05','1996-04-03'),(64826,58801,'1996-04-03','1997-04-03'),(64826,58463,'1997-04-03','1998-04-03'),(64826,62060,'1998-04-03','1999-04-03'),(64826,65838,'1999-04-03','2000-04-03'),(64826,69284,'2000-04-03','2001-04-03'),(64826,72091,'2001-04-03','2002-04-02'),(64826,72667,'2002-04-02','9999-01-01'),(64827,49819,'1990-10-26','1991-10-26'),(64827,53408,'1991-10-26','1992-10-25'),(64827,53712,'1992-10-25','1993-10-25'),(64827,58192,'1993-10-25','1994-10-25'),(64827,62281,'1994-10-25','1995-10-25'),(64827,64876,'1995-10-25','1996-10-24'),(64827,69128,'1996-10-24','1997-10-24'),(64827,73220,'1997-10-24','1998-10-24'),(64827,73956,'1998-10-24','1999-10-24'),(64827,78213,'1999-10-24','2000-10-23'),(64827,82177,'2000-10-23','2001-10-23'),(64827,82317,'2001-10-23','9999-01-01'),(64828,61091,'1999-09-30','2000-09-29'),(64828,63269,'2000-09-29','2001-09-29'),(64828,64904,'2001-09-29','9999-01-01'),(64829,40000,'1998-02-04','1999-02-04'),(64829,39540,'1999-02-04','2000-02-04'),(64829,41457,'2000-02-04','2001-02-03'),(64829,43069,'2001-02-03','2002-02-03'),(64829,43789,'2002-02-03','9999-01-01'),(64830,40000,'1997-06-10','1997-08-30'),(64831,41814,'1997-09-22','1998-09-22'),(64831,42691,'1998-09-22','1999-09-22'),(64831,45352,'1999-09-22','2000-09-21'),(64831,45979,'2000-09-21','2001-09-21'),(64831,45829,'2001-09-21','2002-04-28'),(64832,66423,'1988-05-16','1989-05-16'),(64832,68130,'1989-05-16','1990-05-16'),(64832,68942,'1990-05-16','1991-05-16'),(64832,71441,'1991-05-16','1992-05-15'),(64832,71264,'1992-05-15','1993-05-15'),(64832,72771,'1993-05-15','1994-05-15'),(64832,76375,'1994-05-15','1995-05-15'),(64832,79832,'1995-05-15','1996-05-14'),(64832,80566,'1996-05-14','1997-05-14'),(64832,80541,'1997-05-14','1998-05-14'),(64832,84116,'1998-05-14','1999-05-14'),(64832,88311,'1999-05-14','2000-05-13'),(64832,92500,'2000-05-13','2001-05-13'),(64832,96411,'2001-05-13','2002-05-13'),(64832,100330,'2002-05-13','9999-01-01'),(64833,40000,'1987-05-19','1988-05-18'),(64833,39663,'1988-05-18','1989-05-18'),(64833,43474,'1989-05-18','1990-05-18'),(64833,47524,'1990-05-18','1991-05-18'),(64833,50376,'1991-05-18','1992-05-17'),(64833,51559,'1992-05-17','1993-05-17'),(64833,53973,'1993-05-17','1994-05-17'),(64833,53902,'1994-05-17','1995-05-17'),(64833,54132,'1995-05-17','1996-05-16'),(64833,55207,'1996-05-16','1997-05-16'),(64833,56436,'1997-05-16','1998-05-16'),(64833,60292,'1998-05-16','1999-05-16'),(64833,62073,'1999-05-16','2000-05-15'),(64833,63334,'2000-05-15','2001-05-15'),(64833,63249,'2001-05-15','2002-05-15'),(64833,64134,'2002-05-15','9999-01-01'),(64834,91143,'1995-07-04','1996-07-03'),(64834,93304,'1996-07-03','1997-07-03'),(64834,97067,'1997-07-03','1998-07-03'),(64834,97929,'1998-07-03','1999-07-03'),(64834,97970,'1999-07-03','2000-07-02'),(64834,100948,'2000-07-02','2001-07-02'),(64834,103582,'2001-07-02','2002-07-02'),(64834,106049,'2002-07-02','9999-01-01'),(64835,40000,'1991-11-11','1992-11-10'),(64835,43133,'1992-11-10','1993-11-10'),(64835,43734,'1993-11-10','1994-11-10'),(64835,47352,'1994-11-10','1995-11-10'),(64835,50986,'1995-11-10','1996-11-09'),(64835,52193,'1996-11-09','1997-11-09'),(64835,53523,'1997-11-09','1998-11-09'),(64835,53248,'1998-11-09','1999-11-09'),(64835,54024,'1999-11-09','2000-11-08'),(64835,54056,'2000-11-08','2001-11-08'),(64835,57016,'2001-11-08','9999-01-01'),(64836,52611,'1995-11-28','1996-11-27'),(64836,55646,'1996-11-27','1997-11-27'),(64836,59596,'1997-11-27','1998-11-27'),(64836,59685,'1998-11-27','1999-11-27'),(64836,62025,'1999-11-27','2000-11-26'),(64836,62264,'2000-11-26','2001-11-26'),(64836,62843,'2001-11-26','9999-01-01'),(64837,58887,'1986-06-20','1987-06-20'),(64837,62066,'1987-06-20','1988-06-19'),(64837,64913,'1988-06-19','1989-06-19'),(64837,66718,'1989-06-19','1990-06-19'),(64837,70153,'1990-06-19','1991-06-19'),(64837,72274,'1991-06-19','1992-06-18'),(64837,76288,'1992-06-18','1993-06-18'),(64837,78536,'1993-06-18','1994-06-18'),(64837,82659,'1994-06-18','1995-06-18'),(64837,84659,'1995-06-18','1996-06-17'),(64837,87389,'1996-06-17','1997-06-17'),(64837,89020,'1997-06-17','1998-06-17'),(64837,93424,'1998-06-17','1999-06-17'),(64837,94533,'1999-06-17','2000-06-16'),(64837,96058,'2000-06-16','2001-06-16'),(64837,97365,'2001-06-16','2002-06-16'),(64837,97403,'2002-06-16','9999-01-01'),(64838,87572,'1991-01-31','1992-01-31'),(64838,89558,'1992-01-31','1993-01-30'),(64838,94032,'1993-01-30','1994-01-30'),(64838,93955,'1994-01-30','1995-01-30'),(64838,94680,'1995-01-30','1996-01-30'),(64838,97641,'1996-01-30','1997-01-29'),(64838,97787,'1997-01-29','1998-01-29'),(64838,101665,'1998-01-29','1999-01-29'),(64838,101593,'1999-01-29','2000-01-29'),(64838,104812,'2000-01-29','2001-01-28'),(64838,108667,'2001-01-28','2002-01-28'),(64838,108399,'2002-01-28','9999-01-01'),(64839,72201,'1987-06-06','1988-06-05'),(64839,72217,'1988-06-05','1989-06-05'),(64839,71904,'1989-06-05','1990-06-05'),(64839,75091,'1990-06-05','1991-06-05'),(64839,74671,'1991-06-05','1992-06-04'),(64839,75893,'1992-06-04','1993-06-04'),(64839,77855,'1993-06-04','1994-06-04'),(64839,79268,'1994-06-04','1995-06-04'),(64839,83273,'1995-06-04','1996-06-03'),(64839,85625,'1996-06-03','1997-06-03'),(64839,87740,'1997-06-03','1998-06-03'),(64839,90664,'1998-06-03','1999-06-03'),(64839,91704,'1999-06-03','2000-06-02'),(64839,93784,'2000-06-02','2001-06-02'),(64839,98213,'2001-06-02','2002-06-02'),(64839,101487,'2002-06-02','9999-01-01'),(64840,57327,'1987-07-31','1988-07-30'),(64840,60855,'1988-07-30','1989-07-30'),(64840,62742,'1989-07-30','1989-12-10'),(64841,62485,'1986-02-14','1987-02-14'),(64841,63531,'1987-02-14','1988-02-14'),(64841,67296,'1988-02-14','1989-02-13'),(64841,68641,'1989-02-13','1990-02-13'),(64841,69059,'1990-02-13','1991-02-13'),(64841,72120,'1991-02-13','1992-02-13'),(64841,73891,'1992-02-13','1993-02-12'),(64841,78119,'1993-02-12','1994-02-12'),(64841,82216,'1994-02-12','1995-02-12'),(64841,85010,'1995-02-12','1995-10-30'),(64842,40000,'1990-05-01','1991-05-01'),(64842,43126,'1991-05-01','1992-04-30'),(64842,43524,'1992-04-30','1993-04-30'),(64842,43859,'1993-04-30','1994-04-30'),(64842,45740,'1994-04-30','1995-04-30'),(64842,47762,'1995-04-30','1996-04-29'),(64842,48451,'1996-04-29','1997-04-29'),(64842,50997,'1997-04-29','1998-04-29'),(64842,52310,'1998-04-29','1999-04-29'),(64842,54090,'1999-04-29','2000-04-28'),(64842,56751,'2000-04-28','2001-04-28'),(64842,57268,'2001-04-28','2002-04-28'),(64842,61034,'2002-04-28','9999-01-01'),(64843,40000,'1986-02-18','1987-02-18'),(64843,41786,'1987-02-18','1988-02-18'),(64843,45859,'1988-02-18','1989-02-17'),(64843,46219,'1989-02-17','1990-02-17'),(64843,46608,'1990-02-17','1991-02-17'),(64843,48243,'1991-02-17','1992-02-17'),(64843,48325,'1992-02-17','1993-02-16'),(64843,48719,'1993-02-16','1994-02-16'),(64843,52443,'1994-02-16','1995-02-16'),(64843,55677,'1995-02-16','1996-02-16'),(64843,59487,'1996-02-16','1997-02-15'),(64843,62327,'1997-02-15','1998-02-15'),(64843,62906,'1998-02-15','1999-02-15'),(64843,63120,'1999-02-15','2000-02-15'),(64843,63328,'2000-02-15','2001-02-14'),(64843,64443,'2001-02-14','2002-02-14'),(64843,67937,'2002-02-14','9999-01-01'),(64844,40840,'1988-02-12','1989-02-11'),(64844,42337,'1989-02-11','1990-02-11'),(64844,46041,'1990-02-11','1991-02-11'),(64844,49914,'1991-02-11','1992-02-11'),(64844,51789,'1992-02-11','1993-02-10'),(64844,54083,'1993-02-10','1994-02-10'),(64844,54852,'1994-02-10','1995-02-10'),(64844,54493,'1995-02-10','1996-02-10'),(64844,58555,'1996-02-10','1997-02-09'),(64844,59650,'1997-02-09','1998-02-09'),(64844,64016,'1998-02-09','1999-02-09'),(64844,64107,'1999-02-09','2000-02-09'),(64844,68384,'2000-02-09','2001-02-08'),(64844,68854,'2001-02-08','2002-02-08'),(64844,72089,'2002-02-08','9999-01-01'),(64845,65711,'1997-05-19','1998-04-09'),(64846,57907,'1987-04-19','1988-04-18'),(64846,58407,'1988-04-18','1989-04-18'),(64846,62334,'1989-04-18','1990-04-18'),(64846,64949,'1990-04-18','1991-04-18'),(64846,65045,'1991-04-18','1992-04-17'),(64846,67974,'1992-04-17','1993-04-17'),(64846,67739,'1993-04-17','1994-04-17'),(64846,70341,'1994-04-17','1995-04-17'),(64846,74476,'1995-04-17','1996-04-16'),(64846,75491,'1996-04-16','1997-04-16'),(64846,77678,'1997-04-16','1998-04-16'),(64846,80934,'1998-04-16','1999-04-16'),(64846,80567,'1999-04-16','2000-04-15'),(64846,80593,'2000-04-15','2001-04-15'),(64846,80934,'2001-04-15','2002-04-15'),(64846,81351,'2002-04-15','9999-01-01'),(64847,63654,'1985-10-02','1986-10-02'),(64847,67789,'1986-10-02','1987-10-02'),(64847,69830,'1987-10-02','1988-10-01'),(64847,71611,'1988-10-01','1989-10-01'),(64847,72710,'1989-10-01','1990-10-01'),(64847,74104,'1990-10-01','1991-10-01'),(64847,77740,'1991-10-01','1992-09-30'),(64847,80859,'1992-09-30','1993-09-30'),(64847,80587,'1993-09-30','1994-09-30'),(64847,81757,'1994-09-30','1995-09-30'),(64847,84289,'1995-09-30','1996-09-29'),(64847,88776,'1996-09-29','1997-09-29'),(64847,92985,'1997-09-29','1998-09-29'),(64847,93098,'1998-09-29','1999-09-29'),(64847,93071,'1999-09-29','2000-09-28'),(64847,92748,'2000-09-28','2001-09-28'),(64847,96765,'2001-09-28','9999-01-01'),(64848,60137,'1996-06-03','1997-06-03'),(64848,60261,'1997-06-03','1998-06-03'),(64848,62727,'1998-06-03','1999-06-03'),(64848,63204,'1999-06-03','2000-06-02'),(64848,65152,'2000-06-02','2001-06-02'),(64848,68171,'2001-06-02','2002-06-02'),(64848,67852,'2002-06-02','9999-01-01'),(64849,42874,'1994-03-22','1995-03-22'),(64849,45970,'1995-03-22','1996-03-21'),(64849,50344,'1996-03-21','1997-03-21'),(64849,53195,'1997-03-21','1997-07-28'),(64850,53115,'1988-06-10','1989-06-10'),(64850,53065,'1989-06-10','1990-06-10'),(64850,54600,'1990-06-10','1991-06-10'),(64850,56704,'1991-06-10','1992-06-09'),(64850,56647,'1992-06-09','1993-06-09'),(64850,57472,'1993-06-09','1994-06-09'),(64850,59909,'1994-06-09','1995-06-09'),(64850,59935,'1995-06-09','1996-06-08'),(64850,63473,'1996-06-08','1997-06-08'),(64850,63012,'1997-06-08','1998-06-08'),(64850,66273,'1998-06-08','1999-06-08'),(64850,69964,'1999-06-08','2000-06-07'),(64850,72971,'2000-06-07','2001-06-07'),(64850,75091,'2001-06-07','2002-06-07'),(64850,75658,'2002-06-07','9999-01-01'),(64851,45559,'1989-11-16','1990-11-16'),(64851,45509,'1990-11-16','1991-11-16'),(64851,46195,'1991-11-16','1992-11-15'),(64851,46275,'1992-11-15','1993-11-15'),(64851,49119,'1993-11-15','1994-11-15'),(64851,50667,'1994-11-15','1995-11-15'),(64851,53451,'1995-11-15','1996-11-14'),(64851,53730,'1996-11-14','1997-11-14'),(64851,56316,'1997-11-14','1998-11-14'),(64851,58608,'1998-11-14','1999-11-14'),(64851,61848,'1999-11-14','2000-11-13'),(64851,63475,'2000-11-13','2001-11-13'),(64851,63712,'2001-11-13','9999-01-01'),(64852,65516,'1994-01-23','1995-01-23'),(64852,65605,'1995-01-23','1996-01-23'),(64852,69685,'1996-01-23','1997-01-22'),(64852,71378,'1997-01-22','1998-01-22'),(64852,74646,'1998-01-22','1999-01-22'),(64852,74251,'1999-01-22','2000-01-22'),(64852,73863,'2000-01-22','2001-01-21'),(64852,76097,'2001-01-21','2002-01-21'),(64852,77907,'2002-01-21','9999-01-01'),(64853,47457,'1999-02-11','2000-01-22'),(64854,80506,'1990-01-14','1991-01-14'),(64854,80337,'1991-01-14','1992-01-14'),(64854,81053,'1992-01-14','1993-01-13'),(64854,80896,'1993-01-13','1994-01-13'),(64854,84166,'1994-01-13','1995-01-13'),(64854,88287,'1995-01-13','1996-01-13'),(64854,87932,'1996-01-13','1997-01-12'),(64854,89596,'1997-01-12','1998-01-12'),(64854,91425,'1998-01-12','1999-01-12'),(64854,92968,'1999-01-12','2000-01-12'),(64854,92942,'2000-01-12','2001-01-11'),(64854,94084,'2001-01-11','2002-01-11'),(64854,94098,'2002-01-11','9999-01-01'),(64855,50041,'1999-03-06','2000-03-05'),(64855,53606,'2000-03-05','2001-03-05'),(64855,54370,'2001-03-05','2002-03-05'),(64855,54701,'2002-03-05','9999-01-01'),(64856,65825,'1999-09-12','2000-09-11'),(64856,69145,'2000-09-11','2001-09-11'),(64856,73286,'2001-09-11','9999-01-01'),(64857,53799,'1985-10-03','1986-10-03'),(64857,57397,'1986-10-03','1987-10-03'),(64857,60505,'1987-10-03','1988-10-02'),(64857,61002,'1988-10-02','1989-10-02'),(64857,65232,'1989-10-02','1990-10-02'),(64857,66086,'1990-10-02','1991-10-02'),(64857,69097,'1991-10-02','1992-10-01'),(64857,70268,'1992-10-01','1993-10-01'),(64857,73973,'1993-10-01','1994-10-01'),(64857,77454,'1994-10-01','1995-10-01'),(64857,77521,'1995-10-01','1996-09-30'),(64857,81975,'1996-09-30','1997-09-30'),(64857,86297,'1997-09-30','1998-09-30'),(64857,87904,'1998-09-30','1999-09-30'),(64857,91040,'1999-09-30','2000-09-29'),(64857,92582,'2000-09-29','2001-09-29'),(64857,94784,'2001-09-29','9999-01-01'),(64858,40000,'1993-09-05','1994-09-05'),(64858,41444,'1994-09-05','1995-09-05'),(64858,44239,'1995-09-05','1996-09-04'),(64858,46838,'1996-09-04','1997-09-04'),(64858,48625,'1997-09-04','1998-08-13'),(64859,40146,'1998-08-18','1999-08-18'),(64859,42546,'1999-08-18','2000-08-17'),(64859,42254,'2000-08-17','2001-08-17'),(64859,45172,'2001-08-17','9999-01-01'),(64860,95250,'1996-04-10','1997-04-10'),(64860,96054,'1997-04-10','1998-04-10'),(64860,99806,'1998-04-10','1999-04-10'),(64860,99593,'1999-04-10','2000-04-09'),(64860,100480,'2000-04-09','2001-04-09'),(64860,102625,'2001-04-09','2002-04-09'),(64860,103549,'2002-04-09','9999-01-01'),(64861,60004,'1986-09-24','1987-09-24'),(64861,60152,'1987-09-24','1988-09-23'),(64861,60540,'1988-09-23','1989-09-23'),(64861,64443,'1989-09-23','1990-09-23'),(64861,66701,'1990-09-23','1991-09-23'),(64861,70768,'1991-09-23','1992-09-22'),(64861,73784,'1992-09-22','1993-09-22'),(64861,76809,'1993-09-22','1994-09-22'),(64861,79927,'1994-09-22','1995-09-22'),(64861,83549,'1995-09-22','1996-09-21'),(64861,84533,'1996-09-21','1997-09-21'),(64861,85710,'1997-09-21','1998-09-21'),(64861,86029,'1998-09-21','1999-09-21'),(64861,86759,'1999-09-21','2000-09-20'),(64861,86379,'2000-09-20','2001-09-20'),(64861,89809,'2001-09-20','9999-01-01'),(64862,49360,'1988-07-28','1989-07-28'),(64862,50533,'1989-07-28','1990-07-28'),(64862,51168,'1990-07-28','1991-07-28'),(64862,55323,'1991-07-28','1992-07-27'),(64862,56678,'1992-07-27','1993-07-27'),(64862,59558,'1993-07-27','1994-07-27'),(64862,61177,'1994-07-27','1995-07-27'),(64862,65039,'1995-07-27','1996-07-26'),(64862,66981,'1996-07-26','1997-07-26'),(64862,66590,'1997-07-26','1998-07-26'),(64862,67573,'1998-07-26','1999-07-26'),(64862,70286,'1999-07-26','2000-07-25'),(64862,72781,'2000-07-25','2001-07-25'),(64862,74152,'2001-07-25','2002-07-25'),(64862,73993,'2002-07-25','9999-01-01'),(64863,40000,'1986-11-25','1987-11-25'),(64863,44381,'1987-11-25','1988-11-24'),(64863,48752,'1988-11-24','1989-11-24'),(64863,49463,'1989-11-24','1990-11-24'),(64863,52767,'1990-11-24','1991-11-24'),(64863,53607,'1991-11-24','1992-11-23'),(64863,53536,'1992-11-23','1993-11-23'),(64863,53846,'1993-11-23','1994-11-23'),(64863,56868,'1994-11-23','1995-11-23'),(64863,59674,'1995-11-23','1996-11-22'),(64863,62256,'1996-11-22','1997-11-22'),(64863,64093,'1997-11-22','1998-11-22'),(64863,64926,'1998-11-22','1999-11-22'),(64863,66892,'1999-11-22','2000-11-21'),(64863,71107,'2000-11-21','2001-11-21'),(64863,74866,'2001-11-21','9999-01-01'),(64864,48000,'1988-10-17','1989-10-17'),(64864,48500,'1989-10-17','1990-10-17'),(64864,52783,'1990-10-17','1991-10-17'),(64864,55262,'1991-10-17','1992-10-16'),(64864,58632,'1992-10-16','1993-10-16'),(64864,62762,'1993-10-16','1994-10-16'),(64864,63394,'1994-10-16','1995-10-16'),(64864,66122,'1995-10-16','1996-10-15'),(64864,67143,'1996-10-15','1997-10-15'),(64864,67998,'1997-10-15','1998-10-15'),(64864,68740,'1998-10-15','1999-10-15'),(64864,69144,'1999-10-15','2000-10-14'),(64864,71472,'2000-10-14','2001-10-14'),(64864,74316,'2001-10-14','9999-01-01'),(64865,40000,'1997-09-24','1998-09-24'),(64865,43638,'1998-09-24','1999-09-24'),(64865,43364,'1999-09-24','2000-09-23'),(64865,45603,'2000-09-23','2001-09-23'),(64865,48080,'2001-09-23','9999-01-01'),(64866,40000,'1996-09-03','1997-09-03'),(64866,42834,'1997-09-03','1998-09-03'),(64866,46252,'1998-09-03','1999-09-03'),(64866,49162,'1999-09-03','2000-09-02'),(64866,48976,'2000-09-02','2001-09-02'),(64866,51056,'2001-09-02','9999-01-01'),(64867,40000,'1988-07-26','1989-07-26'),(64867,41038,'1989-07-26','1990-07-26'),(64867,41801,'1990-07-26','1991-07-26'),(64867,42890,'1991-07-26','1992-07-25'),(64867,45663,'1992-07-25','1993-07-25'),(64867,45883,'1993-07-25','1994-07-25'),(64867,47370,'1994-07-25','1995-07-25'),(64867,49420,'1995-07-25','1996-04-16'),(64868,83950,'1997-11-23','1998-11-23'),(64868,86049,'1998-11-23','1999-11-23'),(64868,86756,'1999-11-23','2000-11-22'),(64868,87218,'2000-11-22','2001-11-22'),(64868,91609,'2001-11-22','9999-01-01'),(64869,44163,'1993-08-28','1994-08-28'),(64869,45672,'1994-08-28','1995-08-28'),(64869,46352,'1995-08-28','1996-08-27'),(64869,46172,'1996-08-27','1997-08-27'),(64869,50576,'1997-08-27','1998-08-27'),(64869,54006,'1998-08-27','1999-08-27'),(64869,57228,'1999-08-27','2000-08-26'),(64869,59579,'2000-08-26','2001-08-26'),(64869,59839,'2001-08-26','9999-01-01'),(64870,69043,'1988-01-03','1989-01-02'),(64870,69024,'1989-01-02','1990-01-02'),(64870,72252,'1990-01-02','1991-01-02'),(64870,73771,'1991-01-02','1991-04-25'),(64871,54196,'1986-11-18','1987-11-18'),(64871,57165,'1987-11-18','1988-11-17'),(64871,58232,'1988-11-17','1989-11-17'),(64871,59423,'1989-11-17','1990-11-17'),(64871,60614,'1990-11-17','1991-11-17'),(64871,61806,'1991-11-17','1992-11-16'),(64871,62164,'1992-11-16','1993-11-16'),(64871,62757,'1993-11-16','1994-11-16'),(64871,65757,'1994-11-16','1995-11-16'),(64871,67293,'1995-11-16','1996-11-15'),(64871,68945,'1996-11-15','1997-11-15'),(64871,68518,'1997-11-15','1998-11-15'),(64871,72466,'1998-11-15','1999-11-15'),(64871,76354,'1999-11-15','2000-11-14'),(64871,75868,'2000-11-14','2001-11-14'),(64871,76487,'2001-11-14','9999-01-01'),(64872,40000,'1988-05-09','1989-05-09'),(64872,41483,'1989-05-09','1990-05-09'),(64872,42095,'1990-05-09','1991-05-09'),(64872,44491,'1991-05-09','1992-05-08'),(64872,48324,'1992-05-08','1993-05-08'),(64872,51588,'1993-05-08','1994-05-08'),(64872,55762,'1994-05-08','1995-05-08'),(64872,58938,'1995-05-08','1996-05-07'),(64872,59096,'1996-05-07','1997-05-07'),(64872,62884,'1997-05-07','1998-05-07'),(64872,62730,'1998-05-07','1999-05-07'),(64872,64360,'1999-05-07','2000-05-06'),(64872,64986,'2000-05-06','2001-05-06'),(64872,65315,'2001-05-06','2002-05-06'),(64872,69001,'2002-05-06','9999-01-01'),(64873,59218,'1991-02-07','1992-02-07'),(64873,59673,'1992-02-07','1993-02-06'),(64873,60944,'1993-02-06','1994-02-06'),(64873,61881,'1994-02-06','1995-02-06'),(64873,62774,'1995-02-06','1996-02-06'),(64873,64077,'1996-02-06','1997-02-05'),(64873,64967,'1997-02-05','1998-02-05'),(64873,67760,'1998-02-05','1999-02-05'),(64873,68748,'1999-02-05','2000-02-05'),(64873,68466,'2000-02-05','2001-02-04'),(64873,68689,'2001-02-04','2002-02-04'),(64873,68552,'2002-02-04','9999-01-01'),(64874,41455,'1988-07-26','1989-07-26'),(64874,45461,'1989-07-26','1990-07-26'),(64874,48493,'1990-07-26','1991-07-26'),(64874,49926,'1991-07-26','1992-07-25'),(64874,49562,'1992-07-25','1993-07-25'),(64874,50595,'1993-07-25','1994-07-25'),(64874,53604,'1994-07-25','1995-07-25'),(64874,54625,'1995-07-25','1996-07-24'),(64874,54334,'1996-07-24','1997-07-24'),(64874,57271,'1997-07-24','1998-07-24'),(64874,57779,'1998-07-24','1999-07-24'),(64874,60188,'1999-07-24','2000-07-23'),(64874,61289,'2000-07-23','2001-07-23'),(64874,64479,'2001-07-23','2002-07-23'),(64874,66950,'2002-07-23','9999-01-01'),(64875,40000,'1994-07-23','1995-07-23'),(64875,41476,'1995-07-23','1996-07-22'),(64875,42986,'1996-07-22','1997-07-22'),(64875,46902,'1997-07-22','1998-07-22'),(64875,49261,'1998-07-22','1999-07-22'),(64875,53540,'1999-07-22','2000-07-21'),(64875,56667,'2000-07-21','2001-07-21'),(64875,60869,'2001-07-21','2002-07-21'),(64875,64352,'2002-07-21','9999-01-01'),(64876,40312,'1986-11-11','1987-11-11'),(64876,41334,'1987-11-11','1988-11-10'),(64876,42613,'1988-11-10','1989-11-10'),(64876,43389,'1989-11-10','1990-11-10'),(64876,44194,'1990-11-10','1991-11-10'),(64876,48308,'1991-11-10','1992-11-09'),(64876,50204,'1992-11-09','1993-11-09'),(64876,54008,'1993-11-09','1994-11-09'),(64876,54473,'1994-11-09','1995-11-09'),(64876,55266,'1995-11-09','1996-11-08'),(64876,58008,'1996-11-08','1997-11-08'),(64876,57539,'1997-11-08','1998-11-08'),(64876,60202,'1998-11-08','1999-11-08'),(64876,62578,'1999-11-08','2000-11-07'),(64876,62980,'2000-11-07','2001-11-07'),(64876,64864,'2001-11-07','9999-01-01'),(64877,91496,'1985-11-20','1986-11-20'),(64877,94058,'1986-11-20','1987-11-20'),(64877,96739,'1987-11-20','1988-11-19'),(64877,99014,'1988-11-19','1989-11-19'),(64877,100952,'1989-11-19','1990-11-19'),(64877,101517,'1990-11-19','1991-11-19'),(64877,104027,'1991-11-19','1992-11-18'),(64877,104212,'1992-11-18','1993-11-18'),(64877,106615,'1993-11-18','1994-11-18'),(64877,109266,'1994-11-18','1995-11-18'),(64877,109656,'1995-11-18','1996-11-17'),(64877,109443,'1996-11-17','1997-11-17'),(64877,113294,'1997-11-17','1998-11-17'),(64877,116742,'1998-11-17','1999-11-17'),(64877,118735,'1999-11-17','2000-11-16'),(64877,121360,'2000-11-16','2001-11-16'),(64877,121818,'2001-11-16','9999-01-01'),(64878,40000,'1997-06-23','1998-06-23'),(64878,44398,'1998-06-23','1999-06-23'),(64878,46077,'1999-06-23','2000-03-06'),(64879,40000,'1992-06-12','1993-06-12'),(64879,40579,'1993-06-12','1994-06-12'),(64879,41018,'1994-06-12','1995-06-12'),(64879,42672,'1995-06-12','1996-06-11'),(64879,42353,'1996-06-11','1997-06-11'),(64879,42783,'1997-06-11','1998-06-11'),(64879,42991,'1998-06-11','1999-06-11'),(64879,46304,'1999-06-11','2000-06-10'),(64879,48637,'2000-06-10','2001-06-10'),(64879,53085,'2001-06-10','2002-06-10'),(64879,54614,'2002-06-10','9999-01-01'),(64880,50374,'2000-01-20','2001-01-19'),(64880,53613,'2001-01-19','2002-01-19'),(64880,54174,'2002-01-19','9999-01-01'),(64881,46305,'1988-08-12','1989-08-12'),(64881,47540,'1989-08-12','1990-08-12'),(64881,50084,'1990-08-12','1991-08-12'),(64881,54076,'1991-08-12','1992-08-11'),(64881,57644,'1992-08-11','1993-08-11'),(64881,57194,'1993-08-11','1994-08-11'),(64881,58858,'1994-08-11','1995-08-11'),(64881,63142,'1995-08-11','1996-08-10'),(64881,63453,'1996-08-10','1997-08-10'),(64881,64886,'1997-08-10','1998-08-10'),(64881,67601,'1998-08-10','1999-08-10'),(64881,69645,'1999-08-10','2000-08-09'),(64881,70508,'2000-08-09','2001-08-09'),(64881,70316,'2001-08-09','9999-01-01'),(64882,77872,'1997-11-07','1998-11-07'),(64882,78518,'1998-11-07','1999-11-07'),(64882,80856,'1999-11-07','2000-11-06'),(64882,84078,'2000-11-06','2001-11-06'),(64882,83720,'2001-11-06','9999-01-01'),(64883,46682,'1996-01-18','1997-01-17'),(64883,51000,'1997-01-17','1997-07-21'),(64884,40000,'1991-11-21','1992-11-20'),(64884,40369,'1992-11-20','1993-11-20'),(64884,43835,'1993-11-20','1994-11-20'),(64884,44691,'1994-11-20','1995-11-20'),(64884,46331,'1995-11-20','1996-11-19'),(64884,49616,'1996-11-19','1997-11-19'),(64884,53020,'1997-11-19','1998-11-19'),(64884,53485,'1998-11-19','1999-11-19'),(64884,55814,'1999-11-19','2000-11-18'),(64884,56582,'2000-11-18','2001-11-18'),(64884,56640,'2001-11-18','9999-01-01'),(64885,58875,'1985-10-05','1986-10-05'),(64885,59693,'1986-10-05','1987-10-05'),(64885,59812,'1987-10-05','1988-10-04'),(64885,63055,'1988-10-04','1989-10-04'),(64885,63398,'1989-10-04','1990-10-04'),(64885,63807,'1990-10-04','1991-10-04'),(64885,67911,'1991-10-04','1992-10-03'),(64885,70988,'1992-10-03','1993-10-03'),(64885,73299,'1993-10-03','1994-10-03'),(64885,76724,'1994-10-03','1995-10-03'),(64885,79937,'1995-10-03','1996-10-02'),(64885,83245,'1996-10-02','1997-10-02'),(64885,84450,'1997-10-02','1998-10-02'),(64885,88588,'1998-10-02','1999-10-02'),(64885,92115,'1999-10-02','2000-10-01'),(64885,92421,'2000-10-01','2001-10-01'),(64885,96752,'2001-10-01','9999-01-01'),(64886,45930,'1987-11-06','1988-11-05'),(64886,48166,'1988-11-05','1989-11-05'),(64886,48424,'1989-11-05','1990-11-05'),(64886,49673,'1990-11-05','1991-11-05'),(64886,53154,'1991-11-05','1992-11-04'),(64886,53585,'1992-11-04','1993-11-04'),(64886,53310,'1993-11-04','1994-11-04'),(64886,57769,'1994-11-04','1995-11-04'),(64886,59988,'1995-11-04','1996-11-03'),(64886,60993,'1996-11-03','1997-11-03'),(64886,62596,'1997-11-03','1998-11-03'),(64886,63048,'1998-11-03','1999-11-03'),(64886,65888,'1999-11-03','2000-11-02'),(64886,69393,'2000-11-02','2001-11-02'),(64886,72430,'2001-11-02','9999-01-01'),(64887,40000,'1987-06-05','1988-06-04'),(64887,44010,'1988-06-04','1989-06-04'),(64887,48262,'1989-06-04','1990-06-04'),(64887,49691,'1990-06-04','1991-06-04'),(64887,53655,'1991-06-04','1992-06-03'),(64887,56385,'1992-06-03','1993-06-03'),(64887,58697,'1993-06-03','1994-06-03'),(64887,60289,'1994-06-03','1995-06-03'),(64887,62428,'1995-06-03','1996-06-02'),(64887,62676,'1996-06-02','1997-06-02'),(64887,66081,'1997-06-02','1998-06-02'),(64887,66917,'1998-06-02','1999-06-02'),(64887,68796,'1999-06-02','2000-06-01'),(64887,71607,'2000-06-01','2001-06-01'),(64887,71760,'2001-06-01','2002-06-01'),(64887,72665,'2002-06-01','9999-01-01'),(64888,40000,'1988-11-10','1989-11-10'),(64888,42538,'1989-11-10','1990-11-10'),(64888,43465,'1990-11-10','1991-11-10'),(64888,43676,'1991-11-10','1992-11-09'),(64888,47222,'1992-11-09','1993-11-09'),(64888,48298,'1993-11-09','1994-11-09'),(64888,51884,'1994-11-09','1995-11-09'),(64888,51895,'1995-11-09','1996-11-08'),(64888,56311,'1996-11-08','1997-11-08'),(64888,59137,'1997-11-08','1998-11-08'),(64888,60086,'1998-11-08','1999-11-08'),(64888,60289,'1999-11-08','2000-11-07'),(64888,61233,'2000-11-07','2001-11-07'),(64888,62029,'2001-11-07','9999-01-01'),(64889,64245,'1998-07-02','1999-07-02'),(64889,66702,'1999-07-02','2000-07-01'),(64889,69960,'2000-07-01','2001-07-01'),(64889,71006,'2001-07-01','2002-07-01'),(64889,72388,'2002-07-01','9999-01-01'),(64890,40000,'1999-02-09','2000-02-09'),(64890,41026,'2000-02-09','2001-02-08'),(64890,42433,'2001-02-08','2002-02-08'),(64890,43978,'2002-02-08','9999-01-01'),(64891,59501,'1990-08-19','1991-08-19'),(64891,62861,'1991-08-19','1992-08-18'),(64891,63232,'1992-08-18','1993-08-18'),(64891,62824,'1993-08-18','1994-08-18'),(64891,65034,'1994-08-18','1995-08-18'),(64891,67493,'1995-08-18','1996-08-17'),(64891,69023,'1996-08-17','1997-08-17'),(64891,72677,'1997-08-17','1998-08-17'),(64891,76212,'1998-08-17','1999-08-17'),(64891,76771,'1999-08-17','2000-08-16'),(64891,78115,'2000-08-16','2001-08-16'),(64891,81406,'2001-08-16','9999-01-01'),(64892,47220,'1997-07-02','1998-07-02'),(64892,51041,'1998-07-02','1999-06-04'),(64893,65346,'1996-03-17','1997-03-17'),(64893,67166,'1997-03-17','1998-03-17'),(64893,67147,'1998-03-17','1999-03-17'),(64893,69815,'1999-03-17','2000-03-16'),(64893,73412,'2000-03-16','2001-03-16'),(64893,76052,'2001-03-16','2002-03-16'),(64893,77653,'2002-03-16','9999-01-01'),(64894,49307,'1999-07-27','2000-07-26'),(64894,53012,'2000-07-26','2001-07-26'),(64894,56194,'2001-07-26','2002-07-26'),(64894,59535,'2002-07-26','9999-01-01'),(64895,40000,'1996-07-20','1997-07-20'),(64895,41904,'1997-07-20','1998-07-20'),(64895,45094,'1998-07-20','1999-07-20'),(64895,47107,'1999-07-20','2000-05-18'),(64896,40000,'1995-10-25','1996-10-24'),(64896,41957,'1996-10-24','1997-10-24'),(64896,45584,'1997-10-24','1998-10-24'),(64896,45460,'1998-10-24','1999-10-24'),(64896,46833,'1999-10-24','2000-10-23'),(64896,51110,'2000-10-23','2001-10-23'),(64896,52094,'2001-10-23','9999-01-01'),(64897,72619,'1986-08-31','1987-08-31'),(64897,74231,'1987-08-31','1988-08-30'),(64897,74565,'1988-08-30','1989-08-30'),(64897,74143,'1989-08-30','1990-08-30'),(64897,75872,'1990-08-30','1991-08-30'),(64897,76258,'1991-08-30','1992-04-12'),(64898,40000,'1996-02-09','1997-02-08'),(64898,43065,'1997-02-08','1998-02-08'),(64898,46169,'1998-02-08','1999-02-08'),(64898,46900,'1999-02-08','2000-02-08'),(64898,46781,'2000-02-08','2001-02-07'),(64898,50890,'2001-02-07','2002-02-07'),(64898,55295,'2002-02-07','9999-01-01'),(64899,69498,'1993-12-09','1994-12-09'),(64899,71430,'1994-12-09','1995-12-09'),(64899,72220,'1995-12-09','1996-12-08'),(64899,74103,'1996-12-08','1997-12-08'),(64899,74218,'1997-12-08','1998-12-08'),(64899,75353,'1998-12-08','1999-12-08'),(64899,78980,'1999-12-08','2000-12-07'),(64899,83457,'2000-12-07','2001-12-07'),(64899,84057,'2001-12-07','9999-01-01'),(64900,46703,'1999-01-15','2000-01-15'),(64900,47007,'2000-01-15','2001-01-14'),(64900,49277,'2001-01-14','2002-01-14'),(64900,49992,'2002-01-14','9999-01-01'),(64901,61345,'1989-12-25','1990-12-25'),(64901,63535,'1990-12-25','1991-12-25'),(64901,63526,'1991-12-25','1992-12-24'),(64901,67312,'1992-12-24','1993-12-24'),(64901,70928,'1993-12-24','1994-12-24'),(64901,71304,'1994-12-24','1995-12-24'),(64901,71331,'1995-12-24','1996-12-23'),(64901,72673,'1996-12-23','1997-12-23'),(64901,75288,'1997-12-23','1998-12-23'),(64901,79723,'1998-12-23','1999-12-23'),(64901,79586,'1999-12-23','2000-12-22'),(64901,81778,'2000-12-22','2001-12-22'),(64901,82099,'2001-12-22','9999-01-01'),(64902,86642,'1985-02-18','1986-02-18'),(64902,87096,'1986-02-18','1987-02-18'),(64902,90898,'1987-02-18','1988-02-18'),(64902,92659,'1988-02-18','1989-02-17'),(64902,96859,'1989-02-17','1990-02-17'),(64902,99449,'1990-02-17','1991-02-17'),(64902,102340,'1991-02-17','1992-02-17'),(64902,105209,'1992-02-17','1993-02-16'),(64902,108459,'1993-02-16','1994-02-16'),(64902,110186,'1994-02-16','1995-02-16'),(64902,114615,'1995-02-16','1996-02-16'),(64902,115573,'1996-02-16','1997-02-15'),(64902,115250,'1997-02-15','1998-02-15'),(64902,116648,'1998-02-15','1999-02-15'),(64902,118552,'1999-02-15','2000-02-15'),(64902,120582,'2000-02-15','2001-02-14'),(64902,121162,'2001-02-14','2002-02-14'),(64902,124098,'2002-02-14','9999-01-01'),(64903,77164,'1996-08-30','1997-08-30'),(64903,79792,'1997-08-30','1998-08-30'),(64903,79443,'1998-08-30','1999-08-30'),(64903,79331,'1999-08-30','2000-08-29'),(64903,79692,'2000-08-29','2001-08-29'),(64903,82235,'2001-08-29','9999-01-01'),(64904,41045,'1985-03-14','1986-03-14'),(64904,42049,'1986-03-14','1987-03-14'),(64904,43163,'1987-03-14','1988-03-13'),(64904,43584,'1988-03-13','1989-03-13'),(64904,46027,'1989-03-13','1990-03-13'),(64904,50493,'1990-03-13','1991-03-13'),(64904,52537,'1991-03-13','1992-03-12'),(64904,52087,'1992-03-12','1993-03-12'),(64904,54425,'1993-03-12','1994-03-12'),(64904,57014,'1994-03-12','1995-03-12'),(64904,60115,'1995-03-12','1996-03-11'),(64904,62346,'1996-03-11','1997-03-11'),(64904,63153,'1997-03-11','1998-03-11'),(64904,62857,'1998-03-11','1999-03-11'),(64904,64864,'1999-03-11','2000-03-10'),(64904,69270,'2000-03-10','2001-03-10'),(64904,73239,'2001-03-10','2002-03-10'),(64904,75804,'2002-03-10','9999-01-01'),(64905,40000,'1998-10-03','1999-10-03'),(64905,43279,'1999-10-03','2000-10-02'),(64905,44425,'2000-10-02','2001-10-02'),(64905,48536,'2001-10-02','9999-01-01'),(64906,48728,'1985-08-08','1986-08-08'),(64906,49327,'1986-08-08','1987-08-08'),(64906,51626,'1987-08-08','1988-08-07'),(64906,51317,'1988-08-07','1988-11-23'),(64907,45946,'1993-03-04','1994-03-04'),(64907,47102,'1994-03-04','1995-03-04'),(64907,51459,'1995-03-04','1996-03-03'),(64907,51396,'1996-03-03','1997-03-03'),(64907,53821,'1997-03-03','1998-03-03'),(64907,54656,'1998-03-03','1999-03-03'),(64907,56352,'1999-03-03','2000-03-02'),(64907,56558,'2000-03-02','2001-03-02'),(64907,60590,'2001-03-02','2002-03-02'),(64907,62471,'2002-03-02','9999-01-01'),(64908,62542,'1987-05-18','1988-05-17'),(64908,63630,'1988-05-17','1989-05-17'),(64908,63610,'1989-05-17','1990-05-17'),(64908,66928,'1990-05-17','1991-05-17'),(64908,67531,'1991-05-17','1992-05-16'),(64908,67728,'1992-05-16','1993-05-16'),(64908,69357,'1993-05-16','1994-05-16'),(64908,72092,'1994-05-16','1995-05-16'),(64908,71997,'1995-05-16','1996-05-15'),(64908,72505,'1996-05-15','1997-05-15'),(64908,73796,'1997-05-15','1998-05-15'),(64908,76442,'1998-05-15','1999-05-15'),(64908,77659,'1999-05-15','2000-05-14'),(64908,78066,'2000-05-14','2001-05-14'),(64908,80662,'2001-05-14','2002-05-14'),(64908,83427,'2002-05-14','9999-01-01'),(64909,76673,'1992-02-17','1993-02-16'),(64909,78460,'1993-02-16','1994-02-16'),(64909,77991,'1994-02-16','1995-02-16'),(64909,80906,'1995-02-16','1996-02-16'),(64909,80903,'1996-02-16','1997-02-15'),(64909,82427,'1997-02-15','1998-02-15'),(64909,84047,'1998-02-15','1999-02-15'),(64909,85589,'1999-02-15','2000-02-15'),(64909,85705,'2000-02-15','2001-02-14'),(64909,88567,'2001-02-14','2002-02-14'),(64909,89951,'2002-02-14','9999-01-01'),(64910,52920,'1994-03-14','1995-03-14'),(64910,54726,'1995-03-14','1996-03-13'),(64910,55079,'1996-03-13','1997-03-13'),(64910,59256,'1997-03-13','1998-03-13'),(64910,62335,'1998-03-13','1999-03-13'),(64910,64123,'1999-03-13','2000-03-12'),(64910,65070,'2000-03-12','2001-03-12'),(64910,66949,'2001-03-12','2002-03-12'),(64910,66542,'2002-03-12','9999-01-01'),(64911,73782,'1987-11-19','1988-11-18'),(64911,74962,'1988-11-18','1989-11-18'),(64911,76139,'1989-11-18','1990-11-18'),(64911,79788,'1990-11-18','1991-11-18'),(64911,80650,'1991-11-18','1992-11-17'),(64911,80489,'1992-11-17','1993-11-17'),(64911,84689,'1993-11-17','1994-11-17'),(64911,84955,'1994-11-17','1995-11-17'),(64911,89256,'1995-11-17','1996-11-16'),(64911,90998,'1996-11-16','1997-11-16'),(64911,91273,'1997-11-16','1998-11-16'),(64911,92318,'1998-11-16','1999-11-16'),(64911,95134,'1999-11-16','2000-11-15'),(64911,96543,'2000-11-15','2001-11-15'),(64911,96139,'2001-11-15','9999-01-01'),(64912,54478,'1997-08-22','1998-08-22'),(64912,57703,'1998-08-22','1999-08-22'),(64912,60347,'1999-08-22','2000-08-21'),(64912,63638,'2000-08-21','2001-08-21'),(64912,67624,'2001-08-21','9999-01-01'),(64913,79697,'1997-05-06','1998-05-06'),(64913,83282,'1998-05-06','1999-05-06'),(64913,87167,'1999-05-06','2000-05-05'),(64913,90479,'2000-05-05','2001-05-05'),(64913,91691,'2001-05-05','2002-05-05'),(64913,92797,'2002-05-05','9999-01-01'),(64914,40000,'1991-10-21','1992-10-20'),(64914,41196,'1992-10-20','1993-10-20'),(64914,41692,'1993-10-20','1994-10-20'),(64914,43177,'1994-10-20','1995-10-20'),(64914,45990,'1995-10-20','1996-10-19'),(64914,46455,'1996-10-19','1997-10-19'),(64914,47068,'1997-10-19','1998-05-23'),(64915,55060,'1990-06-10','1991-06-10'),(64915,58095,'1991-06-10','1992-06-09'),(64915,58873,'1992-06-09','1993-06-09'),(64915,58578,'1993-06-09','1994-06-09'),(64915,61413,'1994-06-09','1995-06-09'),(64915,63686,'1995-06-09','1996-06-08'),(64915,65548,'1996-06-08','1997-06-08'),(64915,69190,'1997-06-08','1998-06-08'),(64915,68878,'1998-06-08','1999-06-08'),(64915,73075,'1999-06-08','2000-06-07'),(64915,76027,'2000-06-07','2001-06-07'),(64915,77629,'2001-06-07','2002-06-07'),(64915,77626,'2002-06-07','9999-01-01'),(64916,65245,'1986-10-01','1987-10-01'),(64916,65371,'1987-10-01','1988-09-30'),(64916,68752,'1988-09-30','1989-09-30'),(64916,71175,'1989-09-30','1990-09-30'),(64916,75257,'1990-09-30','1991-09-30'),(64916,78051,'1991-09-30','1992-09-29'),(64916,80710,'1992-09-29','1993-09-29'),(64916,83753,'1993-09-29','1994-09-29'),(64916,83984,'1994-09-29','1995-09-29'),(64916,87074,'1995-09-29','1996-09-28'),(64916,88009,'1996-09-28','1997-09-28'),(64916,92332,'1997-09-28','1998-09-28'),(64916,93642,'1998-09-28','1999-09-28'),(64916,97128,'1999-09-28','2000-09-27'),(64916,98469,'2000-09-27','2001-09-27'),(64916,101921,'2001-09-27','9999-01-01'),(64917,40000,'1987-11-05','1988-11-04'),(64917,40457,'1988-11-04','1989-11-04'),(64917,40735,'1989-11-04','1990-11-04'),(64917,43698,'1990-11-04','1991-11-04'),(64917,45630,'1991-11-04','1992-11-03'),(64917,45636,'1992-11-03','1993-11-03'),(64917,45916,'1993-11-03','1994-11-03'),(64917,46180,'1994-11-03','1995-11-03'),(64917,47997,'1995-11-03','1996-11-02'),(64917,51101,'1996-11-02','1997-11-02'),(64917,53672,'1997-11-02','1998-11-02'),(64917,53307,'1998-11-02','1999-11-02'),(64917,53610,'1999-11-02','2000-11-01'),(64917,56657,'2000-11-01','2001-11-01'),(64917,58853,'2001-11-01','9999-01-01'),(64918,40000,'1993-05-04','1994-05-04'),(64918,41209,'1994-05-04','1995-05-04'),(64918,45429,'1995-05-04','1996-05-03'),(64918,46424,'1996-05-03','1997-05-03'),(64918,46897,'1997-05-03','1998-05-03'),(64918,51077,'1998-05-03','1999-05-03'),(64918,52384,'1999-05-03','2000-05-02'),(64918,55946,'2000-05-02','2001-05-02'),(64918,56663,'2001-05-02','2002-05-02'),(64918,58319,'2002-05-02','9999-01-01'),(64919,40000,'1987-10-22','1988-10-21'),(64919,44332,'1988-10-21','1989-10-21'),(64919,47101,'1989-10-21','1990-10-21'),(64919,50809,'1990-10-21','1991-10-21'),(64919,52335,'1991-10-21','1992-10-20'),(64919,54622,'1992-10-20','1993-10-20'),(64919,56581,'1993-10-20','1994-10-20'),(64919,60812,'1994-10-20','1995-10-20'),(64919,63699,'1995-10-20','1996-10-19'),(64919,63591,'1996-10-19','1997-10-19'),(64919,66203,'1997-10-19','1998-10-19'),(64919,69550,'1998-10-19','1999-10-19'),(64919,72874,'1999-10-19','2000-10-18'),(64919,75512,'2000-10-18','2001-10-18'),(64919,78888,'2001-10-18','9999-01-01'),(64920,74566,'1999-07-14','2000-07-13'),(64920,75415,'2000-07-13','2000-10-12'),(64921,40000,'1988-02-14','1989-02-13'),(64921,40770,'1989-02-13','1990-02-13'),(64921,45129,'1990-02-13','1991-02-13'),(64921,49462,'1991-02-13','1992-02-13'),(64921,52972,'1992-02-13','1993-02-12'),(64921,52670,'1993-02-12','1994-02-12'),(64921,55851,'1994-02-12','1995-02-12'),(64921,57037,'1995-02-12','1996-02-12'),(64921,59359,'1996-02-12','1997-02-11'),(64921,59486,'1997-02-11','1998-02-11'),(64921,63757,'1998-02-11','1999-02-11'),(64921,64794,'1999-02-11','2000-02-11'),(64921,65742,'2000-02-11','2001-02-10'),(64921,70040,'2001-02-10','2002-02-10'),(64921,74474,'2002-02-10','9999-01-01'),(64922,72540,'1990-04-20','1991-04-20'),(64922,76010,'1991-04-20','1992-04-19'),(64922,78941,'1992-04-19','1993-04-19'),(64922,78855,'1993-04-19','1994-04-19'),(64922,82890,'1994-04-19','1995-04-19'),(64922,85803,'1995-04-19','1996-04-18'),(64922,87873,'1996-04-18','1997-04-18'),(64922,88356,'1997-04-18','1998-04-18'),(64922,89508,'1998-04-18','1999-04-18'),(64922,90090,'1999-04-18','2000-04-17'),(64922,93666,'2000-04-17','2001-04-17'),(64922,96360,'2001-04-17','2002-04-17'),(64922,97469,'2002-04-17','9999-01-01'),(64923,40000,'1990-09-23','1991-09-23'),(64923,41935,'1991-09-23','1992-09-22'),(64923,45116,'1992-09-22','1993-09-22'),(64923,47847,'1993-09-22','1994-09-22'),(64923,49587,'1994-09-22','1994-10-10'),(64924,40000,'1988-01-09','1989-01-08'),(64924,43208,'1989-01-08','1990-01-08'),(64924,45668,'1990-01-08','1991-01-08'),(64924,48729,'1991-01-08','1992-01-08'),(64924,49594,'1992-01-08','1993-01-07'),(64924,53048,'1993-01-07','1994-01-07'),(64924,54071,'1994-01-07','1995-01-07'),(64924,57663,'1995-01-07','1996-01-07'),(64924,60073,'1996-01-07','1997-01-06'),(64924,61656,'1997-01-06','1998-01-06'),(64924,61699,'1998-01-06','1999-01-06'),(64924,62710,'1999-01-06','1999-12-24'),(64925,40000,'1991-06-06','1992-06-05'),(64925,41574,'1992-06-05','1993-06-05'),(64925,42556,'1993-06-05','1994-06-05'),(64925,44447,'1994-06-05','1995-06-05'),(64925,47221,'1995-06-05','1996-06-04'),(64925,49418,'1996-06-04','1997-06-04'),(64925,52134,'1997-06-04','1998-06-04'),(64925,54343,'1998-06-04','1999-06-04'),(64925,56802,'1999-06-04','2000-06-03'),(64925,58085,'2000-06-03','2001-06-03'),(64925,59762,'2001-06-03','2002-06-03'),(64925,63650,'2002-06-03','9999-01-01'),(64926,40000,'1996-01-17','1997-01-16'),(64926,41190,'1997-01-16','1998-01-16'),(64926,42374,'1998-01-16','1999-01-16'),(64926,46195,'1999-01-16','2000-01-16'),(64926,48002,'2000-01-16','2001-01-15'),(64926,48344,'2001-01-15','2002-01-15'),(64926,47896,'2002-01-15','9999-01-01'),(64927,40000,'1985-05-29','1986-05-29'),(64927,41293,'1986-05-29','1987-05-29'),(64927,44402,'1987-05-29','1988-05-28'),(64927,48465,'1988-05-28','1988-06-26'),(64928,40000,'1992-10-21','1993-10-21'),(64928,40566,'1993-10-21','1994-10-21'),(64928,41868,'1994-10-21','1995-10-21'),(64928,41870,'1995-10-21','1996-10-20'),(64928,42904,'1996-10-20','1997-10-20'),(64928,46211,'1997-10-20','1998-10-20'),(64928,49838,'1998-10-20','1999-10-17'),(64929,91083,'1992-10-06','1993-10-06'),(64929,91905,'1993-10-06','1994-10-06'),(64929,95292,'1994-10-06','1994-11-25'),(64930,84640,'1993-12-22','1994-12-22'),(64930,89050,'1994-12-22','1995-12-22'),(64930,90018,'1995-12-22','1996-12-21'),(64930,90117,'1996-12-21','1997-12-21'),(64930,92146,'1997-12-21','1998-12-21'),(64930,94424,'1998-12-21','1999-12-21'),(64930,95145,'1999-12-21','2000-12-20'),(64930,95071,'2000-12-20','2001-12-20'),(64930,96440,'2001-12-20','9999-01-01'),(64931,79823,'1988-02-17','1989-02-16'),(64931,84034,'1989-02-16','1990-02-16'),(64931,85393,'1990-02-16','1991-02-16'),(64931,88172,'1991-02-16','1992-02-16'),(64931,91256,'1992-02-16','1993-02-15'),(64931,92033,'1993-02-15','1994-02-15'),(64931,93375,'1994-02-15','1995-02-15'),(64931,93631,'1995-02-15','1996-02-15'),(64931,96283,'1996-02-15','1997-02-14'),(64931,99917,'1997-02-14','1998-02-14'),(64931,103241,'1998-02-14','1999-02-14'),(64931,106160,'1999-02-14','2000-02-14'),(64931,110453,'2000-02-14','2001-02-13'),(64931,114250,'2001-02-13','2002-02-13'),(64931,115769,'2002-02-13','9999-01-01'),(64932,75572,'1998-03-10','1999-03-10'),(64932,79090,'1999-03-10','2000-03-09'),(64932,83502,'2000-03-09','2001-03-09'),(64932,85532,'2001-03-09','2001-06-10'),(64933,68525,'1985-12-07','1986-12-07'),(64933,68783,'1986-12-07','1987-12-07'),(64933,73197,'1987-12-07','1988-12-06'),(64933,73993,'1988-12-06','1989-12-06'),(64933,75659,'1989-12-06','1990-12-06'),(64933,77794,'1990-12-06','1991-12-06'),(64933,77720,'1991-12-06','1992-12-05'),(64933,77384,'1992-12-05','1993-12-05'),(64933,78992,'1993-12-05','1994-12-05'),(64933,78628,'1994-12-05','1995-12-05'),(64933,79318,'1995-12-05','1996-12-04'),(64933,79390,'1996-12-04','1997-12-04'),(64933,83148,'1997-12-04','1998-12-04'),(64933,83015,'1998-12-04','1999-12-04'),(64933,82830,'1999-12-04','2000-12-03'),(64933,83187,'2000-12-03','2001-12-03'),(64933,87543,'2001-12-03','9999-01-01'),(64934,91723,'1997-05-04','1998-05-04'),(64934,94452,'1998-05-04','1999-05-04'),(64934,94269,'1999-05-04','2000-05-03'),(64934,98310,'2000-05-03','2001-05-03'),(64934,101293,'2001-05-03','2002-05-03'),(64934,105274,'2002-05-03','9999-01-01'),(64935,50046,'1985-03-10','1986-03-10'),(64935,49853,'1986-03-10','1987-03-10'),(64935,52934,'1987-03-10','1988-03-09'),(64935,54037,'1988-03-09','1989-03-09'),(64935,54704,'1989-03-09','1990-03-09'),(64935,59127,'1990-03-09','1991-03-09'),(64935,63535,'1991-03-09','1992-03-08'),(64935,67585,'1992-03-08','1993-03-08'),(64935,70337,'1993-03-08','1994-03-08'),(64935,74653,'1994-03-08','1995-03-08'),(64935,76139,'1995-03-08','1996-03-07'),(64935,77442,'1996-03-07','1997-03-07'),(64935,78667,'1997-03-07','1998-03-07'),(64935,81465,'1998-03-07','1999-03-07'),(64935,82447,'1999-03-07','2000-03-06'),(64935,82201,'2000-03-06','2001-03-06'),(64935,81732,'2001-03-06','2002-03-06'),(64935,86167,'2002-03-06','9999-01-01'),(64936,60316,'1992-11-21','1993-11-21'),(64936,61048,'1993-11-21','1994-11-21'),(64936,64475,'1994-11-21','1995-11-21'),(64936,66464,'1995-11-21','1996-11-20'),(64936,70372,'1996-11-20','1997-11-20'),(64936,74271,'1997-11-20','1998-11-20'),(64936,75021,'1998-11-20','1999-11-20'),(64936,74748,'1999-11-20','2000-11-19'),(64936,77289,'2000-11-19','2001-11-19'),(64936,77839,'2001-11-19','9999-01-01'),(64937,40603,'1999-12-11','2000-12-10'),(64937,42675,'2000-12-10','2001-12-10'),(64937,44460,'2001-12-10','9999-01-01'),(64938,60762,'1992-02-23','1993-02-22'),(64938,60962,'1993-02-22','1994-02-22'),(64938,62945,'1994-02-22','1995-02-22'),(64938,63527,'1995-02-22','1996-02-22'),(64938,64754,'1996-02-22','1997-02-21'),(64938,66873,'1997-02-21','1998-02-21'),(64938,66624,'1998-02-21','1999-02-21'),(64938,70769,'1999-02-21','2000-02-21'),(64938,74297,'2000-02-21','2001-02-20'),(64938,77713,'2001-02-20','2002-02-20'),(64938,78400,'2002-02-20','9999-01-01'),(64939,40000,'1992-09-12','1993-09-12'),(64939,43921,'1993-09-12','1994-09-12'),(64939,45939,'1994-09-12','1995-09-12'),(64939,49585,'1995-09-12','1996-09-11'),(64939,50863,'1996-09-11','1997-09-11'),(64939,53591,'1997-09-11','1998-09-11'),(64939,56468,'1998-09-11','1999-09-11'),(64939,56271,'1999-09-11','2000-09-10'),(64939,60586,'2000-09-10','2001-09-10'),(64939,62880,'2001-09-10','9999-01-01'),(64940,40000,'1995-12-13','1996-12-12'),(64940,40035,'1996-12-12','1997-12-12'),(64940,43597,'1997-12-12','1998-12-12'),(64940,46705,'1998-12-12','1999-06-18'),(64941,40000,'1986-10-25','1987-10-25'),(64941,43515,'1987-10-25','1988-10-24'),(64941,46854,'1988-10-24','1989-10-24'),(64941,49281,'1989-10-24','1990-10-24'),(64941,52789,'1990-10-24','1991-10-24'),(64941,55526,'1991-10-24','1992-10-23'),(64941,57031,'1992-10-23','1993-10-23'),(64941,56684,'1993-10-23','1994-10-23'),(64941,58277,'1994-10-23','1995-10-23'),(64941,58182,'1995-10-23','1996-10-22'),(64941,57913,'1996-10-22','1997-10-22'),(64941,62410,'1997-10-22','1998-10-22'),(64941,62572,'1998-10-22','1999-10-22'),(64941,63742,'1999-10-22','2000-10-21'),(64941,64038,'2000-10-21','2001-10-21'),(64941,66398,'2001-10-21','9999-01-01'),(64942,65908,'1991-03-24','1992-03-23'),(64942,66005,'1992-03-23','1993-03-23'),(64942,70129,'1993-03-23','1994-03-23'),(64942,73249,'1994-03-23','1995-03-23'),(64942,77128,'1995-03-23','1996-03-22'),(64942,80410,'1996-03-22','1997-03-22'),(64942,83841,'1997-03-22','1998-03-22'),(64942,85902,'1998-03-22','1999-03-22'),(64942,88760,'1999-03-22','2000-03-21'),(64942,90731,'2000-03-21','2001-03-21'),(64942,93729,'2001-03-21','2002-03-21'),(64942,95392,'2002-03-21','9999-01-01'),(64943,54444,'1990-10-06','1991-10-06'),(64943,54675,'1991-10-06','1992-10-05'),(64943,55106,'1992-10-05','1993-10-05'),(64943,58351,'1993-10-05','1994-10-05'),(64943,61529,'1994-10-05','1995-10-05'),(64943,61440,'1995-10-05','1996-10-04'),(64943,64670,'1996-10-04','1997-10-04'),(64943,67900,'1997-10-04','1998-10-04'),(64943,70866,'1998-10-04','1999-10-04'),(64943,73297,'1999-10-04','2000-10-03'),(64943,74066,'2000-10-03','2001-10-03'),(64943,76655,'2001-10-03','9999-01-01'),(64944,83367,'1996-06-29','1997-06-29'),(64944,84125,'1997-06-29','1998-06-29'),(64944,87978,'1998-06-29','1999-06-29'),(64944,89478,'1999-06-29','2000-06-28'),(64944,91772,'2000-06-28','2001-06-28'),(64944,91653,'2001-06-28','2002-06-28'),(64944,91873,'2002-06-28','9999-01-01'),(64945,41332,'1999-08-10','2000-08-09'),(64945,43195,'2000-08-09','2001-08-09'),(64945,44404,'2001-08-09','9999-01-01'),(64946,40000,'1992-12-27','1993-12-27'),(64946,41255,'1993-12-27','1994-12-27'),(64946,43455,'1994-12-27','1995-12-27'),(64946,47519,'1995-12-27','1996-12-26'),(64946,49838,'1996-12-26','1997-12-26'),(64946,52700,'1997-12-26','1998-12-26'),(64946,52947,'1998-12-26','1999-12-26'),(64946,56700,'1999-12-26','2000-12-25'),(64946,59970,'2000-12-25','2001-12-25'),(64946,61400,'2001-12-25','9999-01-01'),(64947,45731,'1994-01-13','1995-01-13'),(64947,48449,'1995-01-13','1996-01-13'),(64947,52551,'1996-01-13','1997-01-12'),(64947,53117,'1997-01-12','1998-01-12'),(64947,56408,'1998-01-12','1999-01-12'),(64947,59335,'1999-01-12','2000-01-12'),(64947,59276,'2000-01-12','2001-01-11'),(64947,59650,'2001-01-11','2002-01-11'),(64947,61344,'2002-01-11','9999-01-01'),(64948,40000,'1991-10-01','1992-09-30'),(64948,41001,'1992-09-30','1992-10-19'),(64949,40000,'1991-08-02','1991-09-12'),(64950,45670,'1992-10-07','1993-10-07'),(64950,46115,'1993-10-07','1994-10-07'),(64950,47479,'1994-10-07','1995-10-07'),(64950,50891,'1995-10-07','1996-10-06'),(64950,53694,'1996-10-06','1997-10-06'),(64950,54997,'1997-10-06','1998-10-06'),(64950,56448,'1998-10-06','1999-10-06'),(64950,59556,'1999-10-06','2000-10-05'),(64950,60397,'2000-10-05','2001-10-05'),(64950,62831,'2001-10-05','9999-01-01'),(64951,85268,'1990-11-29','1991-11-29'),(64951,85891,'1991-11-29','1992-11-28'),(64951,85665,'1992-11-28','1993-11-28'),(64951,86984,'1993-11-28','1994-11-28'),(64951,87086,'1994-11-28','1995-11-28'),(64951,88317,'1995-11-28','1996-11-27'),(64951,88865,'1996-11-27','1997-11-27'),(64951,90821,'1997-11-27','1998-11-27'),(64951,93521,'1998-11-27','1999-11-27'),(64951,93806,'1999-11-27','2000-11-26'),(64951,97115,'2000-11-26','2001-11-26'),(64951,99324,'2001-11-26','9999-01-01'),(64952,49092,'1989-06-20','1990-06-20'),(64952,51658,'1990-06-20','1991-06-20'),(64952,51976,'1991-06-20','1992-06-19'),(64952,52785,'1992-06-19','1993-06-19'),(64952,53668,'1993-06-19','1994-06-19'),(64952,55639,'1994-06-19','1995-06-19'),(64952,56956,'1995-06-19','1996-06-18'),(64952,57426,'1996-06-18','1997-06-18'),(64952,58313,'1997-06-18','1998-06-18'),(64952,58063,'1998-06-18','1999-06-18'),(64952,59148,'1999-06-18','2000-04-02'),(64953,69425,'1999-06-27','2000-06-26'),(64953,70097,'2000-06-26','2001-06-26'),(64953,72151,'2001-06-26','2002-06-26'),(64953,73372,'2002-06-26','9999-01-01'),(64954,62462,'1987-12-25','1988-12-24'),(64954,62592,'1988-12-24','1989-12-24'),(64954,63632,'1989-12-24','1990-12-24'),(64954,64187,'1990-12-24','1991-12-24'),(64954,66805,'1991-12-24','1992-12-23'),(64954,66682,'1992-12-23','1993-12-23'),(64954,67879,'1993-12-23','1994-12-23'),(64954,70280,'1994-12-23','1995-12-23'),(64954,73029,'1995-12-23','1996-12-22'),(64954,72540,'1996-12-22','1997-12-22'),(64954,72075,'1997-12-22','1998-12-22'),(64954,76008,'1998-12-22','1999-12-22'),(64954,79575,'1999-12-22','2000-12-21'),(64954,81854,'2000-12-21','2001-12-21'),(64954,82609,'2001-12-21','9999-01-01'),(64955,49158,'1986-06-21','1987-06-21'),(64955,53163,'1987-06-21','1988-06-20'),(64955,56173,'1988-06-20','1989-06-20'),(64955,57626,'1989-06-20','1990-06-20'),(64955,60955,'1990-06-20','1991-06-20'),(64955,61730,'1991-06-20','1992-06-19'),(64955,64588,'1992-06-19','1993-06-19'),(64955,68994,'1993-06-19','1994-06-19'),(64955,69593,'1994-06-19','1995-06-19'),(64955,70196,'1995-06-19','1996-06-18'),(64955,71501,'1996-06-18','1997-06-18'),(64955,71991,'1997-06-18','1998-06-18'),(64955,73888,'1998-06-18','1999-06-18'),(64955,76524,'1999-06-18','2000-06-17'),(64955,76151,'2000-06-17','2001-06-17'),(64955,80641,'2001-06-17','2002-06-17'),(64955,83590,'2002-06-17','9999-01-01'),(64956,53299,'1989-07-04','1990-07-04'),(64956,53310,'1990-07-04','1991-07-04'),(64956,52935,'1991-07-04','1992-07-03'),(64956,55331,'1992-07-03','1993-07-03'),(64956,58158,'1993-07-03','1994-07-03'),(64956,60680,'1994-07-03','1995-07-03'),(64956,64154,'1995-07-03','1996-04-24'),(64957,40000,'1986-04-30','1987-04-30'),(64957,40224,'1987-04-30','1988-04-29'),(64957,43119,'1988-04-29','1989-04-29'),(64957,43868,'1989-04-29','1990-04-29'),(64957,44141,'1990-04-29','1991-04-29'),(64957,48495,'1991-04-29','1992-04-28'),(64957,49988,'1992-04-28','1993-04-28'),(64957,53367,'1993-04-28','1994-04-28'),(64957,57177,'1994-04-28','1995-04-28'),(64957,60793,'1995-04-28','1996-04-27'),(64957,62419,'1996-04-27','1997-04-27'),(64957,64847,'1997-04-27','1998-04-27'),(64957,68905,'1998-04-27','1999-04-27'),(64957,72896,'1999-04-27','2000-04-26'),(64957,75423,'2000-04-26','2001-04-26'),(64957,76003,'2001-04-26','2002-04-26'),(64957,76435,'2002-04-26','9999-01-01'),(64958,105859,'1990-07-12','1991-07-12'),(64958,107180,'1991-07-12','1992-07-11'),(64958,106936,'1992-07-11','1993-07-11'),(64958,107636,'1993-07-11','1994-07-11'),(64958,110805,'1994-07-11','1995-07-11'),(64958,111647,'1995-07-11','1996-07-10'),(64958,114144,'1996-07-10','1997-07-10'),(64958,113994,'1997-07-10','1998-07-10'),(64958,114013,'1998-07-10','1999-07-10'),(64958,113750,'1999-07-10','2000-07-09'),(64958,114500,'2000-07-09','2001-07-09'),(64958,118321,'2001-07-09','2002-07-09'),(64958,122368,'2002-07-09','9999-01-01'),(64959,40000,'1999-10-16','2000-10-15'),(64959,40156,'2000-10-15','2001-10-15'),(64959,44582,'2001-10-15','9999-01-01'),(64960,63785,'1988-11-17','1989-11-17'),(64960,67067,'1989-11-17','1990-11-17'),(64960,66599,'1990-11-17','1991-11-17'),(64960,66883,'1991-11-17','1992-11-16'),(64960,67644,'1992-11-16','1993-11-16'),(64960,71759,'1993-11-16','1994-11-16'),(64960,73604,'1994-11-16','1995-11-16'),(64960,73731,'1995-11-16','1996-11-15'),(64960,74772,'1996-11-15','1997-11-15'),(64960,77180,'1997-11-15','1998-11-15'),(64960,80871,'1998-11-15','1999-11-15'),(64960,82540,'1999-11-15','2000-11-14'),(64960,84885,'2000-11-14','2001-11-14'),(64960,88804,'2001-11-14','9999-01-01'),(64961,56913,'1986-06-29','1987-06-29'),(64961,61216,'1987-06-29','1988-06-28'),(64961,61125,'1988-06-28','1989-06-28'),(64961,61049,'1989-06-28','1990-06-28'),(64961,64499,'1990-06-28','1991-06-28'),(64961,64515,'1991-06-28','1992-06-27'),(64961,66597,'1992-06-27','1993-06-27'),(64961,67465,'1993-06-27','1994-06-27'),(64961,69243,'1994-06-27','1995-06-27'),(64961,73366,'1995-06-27','1996-06-26'),(64961,75434,'1996-06-26','1997-06-26'),(64961,75348,'1997-06-26','1998-06-26'),(64961,76575,'1998-06-26','1999-06-26'),(64961,77694,'1999-06-26','2000-06-25'),(64961,78280,'2000-06-25','2001-06-25'),(64961,81875,'2001-06-25','2002-06-25'),(64961,82836,'2002-06-25','9999-01-01'),(64962,69580,'1990-12-01','1991-12-01'),(64962,69752,'1991-12-01','1992-11-30'),(64962,74027,'1992-11-30','1993-11-30'),(64962,78486,'1993-11-30','1994-11-30'),(64962,82843,'1994-11-30','1995-11-30'),(64962,83060,'1995-11-30','1996-11-29'),(64962,86232,'1996-11-29','1997-11-29'),(64962,88981,'1997-11-29','1998-11-29'),(64962,92571,'1998-11-29','1999-11-29'),(64962,96673,'1999-11-29','2000-11-28'),(64962,98088,'2000-11-28','2001-11-28'),(64962,101845,'2001-11-28','9999-01-01'),(64963,40000,'1989-06-13','1990-06-13'),(64963,40698,'1990-06-13','1991-06-13'),(64963,42764,'1991-06-13','1992-06-12'),(64963,42999,'1992-06-12','1993-06-12'),(64963,43046,'1993-06-12','1994-06-12'),(64963,42983,'1994-06-12','1995-06-12'),(64963,43196,'1995-06-12','1996-06-11'),(64963,43613,'1996-06-11','1997-06-11'),(64963,47495,'1997-06-11','1998-06-11'),(64963,50701,'1998-06-11','1999-06-11'),(64963,53470,'1999-06-11','2000-06-10'),(64963,56910,'2000-06-10','2001-06-10'),(64963,58402,'2001-06-10','2002-06-10'),(64963,62089,'2002-06-10','9999-01-01'),(64964,40000,'1995-12-26','1996-12-25'),(64964,42639,'1996-12-25','1997-12-25'),(64964,44112,'1997-12-25','1998-12-25'),(64964,46358,'1998-12-25','1999-12-25'),(64964,48970,'1999-12-25','2000-12-24'),(64964,52154,'2000-12-24','2001-12-24'),(64964,53385,'2001-12-24','9999-01-01'),(64965,68822,'1988-08-08','1989-08-08'),(64965,71254,'1989-08-08','1990-08-08'),(64965,71476,'1990-08-08','1991-08-08'),(64965,71683,'1991-08-08','1992-08-07'),(64965,72143,'1992-08-07','1993-08-07'),(64965,72216,'1993-08-07','1994-07-05'),(64966,46400,'1998-09-18','1999-09-18'),(64966,46031,'1999-09-18','2000-09-17'),(64966,47891,'2000-09-17','2001-09-17'),(64966,51360,'2001-09-17','9999-01-01'),(64967,63884,'1996-11-06','1997-11-06'),(64967,68048,'1997-11-06','1998-11-06'),(64967,69264,'1998-11-06','1999-11-06'),(64967,69778,'1999-11-06','2000-11-05'),(64967,73498,'2000-11-05','2001-03-26'),(64968,40000,'1997-02-12','1998-02-12'),(64968,43760,'1998-02-12','1999-02-12'),(64968,44361,'1999-02-12','2000-02-12'),(64968,44095,'2000-02-12','2000-02-25'),(64969,40000,'1994-06-09','1995-06-09'),(64969,41927,'1995-06-09','1996-06-08'),(64969,41523,'1996-06-08','1997-06-08'),(64969,41631,'1997-06-08','1998-06-08'),(64969,42731,'1998-06-08','1999-06-08'),(64969,45259,'1999-06-08','2000-06-07'),(64969,48546,'2000-06-07','2001-06-07'),(64969,50267,'2001-06-07','2002-06-07'),(64969,50304,'2002-06-07','9999-01-01'),(64970,72372,'1992-09-20','1993-09-20'),(64970,72019,'1993-09-20','1994-09-20'),(64970,73756,'1994-09-20','1995-09-20'),(64970,77999,'1995-09-20','1996-09-19'),(64970,79758,'1996-09-19','1997-09-19'),(64970,80646,'1997-09-19','1998-09-19'),(64970,82687,'1998-09-19','1999-09-19'),(64970,86048,'1999-09-19','2000-09-18'),(64970,89152,'2000-09-18','2001-09-18'),(64970,92530,'2001-09-18','9999-01-01'),(64971,83601,'1985-07-08','1986-07-08'),(64971,83644,'1986-07-08','1987-07-08'),(64971,84374,'1987-07-08','1988-07-07'),(64971,87725,'1988-07-07','1989-07-07'),(64971,89218,'1989-07-07','1990-07-07'),(64971,92962,'1990-07-07','1991-07-07'),(64971,95013,'1991-07-07','1992-07-06'),(64971,97082,'1992-07-06','1993-07-06'),(64971,96685,'1993-07-06','1994-07-06'),(64971,97560,'1994-07-06','1995-07-06'),(64971,101884,'1995-07-06','1996-07-05'),(64971,101555,'1996-07-05','1997-07-05'),(64971,102551,'1997-07-05','1998-07-05'),(64971,105884,'1998-07-05','1999-07-05'),(64971,110021,'1999-07-05','2000-07-04'),(64971,111650,'2000-07-04','2001-07-04'),(64971,112525,'2001-07-04','2002-07-04'),(64971,112125,'2002-07-04','9999-01-01'),(64972,40000,'1987-07-14','1988-07-13'),(64972,41881,'1988-07-13','1989-07-13'),(64972,42110,'1989-07-13','1990-07-13'),(64972,44028,'1990-07-13','1991-07-13'),(64972,43991,'1991-07-13','1992-07-12'),(64972,45234,'1992-07-12','1993-07-12'),(64972,48585,'1993-07-12','1994-07-12'),(64972,49055,'1994-07-12','1995-07-12'),(64972,52149,'1995-07-12','1996-07-11'),(64972,56342,'1996-07-11','1997-07-11'),(64972,59345,'1997-07-11','1998-07-11'),(64972,59186,'1998-07-11','1999-07-11'),(64972,60713,'1999-07-11','2000-07-10'),(64972,64687,'2000-07-10','2001-07-10'),(64972,66903,'2001-07-10','2002-07-10'),(64972,66473,'2002-07-10','9999-01-01'),(64973,40000,'1990-01-08','1991-01-08'),(64973,42681,'1991-01-08','1992-01-08'),(64973,44912,'1992-01-08','1993-01-07'),(64973,47431,'1993-01-07','1994-01-07'),(64973,48151,'1994-01-07','1995-01-07'),(64973,49472,'1995-01-07','1996-01-07'),(64973,51019,'1996-01-07','1997-01-06'),(64973,51385,'1997-01-06','1998-01-06'),(64973,53876,'1998-01-06','1999-01-06'),(64973,57645,'1999-01-06','2000-01-06'),(64973,58772,'2000-01-06','2001-01-05'),(64973,58590,'2001-01-05','2002-01-05'),(64973,63038,'2002-01-05','9999-01-01'),(64974,40000,'1992-03-11','1993-03-11'),(64974,43776,'1993-03-11','1994-03-11'),(64974,45025,'1994-03-11','1995-03-11'),(64974,45285,'1995-03-11','1996-03-10'),(64974,46962,'1996-03-10','1997-03-10'),(64974,46645,'1997-03-10','1998-03-10'),(64974,48074,'1998-03-10','1999-03-10'),(64974,50235,'1999-03-10','2000-03-09'),(64974,52266,'2000-03-09','2001-03-09'),(64974,54629,'2001-03-09','2002-03-09'),(64974,57566,'2002-03-09','9999-01-01'),(64975,43848,'1990-08-22','1991-08-22'),(64975,44538,'1991-08-22','1992-08-21'),(64975,44987,'1992-08-21','1993-08-21'),(64975,48507,'1993-08-21','1994-08-21'),(64975,51935,'1994-08-21','1995-08-21'),(64975,53470,'1995-08-21','1996-08-20'),(64975,53445,'1996-08-20','1997-08-20'),(64975,57556,'1997-08-20','1998-08-20'),(64975,57516,'1998-08-20','1999-08-20'),(64975,57889,'1999-08-20','2000-08-19'),(64975,60648,'2000-08-19','2001-08-19'),(64975,63622,'2001-08-19','9999-01-01'),(64976,40000,'1989-08-11','1990-08-11'),(64976,41612,'1990-08-11','1990-08-12'),(64977,40000,'1993-04-03','1994-04-03'),(64977,42315,'1994-04-03','1995-04-03'),(64977,44088,'1995-04-03','1996-04-02'),(64977,45426,'1996-04-02','1997-04-02'),(64977,49652,'1997-04-02','1998-04-02'),(64977,49714,'1998-04-02','1999-04-02'),(64977,50141,'1999-04-02','2000-04-01'),(64977,54598,'2000-04-01','2001-04-01'),(64977,57160,'2001-04-01','2002-04-01'),(64977,56801,'2002-04-01','9999-01-01'),(64978,40000,'1992-02-17','1993-02-16'),(64978,42574,'1993-02-16','1994-02-16'),(64978,45107,'1994-02-16','1995-02-16'),(64978,49401,'1995-02-16','1996-02-16'),(64978,49805,'1996-02-16','1997-02-15'),(64978,49402,'1997-02-15','1998-02-15'),(64978,53412,'1998-02-15','1999-02-15'),(64978,54214,'1999-02-15','2000-02-15'),(64978,55567,'2000-02-15','2001-02-14'),(64978,60000,'2001-02-14','2002-02-14'),(64978,60486,'2002-02-14','9999-01-01'),(64979,54493,'1986-12-18','1987-12-18'),(64979,56199,'1987-12-18','1988-12-17'),(64979,60182,'1988-12-17','1989-12-17'),(64979,64595,'1989-12-17','1990-12-17'),(64979,68371,'1990-12-17','1991-12-17'),(64979,71820,'1991-12-17','1992-12-16'),(64979,74396,'1992-12-16','1993-12-16'),(64979,75111,'1993-12-16','1994-12-16'),(64979,77221,'1994-12-16','1995-12-16'),(64979,79181,'1995-12-16','1996-12-15'),(64979,80445,'1996-12-15','1997-12-15'),(64979,82581,'1997-12-15','1998-12-15'),(64979,86642,'1998-12-15','1999-12-15'),(64979,87331,'1999-12-15','2000-12-14'),(64979,90595,'2000-12-14','2001-12-14'),(64979,90150,'2001-12-14','9999-01-01'),(64980,40000,'1987-08-07','1988-08-06'),(64980,40555,'1988-08-06','1989-08-06'),(64980,43359,'1989-08-06','1990-08-06'),(64980,44748,'1990-08-06','1991-08-06'),(64980,44965,'1991-08-06','1992-08-05'),(64980,47205,'1992-08-05','1993-08-05'),(64980,47583,'1993-08-05','1994-08-05'),(64980,47888,'1994-08-05','1995-08-05'),(64980,50347,'1995-08-05','1996-08-04'),(64980,51893,'1996-08-04','1997-08-04'),(64980,55684,'1997-08-04','1998-08-04'),(64980,55734,'1998-08-04','1999-08-04'),(64980,57754,'1999-08-04','2000-08-03'),(64980,58802,'2000-08-03','2001-08-03'),(64980,60133,'2001-08-03','9999-01-01'),(64981,40000,'1995-07-28','1996-07-27'),(64981,42007,'1996-07-27','1997-07-27'),(64981,42431,'1997-07-27','1998-07-27'),(64981,44490,'1998-07-27','1999-07-27'),(64981,46741,'1999-07-27','2000-07-26'),(64981,49601,'2000-07-26','2001-07-26'),(64981,53842,'2001-07-26','2002-07-26'),(64981,53844,'2002-07-26','9999-01-01'),(64982,54426,'1991-04-06','1992-04-05'),(64982,55515,'1992-04-05','1993-04-05'),(64982,59571,'1993-04-05','1994-04-05'),(64982,60762,'1994-04-05','1995-04-05'),(64982,61510,'1995-04-05','1996-04-04'),(64982,63630,'1996-04-04','1997-04-04'),(64982,67604,'1997-04-04','1998-04-04'),(64982,67807,'1998-04-04','1999-04-04'),(64982,67802,'1999-04-04','2000-04-03'),(64982,68027,'2000-04-03','2001-04-03'),(64982,70298,'2001-04-03','2002-04-03'),(64982,72773,'2002-04-03','9999-01-01'),(64983,70948,'1999-07-13','2000-07-12'),(64983,71717,'2000-07-12','2001-07-12'),(64983,75006,'2001-07-12','2002-07-12'),(64983,75887,'2002-07-12','9999-01-01'),(64984,40000,'1986-06-24','1987-06-24'),(64984,39565,'1987-06-24','1988-06-23'),(64984,41874,'1988-06-23','1989-06-23'),(64984,43353,'1989-06-23','1990-06-23'),(64984,47093,'1990-06-23','1991-06-23'),(64984,49409,'1991-06-23','1992-06-22'),(64984,51286,'1992-06-22','1993-06-22'),(64984,51705,'1993-06-22','1994-06-22'),(64984,54294,'1994-06-22','1995-06-22'),(64984,55440,'1995-06-22','1996-06-21'),(64984,55035,'1996-06-21','1997-06-21'),(64984,58319,'1997-06-21','1998-06-21'),(64984,62489,'1998-06-21','1999-06-21'),(64984,66379,'1999-06-21','2000-06-20'),(64984,66338,'2000-06-20','2001-06-20'),(64984,67711,'2001-06-20','2002-06-20'),(64984,67373,'2002-06-20','9999-01-01'),(64985,50361,'1993-08-14','1994-08-14'),(64985,52237,'1994-08-14','1995-08-14'),(64985,54792,'1995-08-14','1996-08-13'),(64985,58264,'1996-08-13','1997-08-13'),(64985,58800,'1997-08-13','1998-08-13'),(64985,62202,'1998-08-13','1999-08-13'),(64985,65592,'1999-08-13','1999-12-31'),(64986,40000,'1995-12-23','1996-12-22'),(64986,41712,'1996-12-22','1997-12-22'),(64986,42525,'1997-12-22','1998-12-22'),(64986,43622,'1998-12-22','1999-12-22'),(64986,46008,'1999-12-22','2000-12-21'),(64986,46222,'2000-12-21','2001-12-21'),(64986,50579,'2001-12-21','9999-01-01'),(64987,54555,'1996-01-10','1997-01-09'),(64987,55478,'1997-01-09','1998-01-09'),(64987,57339,'1998-01-09','1999-01-09'),(64987,60255,'1999-01-09','2000-01-09'),(64987,62256,'2000-01-09','2001-01-08'),(64987,62975,'2001-01-08','2002-01-08'),(64987,63183,'2002-01-08','9999-01-01'),(64988,50963,'1992-04-19','1993-04-19'),(64988,54476,'1993-04-19','1994-04-19'),(64988,56648,'1994-04-19','1995-04-19'),(64988,56936,'1995-04-19','1996-04-18'),(64988,56502,'1996-04-18','1997-04-18'),(64988,59764,'1997-04-18','1998-04-18'),(64988,60023,'1998-04-18','1999-04-18'),(64988,62971,'1999-04-18','2000-04-17'),(64988,64016,'2000-04-17','2001-04-17'),(64988,65783,'2001-04-17','2002-04-17'),(64988,66859,'2002-04-17','9999-01-01'),(64989,78964,'1985-06-25','1986-06-25'),(64989,79374,'1986-06-25','1987-06-25'),(64989,80268,'1987-06-25','1988-06-24'),(64989,81806,'1988-06-24','1989-06-24'),(64989,82501,'1989-06-24','1990-06-24'),(64989,86091,'1990-06-24','1990-09-15'),(64990,55688,'1996-10-26','1997-10-26'),(64990,56779,'1997-10-26','1998-10-25'),(64990,61008,'1998-10-25','1999-10-26'),(64990,64369,'1999-10-26','2000-10-25'),(64990,66010,'2000-10-25','2001-10-25'),(64990,69039,'2001-10-25','9999-01-01'),(64991,40000,'1986-01-20','1987-01-20'),(64991,40011,'1987-01-20','1988-01-20'),(64991,41380,'1988-01-20','1989-01-19'),(64991,41552,'1989-01-19','1990-01-19'),(64991,44847,'1990-01-19','1991-01-19'),(64991,46257,'1991-01-19','1992-01-19'),(64991,46883,'1992-01-19','1993-01-18'),(64991,48890,'1993-01-18','1994-01-18'),(64991,49988,'1994-01-18','1995-01-18'),(64991,54323,'1995-01-18','1996-01-18'),(64991,56343,'1996-01-18','1997-01-17'),(64991,56694,'1997-01-17','1998-01-17'),(64991,59232,'1998-01-17','1999-01-17'),(64991,60946,'1999-01-17','2000-01-17'),(64991,64866,'2000-01-17','2001-01-16'),(64991,69349,'2001-01-16','2002-01-16'),(64991,72097,'2002-01-16','9999-01-01'),(64992,40000,'1992-03-18','1993-03-18'),(64992,44310,'1993-03-18','1994-03-18'),(64992,48147,'1994-03-18','1995-03-18'),(64992,50507,'1995-03-18','1996-03-17'),(64992,53423,'1996-03-17','1997-03-17'),(64992,57297,'1997-03-17','1998-03-17'),(64992,60053,'1998-03-17','1999-03-17'),(64992,62669,'1999-03-17','2000-03-16'),(64992,62998,'2000-03-16','2001-03-16'),(64992,63682,'2001-03-16','2002-03-16'),(64992,67415,'2002-03-16','9999-01-01'),(64993,69060,'1999-09-09','2000-09-08'),(64993,69548,'2000-09-08','2001-09-08'),(64993,70446,'2001-09-08','9999-01-01'),(64994,40000,'1991-08-07','1992-08-06'),(64994,40970,'1992-08-06','1993-08-06'),(64994,43044,'1993-08-06','1994-08-06'),(64994,46202,'1994-08-06','1995-08-06'),(64994,46236,'1995-08-06','1996-08-05'),(64994,50644,'1996-08-05','1997-08-05'),(64994,53484,'1997-08-05','1998-08-05'),(64994,53298,'1998-08-05','1999-08-05'),(64994,57682,'1999-08-05','2000-08-04'),(64994,60784,'2000-08-04','2001-08-04'),(64994,63276,'2001-08-04','9999-01-01'),(64995,40000,'1987-04-12','1988-04-11'),(64995,40531,'1988-04-11','1989-04-11'),(64995,44215,'1989-04-11','1990-04-11'),(64995,45257,'1990-04-11','1991-04-11'),(64995,45411,'1991-04-11','1992-04-10'),(64995,46105,'1992-04-10','1993-04-10'),(64995,50024,'1993-04-10','1994-04-10'),(64995,52017,'1994-04-10','1995-04-10'),(64995,52437,'1995-04-10','1996-04-09'),(64995,56709,'1996-04-09','1997-04-09'),(64995,56729,'1997-04-09','1998-04-09'),(64995,60934,'1998-04-09','1999-04-09'),(64995,64511,'1999-04-09','2000-04-08'),(64995,64253,'2000-04-08','2001-04-08'),(64995,67863,'2001-04-08','2002-04-08'),(64995,69958,'2002-04-08','9999-01-01'),(64996,46079,'1994-12-08','1995-12-08'),(64996,46955,'1995-12-08','1996-12-07'),(64996,48747,'1996-12-07','1997-12-07'),(64996,52408,'1997-12-07','1998-12-07'),(64996,55693,'1998-12-07','1999-12-07'),(64996,57469,'1999-12-07','2000-12-06'),(64996,57751,'2000-12-06','2001-12-06'),(64996,58230,'2001-12-06','9999-01-01'),(64997,81367,'1989-03-08','1990-03-08'),(64997,85360,'1990-03-08','1991-03-08'),(64997,87439,'1991-03-08','1992-03-07'),(64997,87521,'1992-03-07','1993-03-07'),(64997,88652,'1993-03-07','1994-03-07'),(64997,90442,'1994-03-07','1995-03-07'),(64997,92033,'1995-03-07','1996-03-06'),(64997,93557,'1996-03-06','1997-03-06'),(64997,95861,'1997-03-06','1998-03-06'),(64997,98007,'1998-03-06','1999-03-06'),(64997,100157,'1999-03-06','2000-03-05'),(64997,101386,'2000-03-05','2001-03-05'),(64997,100953,'2001-03-05','2002-03-05'),(64997,105014,'2002-03-05','9999-01-01'),(64998,89540,'1990-05-09','1991-05-09'),(64998,91476,'1991-05-09','1992-05-08'),(64998,93413,'1992-05-08','1993-05-08'),(64998,93609,'1993-05-08','1994-05-08'),(64998,93886,'1994-05-08','1995-05-08'),(64998,93404,'1995-05-08','1996-05-07'),(64998,96241,'1996-05-07','1997-05-07'),(64998,96288,'1997-05-07','1998-05-07'),(64998,100522,'1998-05-07','1999-05-07'),(64998,101930,'1999-05-07','2000-05-06'),(64998,105499,'2000-05-06','2001-04-29'),(64999,82869,'1995-05-22','1996-05-21'),(64999,86310,'1996-05-21','1997-05-21'),(64999,90281,'1997-05-21','1998-05-21'),(64999,90123,'1998-05-21','1999-05-21'),(64999,90861,'1999-05-21','2000-05-20'),(64999,94510,'2000-05-20','2001-05-20'),(64999,97166,'2001-05-20','2002-05-20'),(64999,100212,'2002-05-20','9999-01-01'),(65000,43065,'1996-03-26','1997-03-26'),(65000,43360,'1997-03-26','1997-12-04'),(65001,52698,'1986-05-12','1987-05-12'),(65001,53082,'1987-05-12','1988-05-11'),(65001,54336,'1988-05-11','1989-05-11'),(65001,57885,'1989-05-11','1990-05-11'),(65001,60476,'1990-05-11','1991-05-11'),(65001,60121,'1991-05-11','1992-05-10'),(65001,61280,'1992-05-10','1993-05-10'),(65001,62253,'1993-05-10','1994-05-10'),(65001,66495,'1994-05-10','1995-05-10'),(65001,66844,'1995-05-10','1996-05-09'),(65001,70083,'1996-05-09','1997-05-09'),(65001,74385,'1997-05-09','1998-05-09'),(65001,76628,'1998-05-09','1999-05-09'),(65001,78111,'1999-05-09','2000-05-08'),(65001,77998,'2000-05-08','2001-05-08'),(65001,77848,'2001-05-08','2002-05-08'),(65001,78705,'2002-05-08','9999-01-01'),(65002,45248,'1987-09-01','1988-08-31'),(65002,48142,'1988-08-31','1989-08-31'),(65002,51246,'1989-08-31','1990-08-31'),(65002,51251,'1990-08-31','1991-08-31'),(65002,52207,'1991-08-31','1992-08-30'),(65002,54644,'1992-08-30','1993-08-30'),(65002,54223,'1993-08-30','1994-08-30'),(65002,58599,'1994-08-30','1995-08-30'),(65002,62986,'1995-08-30','1996-08-29'),(65002,64890,'1996-08-29','1997-08-29'),(65002,67880,'1997-08-29','1998-08-29'),(65002,72026,'1998-08-29','1999-08-29'),(65002,74900,'1999-08-29','2000-08-28'),(65002,78984,'2000-08-28','2001-08-28'),(65002,78496,'2001-08-28','9999-01-01'),(65003,68426,'1999-07-04','2000-07-03'),(65003,70683,'2000-07-03','2001-07-03'),(65003,72413,'2001-07-03','2002-07-03'),(65003,75708,'2002-07-03','9999-01-01'),(65004,40000,'1989-03-17','1990-03-17'),(65004,39580,'1990-03-17','1991-03-17'),(65004,41169,'1991-03-17','1992-03-16'),(65004,44497,'1992-03-16','1993-03-16'),(65004,46488,'1993-03-16','1994-03-16'),(65004,48992,'1994-03-16','1995-03-16'),(65004,49387,'1995-03-16','1996-03-15'),(65004,53306,'1996-03-15','1997-03-15'),(65004,54651,'1997-03-15','1998-03-15'),(65004,55103,'1998-03-15','1999-03-15'),(65004,59233,'1999-03-15','2000-03-14'),(65004,59090,'2000-03-14','2001-03-14'),(65004,63354,'2001-03-14','2002-03-14'),(65004,63016,'2002-03-14','9999-01-01'),(65005,75668,'1999-08-22','2000-08-21'),(65005,75877,'2000-08-21','2001-08-21'),(65005,76584,'2001-08-21','9999-01-01'),(65006,73876,'1991-11-02','1992-11-01'),(65006,73810,'1992-11-01','1993-11-01'),(65006,78270,'1993-11-01','1994-11-01'),(65006,80673,'1994-11-01','1995-11-01'),(65006,82726,'1995-11-01','1996-10-31'),(65006,82574,'1996-10-31','1997-10-31'),(65006,86390,'1997-10-31','1998-10-31'),(65006,90720,'1998-10-31','1999-10-31'),(65006,90730,'1999-10-31','2000-10-30'),(65006,91925,'2000-10-30','2001-10-30'),(65006,92672,'2001-10-30','9999-01-01'),(65007,40000,'1987-03-18','1988-03-17'),(65007,41962,'1988-03-17','1989-03-17'),(65007,44557,'1989-03-17','1990-03-17'),(65007,44282,'1990-03-17','1991-03-17'),(65007,46066,'1991-03-17','1992-03-16'),(65007,49173,'1992-03-16','1993-03-16'),(65007,49349,'1993-03-16','1994-03-16'),(65007,49706,'1994-03-16','1995-03-16'),(65007,51845,'1995-03-16','1996-03-15'),(65007,54491,'1996-03-15','1997-03-15'),(65007,57562,'1997-03-15','1998-03-15'),(65007,57974,'1998-03-15','1999-03-15'),(65007,59896,'1999-03-15','2000-03-14'),(65007,60535,'2000-03-14','2001-03-14'),(65007,64879,'2001-03-14','2002-03-14'),(65007,66679,'2002-03-14','9999-01-01'),(65008,49626,'1990-11-12','1991-11-12'),(65008,49628,'1991-11-12','1992-01-20'),(65009,51279,'1991-03-16','1992-03-15'),(65009,52797,'1992-03-15','1993-03-15'),(65009,57276,'1993-03-15','1994-03-15'),(65009,57663,'1994-03-15','1995-03-15'),(65009,57279,'1995-03-15','1996-03-14'),(65009,58565,'1996-03-14','1997-03-14'),(65009,60921,'1997-03-14','1998-03-14'),(65009,63506,'1998-03-14','1999-03-14'),(65009,67375,'1999-03-14','2000-03-13'),(65009,68375,'2000-03-13','2000-11-26'),(65010,40000,'1998-05-31','1999-05-31'),(65010,43492,'1999-05-31','2000-05-30'),(65010,44844,'2000-05-30','2001-05-30'),(65010,44504,'2001-05-30','2002-05-30'),(65010,48378,'2002-05-30','9999-01-01'),(65011,40000,'1993-04-04','1994-04-04'),(65011,41970,'1994-04-04','1995-04-04'),(65011,42951,'1995-04-04','1996-04-03'),(65011,43295,'1996-04-03','1997-04-03'),(65011,43299,'1997-04-03','1998-04-03'),(65011,45178,'1998-04-03','1999-04-03'),(65011,47645,'1999-04-03','2000-04-02'),(65011,48316,'2000-04-02','2001-04-02'),(65011,50355,'2001-04-02','2002-04-02'),(65011,52731,'2002-04-02','9999-01-01'),(65012,68277,'1999-07-16','2000-07-15'),(65012,72040,'2000-07-15','2001-07-15'),(65012,74187,'2001-07-15','2002-07-15'),(65012,76360,'2002-07-15','9999-01-01'),(65013,54474,'1985-02-28','1986-02-28'),(65013,57128,'1986-02-28','1987-02-28'),(65013,59094,'1987-02-28','1988-02-28'),(65013,62087,'1988-02-28','1989-02-27'),(65013,62512,'1989-02-27','1990-02-27'),(65013,66733,'1990-02-27','1991-02-27'),(65013,69029,'1991-02-27','1992-02-27'),(65013,73320,'1992-02-27','1993-02-26'),(65013,74849,'1993-02-26','1994-02-26'),(65013,77719,'1994-02-26','1995-02-26'),(65013,79496,'1995-02-26','1996-02-26'),(65013,82242,'1996-02-26','1997-02-25'),(65013,84936,'1997-02-25','1998-02-25'),(65013,86610,'1998-02-25','1999-02-25'),(65013,90280,'1999-02-25','2000-02-25'),(65013,91017,'2000-02-25','2001-02-24'),(65013,93155,'2001-02-24','2001-12-14'),(65014,58200,'1992-07-03','1993-07-03'),(65014,62318,'1993-07-03','1994-07-03'),(65014,64373,'1994-07-03','1995-07-03'),(65014,65333,'1995-07-03','1996-07-02'),(65014,68885,'1996-07-02','1997-07-02'),(65014,72109,'1997-07-02','1998-07-02'),(65014,76529,'1998-07-02','1999-07-02'),(65014,77574,'1999-07-02','2000-07-01'),(65014,77188,'2000-07-01','2001-07-01'),(65014,80329,'2001-07-01','2002-07-01'),(65014,84105,'2002-07-01','9999-01-01'),(65015,40000,'1993-11-18','1994-11-18'),(65015,42952,'1994-11-18','1995-11-18'),(65015,46194,'1995-11-18','1996-11-17'),(65015,50433,'1996-11-17','1997-11-17'),(65015,51018,'1997-11-17','1998-11-17'),(65015,53864,'1998-11-17','1999-11-17'),(65015,57399,'1999-11-17','2000-11-16'),(65015,58533,'2000-11-16','2001-11-16'),(65015,62303,'2001-11-16','9999-01-01'),(65016,43501,'1997-01-29','1998-01-29'),(65016,47901,'1998-01-29','1999-01-29'),(65016,52131,'1999-01-29','2000-01-29'),(65016,52623,'2000-01-29','2001-01-28'),(65016,56759,'2001-01-28','2002-01-28'),(65016,58930,'2002-01-28','9999-01-01'),(65017,59915,'1995-01-22','1996-01-22'),(65017,61037,'1996-01-22','1997-01-21'),(65017,62666,'1997-01-21','1998-01-21'),(65017,65521,'1998-01-21','1999-01-21'),(65017,67276,'1999-01-21','2000-01-21'),(65017,68292,'2000-01-21','2000-05-03'),(65018,65991,'2000-01-27','2001-01-26'),(65018,69163,'2001-01-26','2002-01-26'),(65018,71193,'2002-01-26','9999-01-01'),(65019,71486,'1988-11-19','1989-11-19'),(65019,71427,'1989-11-19','1990-11-19'),(65019,75176,'1990-11-19','1991-11-19'),(65019,78230,'1991-11-19','1992-11-18'),(65019,82187,'1992-11-18','1993-11-18'),(65019,83136,'1993-11-18','1994-11-18'),(65019,83428,'1994-11-18','1995-11-18'),(65019,85522,'1995-11-18','1996-11-17'),(65019,85956,'1996-11-17','1997-11-17'),(65019,90133,'1997-11-17','1998-11-17'),(65019,94249,'1998-11-17','1999-11-17'),(65019,97593,'1999-11-17','2000-11-16'),(65019,100952,'2000-11-16','2001-11-16'),(65019,100501,'2001-11-16','9999-01-01'),(65020,40000,'1995-10-13','1996-10-12'),(65020,39912,'1996-10-12','1997-10-12'),(65020,40012,'1997-10-12','1998-10-12'),(65020,42871,'1998-10-12','1999-10-12'),(65020,46583,'1999-10-12','2000-10-11'),(65020,49757,'2000-10-11','2001-10-11'),(65020,49966,'2001-10-11','9999-01-01'),(65021,44217,'1989-05-27','1990-05-27'),(65021,48701,'1990-05-27','1991-05-27'),(65021,52503,'1991-05-27','1992-05-26'),(65021,53862,'1992-05-26','1993-05-26'),(65021,56774,'1993-05-26','1994-05-26'),(65021,59013,'1994-05-26','1994-09-14'),(65022,43585,'1988-01-29','1989-01-28'),(65022,44067,'1989-01-28','1990-01-28'),(65022,46203,'1990-01-28','1991-01-28'),(65022,48122,'1991-01-28','1992-01-28'),(65022,47968,'1992-01-28','1993-01-27'),(65022,51204,'1993-01-27','1994-01-27'),(65022,52885,'1994-01-27','1995-01-27'),(65022,52777,'1995-01-27','1996-01-27'),(65022,56005,'1996-01-27','1997-01-26'),(65022,59679,'1997-01-26','1998-01-26'),(65022,60818,'1998-01-26','1999-01-26'),(65022,60558,'1999-01-26','2000-01-26'),(65022,63622,'2000-01-26','2001-01-25'),(65022,65366,'2001-01-25','2002-01-25'),(65022,67465,'2002-01-25','9999-01-01'),(65023,40000,'1996-09-30','1997-09-30'),(65023,42473,'1997-09-30','1998-09-30'),(65023,44702,'1998-09-30','1999-09-12'),(65024,51665,'1987-02-13','1988-02-13'),(65024,51951,'1988-02-13','1989-02-12'),(65024,54364,'1989-02-12','1989-03-25'),(65025,52976,'1988-11-24','1989-11-24'),(65025,57327,'1989-11-24','1990-11-24'),(65025,61420,'1990-11-24','1991-11-24'),(65025,61753,'1991-11-24','1992-11-23'),(65025,63502,'1992-11-23','1993-11-23'),(65025,66738,'1993-11-23','1994-11-23'),(65025,70654,'1994-11-23','1995-11-23'),(65025,73575,'1995-11-23','1996-11-22'),(65025,75596,'1996-11-22','1997-11-22'),(65025,75484,'1997-11-22','1998-11-22'),(65025,77539,'1998-11-22','1999-11-22'),(65025,80494,'1999-11-22','2000-11-21'),(65025,81750,'2000-11-21','2001-11-21'),(65025,81624,'2001-11-21','9999-01-01'),(65026,56228,'1997-01-06','1998-01-06'),(65026,60516,'1998-01-06','1999-01-06'),(65026,62343,'1999-01-06','2000-01-06'),(65026,62846,'2000-01-06','2001-01-05'),(65026,63303,'2001-01-05','2002-01-05'),(65026,64629,'2002-01-05','9999-01-01'),(65027,40000,'1998-09-14','1999-09-14'),(65027,43100,'1999-09-14','2000-05-25'),(65028,89389,'1988-03-10','1989-03-10'),(65028,91491,'1989-03-10','1990-03-10'),(65028,91025,'1990-03-10','1991-03-10'),(65028,92536,'1991-03-10','1992-03-09'),(65028,92060,'1992-03-09','1993-03-09'),(65028,96086,'1993-03-09','1994-03-09'),(65028,96322,'1994-03-09','1995-03-09'),(65028,99081,'1995-03-09','1996-03-08'),(65028,99164,'1996-03-08','1997-03-08'),(65028,103165,'1997-03-08','1998-03-08'),(65028,103441,'1998-03-08','1999-03-08'),(65028,105501,'1999-03-08','2000-03-07'),(65028,108042,'2000-03-07','2001-03-07'),(65028,111881,'2001-03-07','2002-03-07'),(65028,111416,'2002-03-07','9999-01-01'),(65029,40000,'1999-03-22','2000-03-21'),(65029,43203,'2000-03-21','2001-03-21'),(65029,43386,'2001-03-21','2002-03-21'),(65029,47105,'2002-03-21','9999-01-01'),(65030,43728,'1996-11-14','1997-11-14'),(65030,46355,'1997-11-14','1998-11-14'),(65030,47320,'1998-11-14','1999-11-14'),(65030,48388,'1999-11-14','2000-11-13'),(65030,51540,'2000-11-13','2001-11-13'),(65030,51953,'2001-11-13','9999-01-01'),(65031,40000,'1995-12-31','1996-12-30'),(65031,42702,'1996-12-30','1997-12-30'),(65031,46787,'1997-12-30','1998-12-30'),(65031,46861,'1998-12-30','1999-12-30'),(65031,47350,'1999-12-30','2000-12-29'),(65031,48472,'2000-12-29','2001-12-29'),(65031,52074,'2001-12-29','9999-01-01'),(65032,40000,'1986-10-11','1987-10-11'),(65032,41728,'1987-10-11','1988-10-10'),(65032,43462,'1988-10-10','1989-10-10'),(65032,43487,'1989-10-10','1990-10-10'),(65032,46761,'1990-10-10','1991-10-10'),(65032,47810,'1991-10-10','1992-10-09'),(65032,49670,'1992-10-09','1993-10-09'),(65032,52678,'1993-10-09','1994-10-09'),(65032,52512,'1994-10-09','1995-10-09'),(65032,52336,'1995-10-09','1996-10-08'),(65032,52091,'1996-10-08','1997-10-08'),(65032,55501,'1997-10-08','1998-10-08'),(65032,59836,'1998-10-08','1999-10-08'),(65032,60069,'1999-10-08','2000-10-07'),(65032,61205,'2000-10-07','2001-10-07'),(65032,63467,'2001-10-07','9999-01-01'),(65033,48265,'1998-06-07','1999-06-07'),(65033,49644,'1999-06-07','2000-06-06'),(65033,53898,'2000-06-06','2001-06-06'),(65033,55527,'2001-06-06','2002-06-06'),(65033,55216,'2002-06-06','9999-01-01'),(65034,54780,'1993-11-17','1994-11-17'),(65034,56079,'1994-11-17','1995-11-17'),(65034,57132,'1995-11-17','1996-11-16'),(65034,58101,'1996-11-16','1997-11-16'),(65034,62029,'1997-11-16','1998-11-16'),(65034,63160,'1998-11-16','1999-11-16'),(65034,63865,'1999-11-16','2000-11-15'),(65034,64286,'2000-11-15','2001-11-15'),(65034,65447,'2001-11-15','9999-01-01'),(65035,40000,'1990-08-17','1991-08-17'),(65035,42508,'1991-08-17','1992-08-16'),(65035,46003,'1992-08-16','1993-08-16'),(65035,48906,'1993-08-16','1994-08-16'),(65035,52290,'1994-08-16','1995-08-16'),(65035,55559,'1995-08-16','1996-08-15'),(65035,58173,'1996-08-15','1997-08-15'),(65035,59679,'1997-08-15','1998-08-15'),(65035,60558,'1998-08-15','1999-08-15'),(65035,60180,'1999-08-15','2000-08-14'),(65035,64460,'2000-08-14','2001-08-14'),(65035,66774,'2001-08-14','9999-01-01'),(65036,66468,'1987-06-06','1988-06-05'),(65036,66673,'1988-06-05','1989-06-05'),(65036,68944,'1989-06-05','1990-06-05'),(65036,72128,'1990-06-05','1991-06-05'),(65036,73594,'1991-06-05','1992-06-04'),(65036,76832,'1992-06-04','1993-06-04'),(65036,79566,'1993-06-04','1994-06-04'),(65036,82254,'1994-06-04','1995-06-04'),(65036,86614,'1995-06-04','1996-06-03'),(65036,89124,'1996-06-03','1997-06-03'),(65036,89550,'1997-06-03','1998-06-03'),(65036,92939,'1998-06-03','1999-06-03'),(65036,94783,'1999-06-03','2000-06-02'),(65036,97782,'2000-06-02','2001-06-02'),(65036,99542,'2001-06-02','2002-03-13'),(65037,40000,'1998-07-29','1999-07-29'),(65037,40506,'1999-07-29','2000-07-28'),(65037,44440,'2000-07-28','2001-07-28'),(65037,44965,'2001-07-28','2002-07-28'),(65037,44649,'2002-07-28','9999-01-01'),(65038,40000,'1995-12-11','1996-12-10'),(65038,40038,'1996-12-10','1997-12-10'),(65038,41408,'1997-12-10','1998-12-10'),(65038,43573,'1998-12-10','1999-12-10'),(65038,44082,'1999-12-10','2000-12-09'),(65038,44876,'2000-12-09','2001-12-09'),(65038,48755,'2001-12-09','9999-01-01'),(65039,80698,'1988-05-14','1989-05-14'),(65039,85111,'1989-05-14','1990-05-14'),(65039,85003,'1990-05-14','1991-05-14'),(65039,89230,'1991-05-14','1992-05-13'),(65039,90752,'1992-05-13','1993-05-13'),(65039,91085,'1993-05-13','1994-05-13'),(65039,92221,'1994-05-13','1995-05-13'),(65039,93644,'1995-05-13','1996-05-12'),(65039,95572,'1996-05-12','1997-05-12'),(65039,98209,'1997-05-12','1998-05-12'),(65039,99894,'1998-05-12','1999-05-12'),(65039,101668,'1999-05-12','2000-05-11'),(65039,103199,'2000-05-11','2001-02-23'),(65040,51661,'1998-12-20','1999-12-20'),(65040,52090,'1999-12-20','2000-12-19'),(65040,54979,'2000-12-19','2001-12-19'),(65040,55583,'2001-12-19','9999-01-01'),(65041,44994,'1991-08-12','1992-08-11'),(65041,48116,'1992-08-11','1993-08-11'),(65041,51462,'1993-08-11','1994-08-11'),(65041,55088,'1994-08-11','1995-08-11'),(65041,58545,'1995-08-11','1996-08-10'),(65041,58758,'1996-08-10','1997-08-10'),(65041,61718,'1997-08-10','1998-08-10'),(65041,62049,'1998-08-10','1999-08-10'),(65041,64913,'1999-08-10','2000-08-09'),(65041,65601,'2000-08-09','2001-08-09'),(65041,68198,'2001-08-09','9999-01-01'),(65042,61503,'1988-08-31','1989-08-31'),(65042,65874,'1989-08-31','1990-08-31'),(65042,70015,'1990-08-31','1991-08-31'),(65042,73219,'1991-08-31','1992-08-30'),(65042,76413,'1992-08-30','1993-08-30'),(65042,78865,'1993-08-30','1994-08-30'),(65042,79024,'1994-08-30','1994-12-03'),(65043,40577,'1989-05-27','1990-05-27'),(65043,40195,'1990-05-27','1991-05-27'),(65043,44592,'1991-05-27','1992-05-26'),(65043,46502,'1992-05-26','1993-05-26'),(65043,47632,'1993-05-26','1994-05-26'),(65043,48135,'1994-05-26','1995-05-26'),(65043,50027,'1995-05-26','1996-05-25'),(65043,50397,'1996-05-25','1997-05-25'),(65043,54501,'1997-05-25','1998-05-25'),(65043,57944,'1998-05-25','1999-05-25'),(65043,61797,'1999-05-25','2000-05-24'),(65043,64985,'2000-05-24','2001-05-24'),(65043,68305,'2001-05-24','2002-05-24'),(65043,68711,'2002-05-24','9999-01-01'),(65044,53909,'1998-01-05','1999-01-05'),(65044,55409,'1999-01-05','2000-01-05'),(65044,57930,'2000-01-05','2001-01-04'),(65044,59438,'2001-01-04','2002-01-04'),(65044,60359,'2002-01-04','9999-01-01'),(65045,44054,'1985-08-08','1986-08-08'),(65045,45002,'1986-08-08','1987-08-08'),(65045,48669,'1987-08-08','1988-08-07'),(65045,52656,'1988-08-07','1989-08-07'),(65045,54861,'1989-08-07','1990-08-07'),(65045,55815,'1990-08-07','1991-08-07'),(65045,58340,'1991-08-07','1992-08-06'),(65045,60029,'1992-08-06','1993-08-06'),(65045,60680,'1993-08-06','1994-08-06'),(65045,64384,'1994-08-06','1995-08-06'),(65045,66997,'1995-08-06','1996-08-05'),(65045,68291,'1996-08-05','1997-08-05'),(65045,69564,'1997-08-05','1998-08-05'),(65045,73021,'1998-08-05','1999-08-05'),(65045,74184,'1999-08-05','2000-08-04'),(65045,74439,'2000-08-04','2001-08-04'),(65045,77279,'2001-08-04','9999-01-01'),(65046,45621,'1997-02-15','1998-02-15'),(65046,46379,'1998-02-15','1999-02-15'),(65046,47545,'1999-02-15','2000-02-15'),(65046,49394,'2000-02-15','2001-02-14'),(65046,50775,'2001-02-14','2002-02-14'),(65046,53692,'2002-02-14','9999-01-01'),(65047,67418,'1990-08-11','1991-08-11'),(65047,67544,'1991-08-11','1992-08-10'),(65047,67873,'1992-08-10','1993-08-10'),(65047,71581,'1993-08-10','1994-08-10'),(65047,71205,'1994-08-10','1995-08-10'),(65047,72708,'1995-08-10','1996-08-09'),(65047,76596,'1996-08-09','1997-08-09'),(65047,76974,'1997-08-09','1998-08-09'),(65047,77887,'1998-08-09','1999-08-09'),(65047,79350,'1999-08-09','2000-08-08'),(65047,82761,'2000-08-08','2001-08-08'),(65047,87033,'2001-08-08','9999-01-01'),(65048,45054,'1993-11-23','1994-11-23'),(65048,48202,'1994-11-23','1995-11-23'),(65048,49824,'1995-11-23','1996-11-22'),(65048,52758,'1996-11-22','1997-11-22'),(65048,54337,'1997-11-22','1998-11-22'),(65048,56680,'1998-11-22','1999-11-22'),(65048,59593,'1999-11-22','2000-07-15'),(65049,57706,'1987-12-14','1988-12-13'),(65049,61041,'1988-12-13','1989-12-13'),(65049,62547,'1989-12-13','1990-12-13'),(65049,65491,'1990-12-13','1991-12-13'),(65049,67068,'1991-12-13','1992-12-12'),(65049,71055,'1992-12-12','1993-12-12'),(65049,70556,'1993-12-12','1994-12-12'),(65049,74688,'1994-12-12','1995-12-12'),(65049,75237,'1995-12-12','1996-12-11'),(65049,78282,'1996-12-11','1997-12-11'),(65049,79381,'1997-12-11','1998-12-11'),(65049,79188,'1998-12-11','1999-12-11'),(65049,82377,'1999-12-11','2000-12-10'),(65049,82978,'2000-12-10','2001-12-10'),(65049,82749,'2001-12-10','9999-01-01'),(65050,48361,'1985-08-27','1986-08-27'),(65050,51049,'1986-08-27','1987-08-27'),(65050,52435,'1987-08-27','1988-08-26'),(65050,52547,'1988-08-26','1989-08-26'),(65050,54858,'1989-08-26','1990-08-26'),(65050,57257,'1990-08-26','1991-08-26'),(65050,58805,'1991-08-26','1992-08-25'),(65050,61231,'1992-08-25','1993-08-25'),(65050,65594,'1993-08-25','1994-08-25'),(65050,67532,'1994-08-25','1995-08-25'),(65050,67442,'1995-08-25','1996-08-24'),(65050,70684,'1996-08-24','1997-08-24'),(65050,72352,'1997-08-24','1998-08-24'),(65050,74059,'1998-08-24','1999-08-24'),(65050,76913,'1999-08-24','2000-08-23'),(65050,80934,'2000-08-23','2001-08-23'),(65050,85427,'2001-08-23','9999-01-01'),(65051,54347,'1990-04-24','1991-04-24'),(65051,54490,'1991-04-24','1992-04-23'),(65051,58175,'1992-04-23','1993-04-23'),(65051,61373,'1993-04-23','1994-04-23'),(65051,64844,'1994-04-23','1995-04-23'),(65051,64888,'1995-04-23','1996-04-22'),(65051,69283,'1996-04-22','1997-04-22'),(65051,73350,'1997-04-22','1998-04-22'),(65051,73157,'1998-04-22','1999-04-22'),(65051,73018,'1999-04-22','2000-04-21'),(65051,77484,'2000-04-21','2001-04-21'),(65051,80338,'2001-04-21','2002-04-21'),(65051,81706,'2002-04-21','9999-01-01'),(65052,40000,'1992-06-22','1993-06-22'),(65052,39633,'1993-06-22','1994-06-22'),(65052,43350,'1994-06-22','1995-06-22'),(65052,43617,'1995-06-22','1996-06-21'),(65052,47324,'1996-06-21','1997-06-21'),(65052,49023,'1997-06-21','1998-06-21'),(65052,51518,'1998-06-21','1999-06-21'),(65052,53873,'1999-06-21','2000-06-20'),(65052,55344,'2000-06-20','2001-06-20'),(65052,57362,'2001-06-20','2002-06-20'),(65052,57644,'2002-06-20','9999-01-01'),(65053,40000,'1988-08-12','1989-08-12'),(65053,41541,'1989-08-12','1990-08-12'),(65053,42490,'1990-08-12','1991-08-12'),(65053,46257,'1991-08-12','1992-08-11'),(65053,49171,'1992-08-11','1993-08-11'),(65053,50724,'1993-08-11','1994-08-11'),(65053,54493,'1994-08-11','1995-08-11'),(65053,55323,'1995-08-11','1996-08-10'),(65053,59494,'1996-08-10','1997-08-10'),(65053,59835,'1997-08-10','1998-08-10'),(65053,59690,'1998-08-10','1999-08-10'),(65053,59652,'1999-08-10','2000-08-09'),(65053,64107,'2000-08-09','2001-02-27'),(65054,40000,'1993-08-27','1994-08-27'),(65054,43216,'1994-08-27','1995-08-27'),(65054,43018,'1995-08-27','1996-08-26'),(65054,44710,'1996-08-26','1997-08-26'),(65054,47334,'1997-08-26','1998-08-19'),(65055,51579,'1995-07-25','1996-07-24'),(65055,55744,'1996-07-24','1997-07-24'),(65055,58517,'1997-07-24','1998-07-24'),(65055,59996,'1998-07-24','1999-07-24'),(65055,61842,'1999-07-24','2000-07-23'),(65055,63531,'2000-07-23','2001-07-23'),(65055,64392,'2001-07-23','2002-07-23'),(65055,68645,'2002-07-23','9999-01-01'),(65056,49893,'1989-11-17','1990-11-17'),(65056,51370,'1990-11-17','1991-11-17'),(65056,52983,'1991-11-17','1992-11-16'),(65056,52610,'1992-11-16','1993-11-16'),(65056,54817,'1993-11-16','1994-11-16'),(65056,54418,'1994-11-16','1995-11-16'),(65056,57395,'1995-11-16','1996-11-15'),(65056,59571,'1996-11-15','1997-11-15'),(65056,62232,'1997-11-15','1998-11-15'),(65056,62024,'1998-11-15','1999-11-15'),(65056,61570,'1999-11-15','2000-11-14'),(65056,62261,'2000-11-14','2001-11-14'),(65056,62142,'2001-11-14','9999-01-01'),(65057,40000,'1987-05-15','1988-05-14'),(65057,41129,'1988-05-14','1989-05-14'),(65057,44579,'1989-05-14','1990-05-14'),(65057,44437,'1990-05-14','1991-05-14'),(65057,46380,'1991-05-14','1992-05-13'),(65057,48610,'1992-05-13','1993-05-13'),(65057,52812,'1993-05-13','1994-05-13'),(65057,53747,'1994-05-13','1995-05-13'),(65057,54910,'1995-05-13','1996-05-12'),(65057,58232,'1996-05-12','1997-05-12'),(65057,58869,'1997-05-12','1998-05-12'),(65057,62431,'1998-05-12','1999-05-12'),(65057,66547,'1999-05-12','2000-05-11'),(65057,66515,'2000-05-11','2001-05-11'),(65057,66860,'2001-05-11','2002-05-11'),(65057,66421,'2002-05-11','9999-01-01'),(65058,63253,'1985-07-28','1986-07-28'),(65058,63267,'1986-07-28','1987-07-28'),(65058,66333,'1987-07-28','1988-07-27'),(65058,67141,'1988-07-27','1989-07-27'),(65058,71246,'1989-07-27','1990-07-27'),(65058,75251,'1990-07-27','1991-06-28'),(65059,53912,'1993-11-29','1994-11-29'),(65059,56130,'1994-11-29','1995-11-29'),(65059,59896,'1995-11-29','1996-11-28'),(65059,59492,'1996-11-28','1997-11-28'),(65059,59532,'1997-11-28','1998-11-28'),(65059,62868,'1998-11-28','1999-11-28'),(65059,67167,'1999-11-28','2000-11-27'),(65059,68731,'2000-11-27','2001-11-27'),(65059,69796,'2001-11-27','9999-01-01'),(65060,47630,'1997-02-01','1998-02-01'),(65060,49267,'1998-02-01','1999-02-01'),(65060,53003,'1999-02-01','2000-02-01'),(65060,56656,'2000-02-01','2000-03-21'),(65061,40000,'1985-08-20','1986-08-20'),(65061,42661,'1986-08-20','1987-08-20'),(65061,45474,'1987-08-20','1988-08-19'),(65061,46265,'1988-08-19','1989-08-19'),(65061,46806,'1989-08-19','1990-08-19'),(65061,46515,'1990-08-19','1991-08-19'),(65061,49702,'1991-08-19','1992-08-18'),(65061,52933,'1992-08-18','1993-08-18'),(65061,56151,'1993-08-18','1994-08-18'),(65061,60449,'1994-08-18','1995-08-18'),(65061,64633,'1995-08-18','1996-08-17'),(65061,67643,'1996-08-17','1997-08-17'),(65061,68270,'1997-08-17','1998-08-17'),(65061,70195,'1998-08-17','1999-08-17'),(65061,72433,'1999-08-17','2000-08-16'),(65061,73453,'2000-08-16','2001-08-16'),(65061,73538,'2001-08-16','9999-01-01'),(65062,66043,'1991-09-15','1992-09-14'),(65062,67962,'1992-09-14','1993-09-14'),(65062,70536,'1993-09-14','1994-09-14'),(65062,74067,'1994-09-14','1995-09-14'),(65062,75337,'1995-09-14','1996-09-13'),(65062,77531,'1996-09-13','1997-09-13'),(65062,81514,'1997-09-13','1998-09-13'),(65062,82452,'1998-09-13','1999-09-13'),(65062,82247,'1999-09-13','2000-09-12'),(65062,84893,'2000-09-12','2001-09-12'),(65062,86643,'2001-09-12','9999-01-01'),(65063,40000,'1991-03-17','1992-03-16'),(65063,40665,'1992-03-16','1993-03-16'),(65063,42234,'1993-03-16','1994-03-16'),(65063,43211,'1994-03-16','1995-03-16'),(65063,45649,'1995-03-16','1996-03-15'),(65063,45581,'1996-03-15','1997-03-15'),(65063,48784,'1997-03-15','1998-03-15'),(65063,53041,'1998-03-15','1999-03-15'),(65063,55109,'1999-03-15','2000-03-14'),(65063,55738,'2000-03-14','2001-03-14'),(65063,57433,'2001-03-14','2002-03-14'),(65063,61730,'2002-03-14','9999-01-01'),(65064,54074,'1997-09-20','1998-09-20'),(65064,57677,'1998-09-20','1999-09-20'),(65064,60396,'1999-09-20','2000-09-19'),(65064,63908,'2000-09-19','2001-09-19'),(65064,63694,'2001-09-19','9999-01-01'),(65065,75921,'1999-12-09','2000-12-08'),(65065,76213,'2000-12-08','2001-12-08'),(65065,80661,'2001-12-08','9999-01-01'),(65066,45818,'1989-04-27','1990-04-27'),(65066,49775,'1990-04-27','1991-04-27'),(65066,52958,'1991-04-27','1992-04-26'),(65066,56529,'1992-04-26','1993-04-26'),(65066,58643,'1993-04-26','1994-04-26'),(65066,61071,'1994-04-26','1995-04-26'),(65066,61637,'1995-04-26','1996-04-25'),(65066,64392,'1996-04-25','1997-04-25'),(65066,68705,'1997-04-25','1998-04-25'),(65066,71447,'1998-04-25','1999-04-25'),(65066,74434,'1999-04-25','2000-04-24'),(65066,78071,'2000-04-24','2001-04-24'),(65066,78469,'2001-04-24','2002-04-24'),(65066,78719,'2002-04-24','9999-01-01'),(65067,55078,'1994-04-01','1995-04-01'),(65067,58471,'1995-04-01','1996-03-31'),(65067,62969,'1996-03-31','1997-03-31'),(65067,63302,'1997-03-31','1998-03-31'),(65067,67107,'1998-03-31','1999-03-31'),(65067,70971,'1999-03-31','2000-03-30'),(65067,71685,'2000-03-30','2001-03-30'),(65067,74949,'2001-03-30','2002-03-30'),(65067,76004,'2002-03-30','9999-01-01'),(65068,43658,'1988-12-30','1989-12-30'),(65068,47352,'1989-12-30','1990-12-30'),(65068,50696,'1990-12-30','1991-12-30'),(65068,50597,'1991-12-30','1992-12-29'),(65068,50266,'1992-12-29','1993-12-29'),(65068,50176,'1993-12-29','1994-12-29'),(65068,52775,'1994-12-29','1995-12-29'),(65068,56993,'1995-12-29','1996-12-28'),(65068,57298,'1996-12-28','1997-12-28'),(65068,60133,'1997-12-28','1998-12-28'),(65068,64195,'1998-12-28','1999-12-28'),(65068,67325,'1999-12-28','2000-12-27'),(65068,71432,'2000-12-27','2001-12-27'),(65068,72178,'2001-12-27','9999-01-01'),(65069,53847,'1995-09-04','1996-09-03'),(65069,57745,'1996-09-03','1996-10-21'),(65070,40000,'2000-01-30','2001-01-29'),(65070,43470,'2001-01-29','2002-01-29'),(65070,46981,'2002-01-29','9999-01-01'),(65071,55082,'1997-01-01','1998-01-01'),(65071,59060,'1998-01-01','1999-01-01'),(65071,63119,'1999-01-01','2000-01-01'),(65071,67179,'2000-01-01','2000-12-31'),(65071,67127,'2000-12-31','2001-12-31'),(65071,67686,'2001-12-31','9999-01-01'),(65072,54987,'1995-03-02','1996-03-01'),(65072,54641,'1996-03-01','1997-03-01'),(65072,56336,'1997-03-01','1998-03-01'),(65072,57147,'1998-03-01','1999-03-01'),(65072,59274,'1999-03-01','2000-02-29'),(65072,62546,'2000-02-29','2001-02-28'),(65072,66138,'2001-02-28','2002-02-28'),(65072,66842,'2002-02-28','9999-01-01'),(65073,45773,'1996-10-09','1997-10-09'),(65073,46641,'1997-10-09','1998-10-09'),(65073,46622,'1998-10-09','1999-10-09'),(65073,46828,'1999-10-09','2000-10-08'),(65073,50396,'2000-10-08','2001-10-08'),(65073,50643,'2001-10-08','9999-01-01'),(65074,66234,'1995-04-20','1996-04-19'),(65074,68417,'1996-04-19','1997-04-19'),(65074,69788,'1997-04-19','1998-04-19'),(65074,72526,'1998-04-19','1999-04-19'),(65074,72071,'1999-04-19','2000-04-18'),(65074,72324,'2000-04-18','2001-04-18'),(65074,72719,'2001-04-18','2002-04-18'),(65074,73088,'2002-04-18','9999-01-01'),(65075,63927,'1996-08-01','1997-07-15'),(65076,40000,'1998-02-02','1999-02-02'),(65076,39624,'1999-02-02','2000-02-02'),(65076,42756,'2000-02-02','2001-02-01'),(65076,42814,'2001-02-01','2002-02-01'),(65076,43796,'2002-02-01','9999-01-01'),(65077,101227,'1998-11-27','1999-11-27'),(65077,101075,'1999-11-27','2000-11-26'),(65077,103728,'2000-11-26','2001-11-26'),(65077,105243,'2001-11-26','9999-01-01'),(65078,49418,'1989-11-11','1990-11-11'),(65078,50433,'1990-11-11','1991-11-11'),(65078,54262,'1991-11-11','1992-11-10'),(65078,55631,'1992-11-10','1993-11-10'),(65078,57326,'1993-11-10','1994-11-10'),(65078,59757,'1994-11-10','1995-11-10'),(65078,64247,'1995-11-10','1996-11-09'),(65078,65384,'1996-11-09','1997-11-09'),(65078,67520,'1997-11-09','1998-11-09'),(65078,70907,'1998-11-09','1999-11-09'),(65078,72869,'1999-11-09','2000-11-08'),(65078,76358,'2000-11-08','2001-11-08'),(65078,78512,'2001-11-08','9999-01-01'),(65079,40000,'1985-07-07','1986-07-07'),(65079,42901,'1986-07-07','1987-07-07'),(65079,43921,'1987-07-07','1988-07-06'),(65079,47010,'1988-07-06','1989-07-06'),(65079,48871,'1989-07-06','1990-07-06'),(65079,53157,'1990-07-06','1991-07-06'),(65079,56201,'1991-07-06','1992-07-05'),(65079,58417,'1992-07-05','1993-07-05'),(65079,59246,'1993-07-05','1994-07-05'),(65079,63040,'1994-07-05','1995-07-05'),(65079,64065,'1995-07-05','1996-07-04'),(65079,66325,'1996-07-04','1997-07-04'),(65079,67450,'1997-07-04','1998-07-04'),(65079,69069,'1998-07-04','1999-07-04'),(65079,68793,'1999-07-04','2000-07-03'),(65079,71473,'2000-07-03','2001-07-03'),(65079,75529,'2001-07-03','2002-07-03'),(65079,77387,'2002-07-03','9999-01-01'),(65080,70356,'1996-10-08','1997-10-08'),(65080,72284,'1997-10-08','1998-10-08'),(65080,76031,'1998-10-08','1999-10-08'),(65080,79197,'1999-10-08','2000-10-07'),(65080,80741,'2000-10-07','2001-10-07'),(65080,81416,'2001-10-07','9999-01-01'),(65081,68248,'1995-11-23','1996-11-22'),(65081,69872,'1996-11-22','1997-11-22'),(65081,71850,'1997-11-22','1998-11-22'),(65081,73026,'1998-11-22','1999-11-22'),(65081,74435,'1999-11-22','2000-11-21'),(65081,77530,'2000-11-21','2001-04-03'),(65082,40000,'1989-01-24','1990-01-24'),(65082,43505,'1990-01-24','1991-01-24'),(65082,43929,'1991-01-24','1992-01-24'),(65082,46276,'1992-01-24','1993-01-23'),(65082,48496,'1993-01-23','1994-01-23'),(65082,48273,'1994-01-23','1995-01-23'),(65082,51151,'1995-01-23','1996-01-23'),(65082,51842,'1996-01-23','1997-01-22'),(65082,54653,'1997-01-22','1998-01-22'),(65082,58157,'1998-01-22','1999-01-22'),(65082,60886,'1999-01-22','2000-01-22'),(65082,62826,'2000-01-22','2001-01-21'),(65082,66237,'2001-01-21','2002-01-21'),(65082,66757,'2002-01-21','9999-01-01'),(65083,78346,'1994-07-23','1995-07-23'),(65083,82654,'1995-07-23','1996-07-22'),(65083,86912,'1996-07-22','1997-07-22'),(65083,87744,'1997-07-22','1998-07-22'),(65083,88588,'1998-07-22','1999-07-22'),(65083,90807,'1999-07-22','2000-07-17'),(65084,40000,'1985-11-25','1986-11-25'),(65084,39777,'1986-11-25','1987-11-25'),(65084,43750,'1987-11-25','1988-11-24'),(65084,46785,'1988-11-24','1989-11-24'),(65084,47427,'1989-11-24','1990-11-24'),(65084,47147,'1990-11-24','1991-11-24'),(65084,48923,'1991-11-24','1992-11-23'),(65084,49920,'1992-11-23','1993-11-23'),(65084,49969,'1993-11-23','1994-11-23'),(65084,50414,'1994-11-23','1995-11-23'),(65084,53110,'1995-11-23','1996-11-22'),(65084,52680,'1996-11-22','1997-11-22'),(65084,55864,'1997-11-22','1998-11-22'),(65084,58752,'1998-11-22','1999-11-22'),(65084,61733,'1999-11-22','2000-11-21'),(65084,61770,'2000-11-21','2001-11-21'),(65084,61413,'2001-11-21','9999-01-01'),(65085,49965,'1991-06-20','1992-06-19'),(65085,53318,'1992-06-19','1993-06-19'),(65085,55699,'1993-06-19','1994-06-19'),(65085,59845,'1994-06-19','1995-06-19'),(65085,59690,'1995-06-19','1996-06-18'),(65085,63996,'1996-06-18','1997-06-18'),(65085,67680,'1997-06-18','1998-06-18'),(65085,68040,'1998-06-18','1999-06-18'),(65085,72486,'1999-06-18','2000-06-17'),(65085,72111,'2000-06-17','2001-06-17'),(65085,73678,'2001-06-17','2002-06-17'),(65085,77528,'2002-06-17','9999-01-01'),(65086,64302,'1989-09-10','1990-09-10'),(65086,63822,'1990-09-10','1991-09-10'),(65086,63589,'1991-09-10','1992-09-09'),(65086,65443,'1992-09-09','1993-09-09'),(65086,67588,'1993-09-09','1994-09-09'),(65086,68524,'1994-09-09','1995-09-09'),(65086,71952,'1995-09-09','1996-09-08'),(65086,76133,'1996-09-08','1997-09-08'),(65086,77623,'1997-09-08','1998-09-08'),(65086,81006,'1998-09-08','1999-09-08'),(65086,84582,'1999-09-08','2000-09-07'),(65086,89075,'2000-09-07','2001-09-07'),(65086,88722,'2001-09-07','9999-01-01'),(65087,54118,'1995-12-28','1996-12-27'),(65087,54614,'1996-12-27','1997-12-27'),(65087,56794,'1997-12-27','1998-12-27'),(65087,60297,'1998-12-27','1999-12-27'),(65087,64651,'1999-12-27','2000-12-26'),(65087,66951,'2000-12-26','2001-12-26'),(65087,66541,'2001-12-26','9999-01-01'),(65088,50267,'1988-04-25','1989-04-25'),(65088,53727,'1989-04-25','1990-04-25'),(65088,56373,'1990-04-25','1991-04-25'),(65088,56385,'1991-04-25','1992-04-24'),(65088,57622,'1992-04-24','1993-04-24'),(65088,60785,'1993-04-24','1994-04-24'),(65088,60790,'1994-04-24','1995-04-24'),(65088,61671,'1995-04-24','1996-04-23'),(65088,62968,'1996-04-23','1997-04-23'),(65088,63073,'1997-04-23','1998-04-23'),(65088,62719,'1998-04-23','1999-04-23'),(65088,65017,'1999-04-23','2000-04-22'),(65088,65008,'2000-04-22','2001-04-22'),(65088,69076,'2001-04-22','2002-04-22'),(65088,70396,'2002-04-22','9999-01-01'),(65089,82676,'1990-11-08','1991-11-08'),(65089,82572,'1991-11-08','1992-11-07'),(65089,86027,'1992-11-07','1993-11-07'),(65089,89308,'1993-11-07','1994-11-07'),(65089,89936,'1994-11-07','1995-11-07'),(65089,93686,'1995-11-07','1996-11-06'),(65089,96180,'1996-11-06','1997-11-06'),(65089,98617,'1997-11-06','1998-11-06'),(65089,102871,'1998-11-06','1999-11-06'),(65089,102910,'1999-11-06','2000-11-05'),(65089,106970,'2000-11-05','2001-11-05'),(65089,108493,'2001-11-05','9999-01-01'),(65090,43917,'1987-11-09','1988-11-08'),(65090,47395,'1988-11-08','1989-11-08'),(65090,50180,'1989-11-08','1990-11-08'),(65090,52206,'1990-11-08','1991-11-08'),(65090,52592,'1991-11-08','1992-11-07'),(65090,55591,'1992-11-07','1993-11-07'),(65090,56876,'1993-11-07','1994-11-07'),(65090,58540,'1994-11-07','1995-11-07'),(65090,59985,'1995-11-07','1996-11-06'),(65090,64378,'1996-11-06','1997-11-06'),(65090,68361,'1997-11-06','1998-11-06'),(65090,68596,'1998-11-06','1999-11-06'),(65090,70317,'1999-11-06','2000-11-05'),(65090,73847,'2000-11-05','2001-11-05'),(65090,77171,'2001-11-05','9999-01-01'),(65091,62516,'1990-05-07','1991-05-07'),(65091,66830,'1991-05-07','1992-05-06'),(65091,67495,'1992-05-06','1993-05-06'),(65091,71347,'1993-05-06','1994-05-06'),(65091,75361,'1994-05-06','1995-05-06'),(65091,78105,'1995-05-06','1996-05-05'),(65091,79976,'1996-05-05','1997-05-05'),(65091,82700,'1997-05-05','1998-05-05'),(65091,86525,'1998-05-05','1999-05-05'),(65091,89153,'1999-05-05','2000-05-04'),(65091,88951,'2000-05-04','2001-05-04'),(65091,89949,'2001-05-04','2001-07-08'),(65092,40000,'1992-06-16','1993-06-16'),(65092,41707,'1993-06-16','1994-06-16'),(65092,46100,'1994-06-16','1995-06-16'),(65092,48248,'1995-06-16','1996-06-15'),(65092,49759,'1996-06-15','1997-06-15'),(65092,52244,'1997-06-15','1998-06-15'),(65092,53019,'1998-06-15','1999-06-15'),(65092,57340,'1999-06-15','2000-06-14'),(65092,57837,'2000-06-14','2001-06-14'),(65092,58749,'2001-06-14','2002-06-14'),(65092,62220,'2002-06-14','9999-01-01'),(65093,40000,'1989-06-13','1990-06-13'),(65093,39733,'1990-06-13','1991-06-13'),(65093,41514,'1991-06-13','1992-06-12'),(65093,41655,'1992-06-12','1993-06-12'),(65093,42045,'1993-06-12','1994-06-12'),(65093,45414,'1994-06-12','1995-06-12'),(65093,47627,'1995-06-12','1996-06-11'),(65093,48603,'1996-06-11','1997-06-11'),(65093,49221,'1997-06-11','1998-06-11'),(65093,50321,'1998-06-11','1999-06-11'),(65093,53292,'1999-06-11','2000-06-10'),(65093,56697,'2000-06-10','2001-06-10'),(65093,60381,'2001-06-10','2002-06-10'),(65093,64127,'2002-06-10','9999-01-01'),(65094,48489,'1991-02-09','1992-02-09'),(65094,48770,'1992-02-09','1993-02-08'),(65094,49741,'1993-02-08','1994-02-08'),(65094,54016,'1994-02-08','1995-02-08'),(65094,56776,'1995-02-08','1996-02-08'),(65094,57359,'1996-02-08','1997-02-07'),(65094,58927,'1997-02-07','1998-02-07'),(65094,62191,'1998-02-07','1999-02-07'),(65094,65914,'1999-02-07','1999-05-04'),(65095,83771,'1985-06-20','1986-06-20'),(65095,88182,'1986-06-20','1987-06-20'),(65095,88212,'1987-06-20','1988-06-19'),(65095,89037,'1988-06-19','1989-06-19'),(65095,88587,'1989-06-19','1990-06-19'),(65095,88629,'1990-06-19','1991-06-19'),(65095,92407,'1991-06-19','1992-06-18'),(65095,94853,'1992-06-18','1993-06-18'),(65095,97256,'1993-06-18','1994-06-18'),(65095,99756,'1994-06-18','1995-06-18'),(65095,102159,'1995-06-18','1996-06-17'),(65095,105989,'1996-06-17','1997-06-17'),(65095,107839,'1997-06-17','1998-06-17'),(65095,108484,'1998-06-17','1999-06-17'),(65095,109175,'1999-06-17','2000-06-16'),(65095,110251,'2000-06-16','2001-06-16'),(65095,111969,'2001-06-16','2002-06-16'),(65095,111855,'2002-06-16','9999-01-01'),(65096,61380,'1993-07-05','1994-07-05'),(65096,63484,'1994-07-05','1995-07-05'),(65096,66478,'1995-07-05','1996-07-04'),(65096,70908,'1996-07-04','1997-07-04'),(65096,71430,'1997-07-04','1998-07-04'),(65096,72563,'1998-07-04','1999-07-04'),(65096,75678,'1999-07-04','2000-07-03'),(65096,80033,'2000-07-03','2001-07-03'),(65096,81869,'2001-07-03','2002-07-03'),(65096,85121,'2002-07-03','9999-01-01'),(65097,79554,'1988-06-14','1989-06-14'),(65097,79316,'1989-06-14','1990-06-14'),(65097,80156,'1990-06-14','1991-06-14'),(65097,80005,'1991-06-14','1992-06-13'),(65097,80467,'1992-06-13','1993-06-13'),(65097,84000,'1993-06-13','1994-06-13'),(65097,86155,'1994-06-13','1995-06-13'),(65097,88236,'1995-06-13','1996-06-12'),(65097,91706,'1996-06-12','1997-06-12'),(65097,94399,'1997-06-12','1998-06-12'),(65097,97921,'1998-06-12','1999-06-12'),(65097,98658,'1999-06-12','2000-06-11'),(65097,102326,'2000-06-11','2001-06-11'),(65097,105582,'2001-06-11','2002-06-11'),(65097,106377,'2002-06-11','9999-01-01'),(65098,40000,'1996-03-31','1997-03-31'),(65098,41500,'1997-03-31','1998-03-31'),(65098,45468,'1998-03-31','1999-03-31'),(65098,47458,'1999-03-31','2000-03-30'),(65098,48537,'2000-03-30','2001-03-30'),(65098,52065,'2001-03-30','2002-03-30'),(65098,54465,'2002-03-30','9999-01-01'),(65099,72325,'1995-04-01','1996-03-31'),(65099,74522,'1996-03-31','1997-03-31'),(65099,77331,'1997-03-31','1998-03-31'),(65099,79597,'1998-03-31','1999-03-31'),(65099,80757,'1999-03-31','2000-03-30'),(65099,84613,'2000-03-30','2001-03-30'),(65099,84969,'2001-03-30','2002-03-30'),(65099,85422,'2002-03-30','9999-01-01'),(65100,49875,'1995-10-20','1996-10-19'),(65100,51315,'1996-10-19','1997-10-19'),(65100,52973,'1997-10-19','1998-02-26'),(65101,77501,'1995-06-06','1996-06-05'),(65101,79722,'1996-06-05','1997-06-05'),(65101,83773,'1997-06-05','1998-06-05'),(65101,84703,'1998-06-05','1999-06-05'),(65101,86249,'1999-06-05','2000-06-04'),(65101,88535,'2000-06-04','2001-06-04'),(65101,92372,'2001-06-04','2002-06-04'),(65101,93740,'2002-06-04','9999-01-01'),(65102,40000,'1987-01-21','1988-01-21'),(65102,43572,'1988-01-21','1989-01-20'),(65102,43952,'1989-01-20','1990-01-20'),(65102,44070,'1990-01-20','1991-01-20'),(65102,46987,'1991-01-20','1992-01-20'),(65102,48270,'1992-01-20','1993-01-19'),(65102,49914,'1993-01-19','1994-01-19'),(65102,52256,'1994-01-19','1995-01-19'),(65102,52622,'1995-01-19','1996-01-19'),(65102,53046,'1996-01-19','1997-01-18'),(65102,56807,'1997-01-18','1998-01-18'),(65102,59187,'1998-01-18','1999-01-18'),(65102,62615,'1999-01-18','2000-01-18'),(65102,65013,'2000-01-18','2001-01-17'),(65102,67186,'2001-01-17','2002-01-17'),(65102,67113,'2002-01-17','9999-01-01'),(65103,86405,'1986-07-28','1987-07-28'),(65103,90852,'1987-07-28','1988-07-27'),(65103,91655,'1988-07-27','1989-07-27'),(65103,92469,'1989-07-27','1990-07-27'),(65103,93217,'1990-07-27','1991-07-27'),(65103,95060,'1991-07-27','1992-07-26'),(65103,97449,'1992-07-26','1993-07-26'),(65103,97168,'1993-07-26','1994-07-26'),(65103,100661,'1994-07-26','1995-07-26'),(65103,102228,'1995-07-26','1996-07-25'),(65103,104139,'1996-07-25','1997-07-25'),(65103,105273,'1997-07-25','1998-07-25'),(65103,108656,'1998-07-25','1999-07-25'),(65103,110270,'1999-07-25','2000-07-24'),(65103,114011,'2000-07-24','2001-07-24'),(65103,116348,'2001-07-24','2002-07-24'),(65103,117771,'2002-07-24','9999-01-01'),(65104,61010,'1989-09-06','1990-09-06'),(65104,62380,'1990-09-06','1991-09-06'),(65104,63880,'1991-09-06','1992-09-05'),(65104,65409,'1992-09-05','1993-09-05'),(65104,66044,'1993-09-05','1994-09-05'),(65104,69297,'1994-09-05','1995-09-05'),(65104,69986,'1995-09-05','1996-09-04'),(65104,72492,'1996-09-04','1997-09-04'),(65104,73965,'1997-09-04','1998-09-04'),(65104,77513,'1998-09-04','1999-09-04'),(65104,80557,'1999-09-04','2000-09-03'),(65104,80321,'2000-09-03','2001-09-03'),(65104,82122,'2001-09-03','9999-01-01'),(65105,49527,'1990-10-18','1991-10-18'),(65105,52410,'1991-10-18','1992-10-17'),(65105,52709,'1992-10-17','1992-12-06'),(65106,40000,'1987-12-29','1988-12-28'),(65106,42921,'1988-12-28','1989-12-28'),(65106,45627,'1989-12-28','1990-12-28'),(65106,49686,'1990-12-28','1991-12-28'),(65106,53840,'1991-12-28','1992-12-27'),(65106,56882,'1992-12-27','1993-12-27'),(65106,56879,'1993-12-27','1994-12-27'),(65106,58123,'1994-12-27','1995-12-27'),(65106,61641,'1995-12-27','1996-12-26'),(65106,65139,'1996-12-26','1997-12-26'),(65106,67593,'1997-12-26','1998-12-26'),(65106,67289,'1998-12-26','1999-12-26'),(65106,71773,'1999-12-26','2000-12-25'),(65106,71305,'2000-12-25','2001-12-25'),(65106,73048,'2001-12-25','9999-01-01'),(65107,97713,'1996-09-19','1997-09-19'),(65107,101959,'1997-09-19','1998-09-19'),(65107,105053,'1998-09-19','1999-09-19'),(65107,108600,'1999-09-19','2000-09-18'),(65107,109085,'2000-09-18','2001-09-18'),(65107,111814,'2001-09-18','9999-01-01'),(65108,40000,'1997-08-11','1998-08-11'),(65108,40689,'1998-08-11','1999-08-11'),(65108,43163,'1999-08-11','2000-08-10'),(65108,47253,'2000-08-10','2001-08-10'),(65108,49714,'2001-08-10','9999-01-01'),(65109,45176,'1989-07-01','1990-07-01'),(65109,46668,'1990-07-01','1991-07-01'),(65109,50937,'1991-07-01','1992-06-30'),(65109,54801,'1992-06-30','1993-06-30'),(65109,58426,'1993-06-30','1994-06-30'),(65109,60592,'1994-06-30','1995-06-30'),(65109,63272,'1995-06-30','1996-06-29'),(65109,66644,'1996-06-29','1997-06-29'),(65109,69773,'1997-06-29','1998-06-29'),(65109,72997,'1998-06-29','1999-06-29'),(65109,76012,'1999-06-29','2000-06-28'),(65109,78191,'2000-06-28','2001-06-28'),(65109,79272,'2001-06-28','2002-06-28'),(65109,81887,'2002-06-28','9999-01-01'),(65110,46938,'1990-06-12','1991-06-12'),(65110,48406,'1991-06-12','1992-06-11'),(65110,49324,'1992-06-11','1993-06-11'),(65110,48902,'1993-06-11','1993-07-11'),(65111,47736,'1990-01-19','1991-01-19'),(65111,49947,'1991-01-19','1992-01-19'),(65111,51934,'1992-01-19','1993-01-18'),(65111,56052,'1993-01-18','1994-01-18'),(65111,55895,'1994-01-18','1995-01-18'),(65111,59592,'1995-01-18','1996-01-18'),(65111,61941,'1996-01-18','1997-01-17'),(65111,64227,'1997-01-17','1998-01-17'),(65111,68373,'1998-01-17','1999-01-17'),(65111,69480,'1999-01-17','2000-01-17'),(65111,69758,'2000-01-17','2001-01-16'),(65111,72353,'2001-01-16','2002-01-16'),(65111,75431,'2002-01-16','9999-01-01'),(65112,48749,'1992-09-04','1993-09-04'),(65112,52039,'1993-09-04','1994-09-04'),(65112,53025,'1994-09-04','1995-09-04'),(65112,55915,'1995-09-04','1996-09-03'),(65112,57894,'1996-09-03','1997-09-03'),(65112,58582,'1997-09-03','1998-09-03'),(65112,63052,'1998-09-03','1999-09-03'),(65112,64927,'1999-09-03','2000-09-02'),(65112,67181,'2000-09-02','2001-09-02'),(65112,69304,'2001-09-02','9999-01-01'),(65113,52175,'1985-07-22','1986-07-22'),(65113,56444,'1986-07-22','1987-07-22'),(65113,60499,'1987-07-22','1988-07-21'),(65113,64825,'1988-07-21','1989-07-21'),(65113,68559,'1989-07-21','1990-07-21'),(65113,72735,'1990-07-21','1991-07-21'),(65113,74148,'1991-07-21','1992-07-20'),(65113,77946,'1992-07-20','1993-07-20'),(65113,81756,'1993-07-20','1994-07-20'),(65113,82267,'1994-07-20','1995-07-20'),(65113,82148,'1995-07-20','1996-07-19'),(65113,83307,'1996-07-19','1997-07-19'),(65113,87338,'1997-07-19','1998-07-19'),(65113,87573,'1998-07-19','1999-07-19'),(65113,89936,'1999-07-19','2000-07-18'),(65113,92931,'2000-07-18','2001-07-18'),(65113,92478,'2001-07-18','2002-07-18'),(65113,96576,'2002-07-18','9999-01-01'),(65114,40000,'1987-09-27','1988-09-26'),(65114,41446,'1988-09-26','1989-09-26'),(65114,45742,'1989-09-26','1990-09-26'),(65114,48137,'1990-09-26','1991-09-26'),(65114,52589,'1991-09-26','1992-09-25'),(65114,56550,'1992-09-25','1993-09-25'),(65114,58427,'1993-09-25','1994-09-25'),(65114,58424,'1994-09-25','1995-09-25'),(65114,62560,'1995-09-25','1996-09-24'),(65114,63797,'1996-09-24','1997-09-24'),(65114,67108,'1997-09-24','1998-09-24'),(65114,69965,'1998-09-24','1999-09-17'),(65115,40000,'1986-10-26','1987-10-25'),(65115,41089,'1987-10-25','1988-10-25'),(65115,44334,'1988-10-25','1989-10-25'),(65115,48432,'1989-10-25','1990-10-25'),(65115,51557,'1990-10-25','1991-10-25'),(65115,54445,'1991-10-25','1992-10-24'),(65115,56271,'1992-10-24','1993-10-24'),(65115,59191,'1993-10-24','1994-10-24'),(65115,62595,'1994-10-24','1995-10-24'),(65115,64118,'1995-10-24','1996-10-23'),(65115,66924,'1996-10-23','1997-10-23'),(65115,67942,'1997-10-23','1998-10-23'),(65115,70954,'1998-10-23','1999-10-23'),(65115,72011,'1999-10-23','2000-10-22'),(65115,76205,'2000-10-22','2001-10-22'),(65115,77846,'2001-10-22','9999-01-01'),(65116,51708,'1997-03-06','1998-03-06'),(65116,53645,'1998-03-06','1999-03-06'),(65116,53373,'1999-03-06','2000-03-05'),(65116,55915,'2000-03-05','2001-03-05'),(65116,60409,'2001-03-05','2002-03-05'),(65116,61320,'2002-03-05','9999-01-01'),(65117,46088,'1995-09-13','1996-09-12'),(65117,49307,'1996-09-12','1997-09-12'),(65117,51529,'1997-09-12','1998-09-12'),(65117,54426,'1998-09-12','1999-09-12'),(65117,58731,'1999-09-12','2000-09-11'),(65117,61271,'2000-09-11','2001-09-11'),(65117,63894,'2001-09-11','9999-01-01'),(65118,67629,'1988-06-18','1989-06-18'),(65118,70737,'1989-06-18','1990-06-18'),(65118,71809,'1990-06-18','1991-06-18'),(65118,74759,'1991-06-18','1992-06-17'),(65118,75985,'1992-06-17','1993-06-17'),(65118,76863,'1993-06-17','1993-06-29'),(65119,40965,'1993-10-03','1994-10-03'),(65119,43561,'1994-10-03','1995-10-03'),(65119,43416,'1995-10-03','1996-10-02'),(65119,44516,'1996-10-02','1997-10-02'),(65119,44357,'1997-10-02','1998-10-02'),(65119,44439,'1998-10-02','1999-10-02'),(65119,47895,'1999-10-02','2000-10-01'),(65119,47482,'2000-10-01','2001-10-01'),(65119,47295,'2001-10-01','9999-01-01'),(65120,57022,'1990-02-09','1991-02-09'),(65120,60088,'1991-02-09','1992-02-09'),(65120,61285,'1992-02-09','1993-02-08'),(65120,62180,'1993-02-08','1994-02-08'),(65120,62572,'1994-02-08','1995-02-08'),(65120,62359,'1995-02-08','1996-02-08'),(65120,63105,'1996-02-08','1997-02-07'),(65120,66933,'1997-02-07','1998-02-07'),(65120,68425,'1998-02-07','1999-02-07'),(65120,72761,'1999-02-07','2000-02-07'),(65120,74086,'2000-02-07','2001-02-06'),(65120,76201,'2001-02-06','2002-02-06'),(65120,78883,'2002-02-06','9999-01-01'),(65121,85650,'1997-02-26','1998-02-26'),(65121,85656,'1998-02-26','1999-02-26'),(65121,88321,'1999-02-26','2000-02-26'),(65121,92033,'2000-02-26','2001-02-25'),(65121,94188,'2001-02-25','2002-02-25'),(65121,96963,'2002-02-25','9999-01-01'),(65122,49111,'1985-03-26','1986-03-26'),(65122,52931,'1986-03-26','1987-03-26'),(65122,54819,'1987-03-26','1988-03-25'),(65122,59054,'1988-03-25','1989-03-25'),(65122,62665,'1989-03-25','1990-03-25'),(65122,65974,'1990-03-25','1991-03-25'),(65122,66174,'1991-03-25','1992-03-24'),(65122,67300,'1992-03-24','1993-03-24'),(65122,70500,'1993-03-24','1994-03-24'),(65122,73303,'1994-03-24','1995-03-24'),(65122,73507,'1995-03-24','1996-03-23'),(65122,73956,'1996-03-23','1997-03-23'),(65122,76650,'1997-03-23','1997-07-24'),(65123,47046,'1985-08-03','1986-08-03'),(65123,50714,'1986-08-03','1987-08-03'),(65123,51045,'1987-08-03','1988-08-02'),(65123,50823,'1988-08-02','1989-08-02'),(65123,55121,'1989-08-02','1990-08-02'),(65123,59351,'1990-08-02','1991-08-02'),(65123,60788,'1991-08-02','1992-08-01'),(65123,63773,'1992-08-01','1993-08-01'),(65123,64668,'1993-08-01','1994-08-01'),(65123,65162,'1994-08-01','1995-08-01'),(65123,69551,'1995-08-01','1996-07-31'),(65123,70277,'1996-07-31','1997-07-31'),(65123,74663,'1997-07-31','1998-07-31'),(65123,79104,'1998-07-31','1999-07-31'),(65123,81632,'1999-07-31','2000-07-30'),(65123,85413,'2000-07-30','2001-07-30'),(65123,88510,'2001-07-30','2002-07-30'),(65123,90254,'2002-07-30','9999-01-01'),(65124,41132,'1999-08-27','2000-08-26'),(65124,43033,'2000-08-26','2001-08-26'),(65124,46361,'2001-08-26','9999-01-01'),(65125,47535,'1993-04-26','1994-04-26'),(65125,51987,'1994-04-26','1995-04-26'),(65125,51852,'1995-04-26','1996-04-25'),(65125,51884,'1996-04-25','1997-04-25'),(65125,53275,'1997-04-25','1998-04-25'),(65125,53344,'1998-04-25','1999-04-25'),(65125,56453,'1999-04-25','2000-04-24'),(65125,60789,'2000-04-24','2001-04-24'),(65125,63673,'2001-04-24','2002-04-24'),(65125,65252,'2002-04-24','9999-01-01'),(65126,40000,'1986-12-18','1987-12-18'),(65126,43085,'1987-12-18','1988-12-17'),(65126,47551,'1988-12-17','1989-12-17'),(65126,50238,'1989-12-17','1990-12-17'),(65126,52018,'1990-12-17','1991-12-17'),(65126,53486,'1991-12-17','1992-12-16'),(65126,57035,'1992-12-16','1993-12-16'),(65126,59164,'1993-12-16','1994-12-16'),(65126,61320,'1994-12-16','1995-12-16'),(65126,62996,'1995-12-16','1996-12-15'),(65126,64703,'1996-12-15','1997-12-15'),(65126,68819,'1997-12-15','1998-12-15'),(65126,73248,'1998-12-15','1999-12-15'),(65126,75520,'1999-12-15','2000-12-14'),(65126,76866,'2000-12-14','2001-12-14'),(65126,76754,'2001-12-14','9999-01-01'),(65127,52623,'1988-07-16','1989-07-16'),(65127,53167,'1989-07-16','1990-07-16'),(65127,55651,'1990-07-16','1991-07-16'),(65127,57994,'1991-07-16','1992-07-15'),(65127,61029,'1992-07-15','1993-07-15'),(65127,63481,'1993-07-15','1994-07-15'),(65127,67690,'1994-07-15','1995-07-15'),(65127,69391,'1995-07-15','1996-07-14'),(65127,72408,'1996-07-14','1997-07-14'),(65127,72467,'1997-07-14','1998-07-14'),(65127,72762,'1998-07-14','1999-07-14'),(65127,73992,'1999-07-14','2000-07-13'),(65127,74829,'2000-07-13','2001-07-13'),(65127,77860,'2001-07-13','2002-07-13'),(65127,78517,'2002-07-13','9999-01-01'),(65128,40000,'1990-10-19','1991-10-19'),(65128,43504,'1991-10-19','1992-10-18'),(65128,47475,'1992-10-18','1993-10-18'),(65128,51914,'1993-10-18','1994-10-18'),(65128,52949,'1994-10-18','1995-10-18'),(65128,53646,'1995-10-18','1996-10-17'),(65128,54523,'1996-10-17','1997-06-26'),(65129,40000,'1985-04-21','1986-04-21'),(65129,41861,'1986-04-21','1987-04-21'),(65129,45618,'1987-04-21','1988-04-20'),(65129,48508,'1988-04-20','1989-04-20'),(65129,51148,'1989-04-20','1990-04-20'),(65129,55325,'1990-04-20','1991-04-20'),(65129,56294,'1991-04-20','1992-04-19'),(65129,58379,'1992-04-19','1993-04-19'),(65129,58796,'1993-04-19','1994-04-19'),(65129,59010,'1994-04-19','1995-04-19'),(65129,62149,'1995-04-19','1996-04-18'),(65129,62645,'1996-04-18','1997-04-18'),(65129,64928,'1997-04-18','1998-04-18'),(65129,68303,'1998-04-18','1999-04-18'),(65129,67839,'1999-04-18','2000-04-17'),(65129,69455,'2000-04-17','2001-04-17'),(65129,71553,'2001-04-17','2002-04-17'),(65129,71107,'2002-04-17','9999-01-01'),(65130,40000,'1988-03-25','1989-03-25'),(65130,42604,'1989-03-25','1990-03-25'),(65130,42833,'1990-03-25','1991-03-25'),(65130,43545,'1991-03-25','1991-09-07'),(65131,101208,'1996-10-25','1997-10-25'),(65131,105209,'1997-10-25','1998-10-25'),(65131,104978,'1998-10-25','1999-10-25'),(65131,107743,'1999-10-25','2000-10-24'),(65131,109404,'2000-10-24','2001-10-24'),(65131,110629,'2001-10-24','9999-01-01'),(65132,77375,'1998-04-17','1999-04-17'),(65132,81703,'1999-04-17','2000-04-16'),(65132,84069,'2000-04-16','2001-04-16'),(65132,88120,'2001-04-16','2002-04-16'),(65132,88831,'2002-04-16','9999-01-01'),(65133,58847,'1986-05-31','1987-05-31'),(65133,60316,'1987-05-31','1988-05-30'),(65133,63925,'1988-05-30','1989-05-30'),(65133,63835,'1989-05-30','1990-05-30'),(65133,63831,'1990-05-30','1991-05-30'),(65133,65196,'1991-05-30','1992-05-29'),(65133,65271,'1992-05-29','1993-05-29'),(65133,66988,'1993-05-29','1994-05-29'),(65133,67594,'1994-05-29','1995-05-29'),(65133,71153,'1995-05-29','1996-05-28'),(65133,75013,'1996-05-28','1997-05-28'),(65133,78177,'1997-05-28','1998-05-28'),(65133,79634,'1998-05-28','1999-05-28'),(65133,80145,'1999-05-28','2000-05-27'),(65133,79842,'2000-05-27','2001-05-27'),(65133,82302,'2001-05-27','2002-05-27'),(65133,85896,'2002-05-27','9999-01-01'),(65134,74117,'1988-02-16','1989-02-15'),(65134,77408,'1989-02-15','1990-02-15'),(65134,79940,'1990-02-15','1991-02-15'),(65134,82608,'1991-02-15','1992-02-15'),(65134,82166,'1992-02-15','1993-02-14'),(65134,86013,'1993-02-14','1994-02-14'),(65134,87363,'1994-02-14','1995-02-14'),(65134,89950,'1995-02-14','1996-02-14'),(65134,90186,'1996-02-14','1997-02-13'),(65134,91427,'1997-02-13','1998-02-13'),(65134,94880,'1998-02-13','1999-02-13'),(65134,94605,'1999-02-13','2000-02-13'),(65134,96409,'2000-02-13','2001-02-12'),(65134,99878,'2001-02-12','2002-02-12'),(65134,102595,'2002-02-12','9999-01-01'),(65135,53615,'1985-05-14','1986-05-14'),(65135,57352,'1986-05-14','1987-05-14'),(65135,57577,'1987-05-14','1988-05-13'),(65135,59830,'1988-05-13','1989-05-13'),(65135,61905,'1989-05-13','1990-05-13'),(65135,61422,'1990-05-13','1991-05-13'),(65135,62284,'1991-05-13','1992-05-12'),(65135,62545,'1992-05-12','1993-05-12'),(65135,62603,'1993-05-12','1994-05-12'),(65135,66417,'1994-05-12','1995-05-12'),(65135,67307,'1995-05-12','1996-05-11'),(65135,71080,'1996-05-11','1997-05-11'),(65135,74384,'1997-05-11','1998-05-11'),(65135,77241,'1998-05-11','1999-05-11'),(65135,79872,'1999-05-11','2000-05-10'),(65135,83575,'2000-05-10','2001-05-10'),(65135,85408,'2001-05-10','2002-05-10'),(65135,86347,'2002-05-10','9999-01-01'),(65136,60130,'1996-12-06','1997-12-06'),(65136,61506,'1997-12-06','1998-12-06'),(65136,65743,'1998-12-06','1999-12-06'),(65136,67024,'1999-12-06','2000-12-05'),(65136,68403,'2000-12-05','2001-12-05'),(65136,70400,'2001-12-05','9999-01-01'),(65137,100177,'1995-12-28','1996-12-27'),(65137,101252,'1996-12-27','1997-12-27'),(65137,102712,'1997-12-27','1998-12-27'),(65137,104254,'1998-12-27','1999-12-27'),(65137,108641,'1999-12-27','2000-12-26'),(65137,109089,'2000-12-26','2001-12-26'),(65137,112436,'2001-12-26','9999-01-01'),(65138,55968,'1999-02-12','2000-02-12'),(65138,58837,'2000-02-12','2001-02-11'),(65138,62690,'2001-02-11','2002-02-11'),(65138,63241,'2002-02-11','9999-01-01'),(65139,42282,'1987-03-21','1988-03-20'),(65139,44370,'1988-03-20','1989-03-20'),(65139,44322,'1989-03-20','1990-03-20'),(65139,47960,'1990-03-20','1991-03-20'),(65139,52068,'1991-03-20','1992-03-19'),(65139,53702,'1992-03-19','1993-03-19'),(65139,53469,'1993-03-19','1994-03-19'),(65139,56559,'1994-03-19','1995-03-19'),(65139,60582,'1995-03-19','1996-03-18'),(65139,63018,'1996-03-18','1997-03-18'),(65139,66119,'1997-03-18','1998-03-18'),(65139,67539,'1998-03-18','1999-03-18'),(65139,71484,'1999-03-18','2000-03-17'),(65139,73469,'2000-03-17','2001-03-17'),(65139,73509,'2001-03-17','2002-01-05'),(65140,51238,'1994-02-21','1995-02-21'),(65140,54868,'1995-02-21','1996-02-21'),(65140,56562,'1996-02-21','1997-02-20'),(65140,60608,'1997-02-20','1998-02-20'),(65140,60804,'1998-02-20','1999-02-20'),(65140,62711,'1999-02-20','2000-02-20'),(65140,63803,'2000-02-20','2001-02-19'),(65140,64988,'2001-02-19','2002-02-19'),(65140,65923,'2002-02-19','9999-01-01'),(65141,73455,'1993-07-29','1994-07-29'),(65141,76198,'1994-07-29','1995-07-29'),(65141,77936,'1995-07-29','1996-07-28'),(65141,79457,'1996-07-28','1997-07-28'),(65141,82956,'1997-07-28','1998-07-28'),(65141,85063,'1998-07-28','1999-07-28'),(65141,86722,'1999-07-28','2000-07-27'),(65141,86399,'2000-07-27','2001-07-27'),(65141,88759,'2001-07-27','2002-07-27'),(65141,91932,'2002-07-27','9999-01-01'),(65142,40693,'1988-04-10','1989-04-10'),(65142,40262,'1989-04-10','1990-04-10'),(65142,43860,'1990-04-10','1991-04-10'),(65142,46395,'1991-04-10','1992-04-09'),(65142,50005,'1992-04-09','1993-04-09'),(65142,51675,'1993-04-09','1994-04-09'),(65142,54915,'1994-04-09','1995-04-09'),(65142,57763,'1995-04-09','1996-04-08'),(65142,59606,'1996-04-08','1997-04-08'),(65142,62159,'1997-04-08','1998-04-08'),(65142,66271,'1998-04-08','1999-04-08'),(65142,66653,'1999-04-08','2000-04-07'),(65142,66168,'2000-04-07','2001-04-07'),(65142,66952,'2001-04-07','2002-04-06'),(65142,70291,'2002-04-06','9999-01-01'),(65143,41748,'1996-07-25','1997-07-25'),(65143,44122,'1997-07-25','1998-07-25'),(65143,44287,'1998-07-25','1999-07-25'),(65143,46450,'1999-07-25','2000-07-24'),(65143,49654,'2000-07-24','2001-07-24'),(65143,51547,'2001-07-24','2002-07-24'),(65143,53724,'2002-07-24','9999-01-01'),(65144,63968,'1994-05-02','1995-05-02'),(65144,66457,'1995-05-02','1996-05-01'),(65144,68542,'1996-05-01','1997-05-01'),(65144,71045,'1997-05-01','1998-05-01'),(65144,73259,'1998-05-01','1999-05-01'),(65144,75189,'1999-05-01','2000-04-30'),(65144,75541,'2000-04-30','2001-04-30'),(65144,75483,'2001-04-30','2002-04-30'),(65144,79173,'2002-04-30','9999-01-01'),(65145,40000,'1998-12-26','1999-12-26'),(65145,39678,'1999-12-26','2000-12-25'),(65145,43715,'2000-12-25','2001-12-25'),(65145,44306,'2001-12-25','9999-01-01'),(65146,40000,'1989-01-19','1990-01-19'),(65146,43293,'1990-01-19','1991-01-19'),(65146,43997,'1991-01-19','1992-01-19'),(65146,46045,'1992-01-19','1993-01-18'),(65146,48135,'1993-01-18','1994-01-18'),(65146,50367,'1994-01-18','1995-01-18'),(65146,51168,'1995-01-18','1996-01-18'),(65146,54444,'1996-01-18','1997-01-17'),(65146,55507,'1997-01-17','1998-01-17'),(65146,58163,'1998-01-17','1999-01-17'),(65146,60204,'1999-01-17','2000-01-17'),(65146,63405,'2000-01-17','2001-01-16'),(65146,64679,'2001-01-16','2002-01-16'),(65146,68342,'2002-01-16','9999-01-01'),(65147,92647,'1998-12-09','1999-12-09'),(65147,95643,'1999-12-09','2000-10-14'),(65148,83876,'1985-05-25','1986-05-25'),(65148,84360,'1986-05-25','1987-05-25'),(65148,87332,'1987-05-25','1988-05-24'),(65148,87734,'1988-05-24','1989-05-24'),(65148,89495,'1989-05-24','1990-05-24'),(65148,92122,'1990-05-24','1991-05-24'),(65148,92484,'1991-05-24','1992-05-23'),(65148,96528,'1992-05-23','1993-05-23'),(65148,96437,'1993-05-23','1994-05-23'),(65148,97404,'1994-05-23','1995-05-23'),(65148,101746,'1995-05-23','1996-05-22'),(65148,101574,'1996-05-22','1997-05-22'),(65148,103565,'1997-05-22','1998-05-22'),(65148,107726,'1998-05-22','1999-05-22'),(65148,109441,'1999-05-22','2000-05-21'),(65148,109384,'2000-05-21','2001-05-21'),(65148,112470,'2001-05-21','2002-05-21'),(65148,113306,'2002-05-21','9999-01-01'),(65149,51378,'1993-10-09','1994-10-09'),(65149,51406,'1994-10-09','1995-10-09'),(65149,54149,'1995-10-09','1996-10-08'),(65149,55367,'1996-10-08','1997-10-08'),(65149,56634,'1997-10-08','1998-10-08'),(65149,60741,'1998-10-08','1999-10-08'),(65149,60440,'1999-10-08','2000-10-07'),(65149,62588,'2000-10-07','2001-10-07'),(65149,62389,'2001-10-07','9999-01-01'),(65150,70753,'1996-06-18','1997-06-18'),(65150,71855,'1997-06-18','1998-06-18'),(65150,73366,'1998-06-18','1999-06-18'),(65150,74551,'1999-06-18','2000-06-17'),(65150,78750,'2000-06-17','2001-06-17'),(65150,79361,'2001-06-17','2002-06-17'),(65150,79373,'2002-06-17','9999-01-01'),(65151,61975,'1992-12-29','1993-12-29'),(65151,62134,'1993-12-29','1994-12-29'),(65151,62423,'1994-12-29','1995-12-29'),(65151,62386,'1995-12-29','1996-12-28'),(65151,65248,'1996-12-28','1997-12-28'),(65151,67900,'1997-12-28','1998-12-28'),(65151,67958,'1998-12-28','1999-12-28'),(65151,70289,'1999-12-28','2000-12-27'),(65151,73815,'2000-12-27','2001-12-27'),(65151,75683,'2001-12-27','9999-01-01'),(65152,80514,'1999-11-22','2000-11-21'),(65152,84353,'2000-11-21','2001-11-21'),(65152,86054,'2001-11-21','9999-01-01'),(65153,40000,'1989-05-27','1990-05-27'),(65153,39718,'1990-05-27','1991-05-27'),(65153,43059,'1991-05-27','1992-05-26'),(65153,45389,'1992-05-26','1993-05-26'),(65153,49454,'1993-05-26','1994-05-26'),(65153,53745,'1994-05-26','1995-05-26'),(65153,57481,'1995-05-26','1996-05-25'),(65153,59463,'1996-05-25','1997-05-25'),(65153,62886,'1997-05-25','1998-05-25'),(65153,66459,'1998-05-25','1999-05-25'),(65153,69069,'1999-05-25','2000-05-24'),(65153,71789,'2000-05-24','2001-05-24'),(65153,76091,'2001-05-24','2002-05-24'),(65153,80335,'2002-05-24','9999-01-01'),(65154,47613,'1992-02-21','1993-02-20'),(65154,48565,'1993-02-20','1994-02-20'),(65154,48622,'1994-02-20','1995-02-20'),(65154,48175,'1995-02-20','1996-02-20'),(65154,49354,'1996-02-20','1997-02-19'),(65154,53004,'1997-02-19','1998-02-19'),(65154,57392,'1998-02-19','1999-02-19'),(65154,60515,'1999-02-19','2000-02-19'),(65154,60624,'2000-02-19','2001-02-18'),(65154,63467,'2001-02-18','2002-02-18'),(65154,67157,'2002-02-18','9999-01-01'),(65155,40000,'1999-01-04','2000-01-04'),(65155,42321,'2000-01-04','2000-11-25'),(65156,65921,'1997-05-09','1998-05-09'),(65156,66489,'1998-05-09','1999-05-09'),(65156,66763,'1999-05-09','2000-05-08'),(65156,68655,'2000-05-08','2001-05-08'),(65156,71565,'2001-05-08','2002-05-08'),(65156,72926,'2002-05-08','9999-01-01'),(65157,65309,'1987-10-09','1988-10-08'),(65157,69655,'1988-10-08','1989-10-08'),(65157,73525,'1989-10-08','1990-10-08'),(65157,76471,'1990-10-08','1991-10-08'),(65157,79156,'1991-10-08','1992-10-07'),(65157,80729,'1992-10-07','1993-10-07'),(65157,85186,'1993-10-07','1994-10-07'),(65157,88120,'1994-10-07','1995-10-07'),(65157,89268,'1995-10-07','1996-10-06'),(65157,91771,'1996-10-06','1997-10-06'),(65157,94603,'1997-10-06','1998-10-06'),(65157,94849,'1998-10-06','1999-10-06'),(65157,95976,'1999-10-06','2000-10-05'),(65157,99997,'2000-10-05','2001-10-05'),(65157,100346,'2001-10-05','9999-01-01'),(65158,59057,'1988-04-14','1989-04-14'),(65158,59291,'1989-04-14','1990-04-14'),(65158,62598,'1990-04-14','1991-04-14'),(65158,65707,'1991-04-14','1992-04-13'),(65158,69935,'1992-04-13','1993-04-13'),(65158,69600,'1993-04-13','1994-04-13'),(65158,73394,'1994-04-13','1995-04-13'),(65158,75186,'1995-04-13','1996-04-12'),(65158,76683,'1996-04-12','1997-04-12'),(65158,77036,'1997-04-12','1998-04-12'),(65158,76922,'1998-04-12','1999-04-12'),(65158,80901,'1999-04-12','2000-04-11'),(65158,83161,'2000-04-11','2001-04-11'),(65158,85108,'2001-04-11','2002-04-11'),(65158,86548,'2002-04-11','9999-01-01'),(65159,40000,'1997-08-06','1998-08-06'),(65159,42380,'1998-08-06','1999-08-06'),(65159,46023,'1999-08-06','2000-08-05'),(65159,48845,'2000-08-05','2001-08-05'),(65159,48646,'2001-08-05','9999-01-01'),(65160,61860,'1998-12-24','1999-12-24'),(65160,64341,'1999-12-24','2000-12-23'),(65160,65097,'2000-12-23','2001-12-23'),(65160,67058,'2001-12-23','9999-01-01'),(65161,45987,'1989-10-21','1990-10-21'),(65161,50393,'1990-10-21','1991-10-21'),(65161,51188,'1991-10-21','1992-10-20'),(65161,54821,'1992-10-20','1993-10-20'),(65161,57328,'1993-10-20','1994-10-20'),(65161,57853,'1994-10-20','1995-10-20'),(65161,59140,'1995-10-20','1996-10-19'),(65161,63516,'1996-10-19','1997-10-19'),(65161,67918,'1997-10-19','1998-10-19'),(65161,67977,'1998-10-19','1999-10-19'),(65161,69863,'1999-10-19','2000-10-18'),(65161,71534,'2000-10-18','2001-10-18'),(65161,75697,'2001-10-18','9999-01-01'),(65162,40000,'1995-11-18','1996-11-17'),(65162,40965,'1996-11-17','1997-11-17'),(65162,43443,'1997-11-17','1998-11-17'),(65162,43881,'1998-11-17','1999-11-17'),(65162,48238,'1999-11-17','2000-11-16'),(65162,47931,'2000-11-16','2001-11-16'),(65162,49548,'2001-11-16','9999-01-01'),(65163,47724,'1988-01-27','1989-01-26'),(65163,50343,'1989-01-26','1990-01-26'),(65163,54165,'1990-01-26','1991-01-26'),(65163,54070,'1991-01-26','1992-01-26'),(65163,55557,'1992-01-26','1993-01-25'),(65163,56580,'1993-01-25','1994-01-25'),(65163,58561,'1994-01-25','1995-01-25'),(65163,58498,'1995-01-25','1996-01-25'),(65163,62813,'1996-01-25','1997-01-24'),(65163,64484,'1997-01-24','1998-01-24'),(65163,66368,'1998-01-24','1999-01-24'),(65163,67037,'1999-01-24','2000-01-24'),(65163,70532,'2000-01-24','2001-01-23'),(65163,71895,'2001-01-23','2002-01-23'),(65163,73666,'2002-01-23','9999-01-01'),(65164,41265,'1987-09-17','1988-09-16'),(65164,41163,'1988-09-16','1989-09-16'),(65164,45378,'1989-09-16','1990-09-16'),(65164,46368,'1990-09-16','1991-09-16'),(65164,50367,'1991-09-16','1992-09-15'),(65164,54272,'1992-09-15','1993-09-15'),(65164,55516,'1993-09-15','1994-06-16'),(65165,58068,'1993-06-23','1994-06-23'),(65165,59758,'1994-06-23','1995-06-23'),(65165,62927,'1995-06-23','1996-06-22'),(65165,64533,'1996-06-22','1997-06-22'),(65165,65370,'1997-06-22','1998-06-22'),(65165,65504,'1998-06-22','1999-06-22'),(65165,67648,'1999-06-22','2000-06-21'),(65165,69261,'2000-06-21','2001-06-21'),(65165,73701,'2001-06-21','2002-06-21'),(65165,74713,'2002-06-21','9999-01-01'),(65166,44464,'1997-12-24','1998-12-24'),(65166,44949,'1998-12-24','1999-12-24'),(65166,47444,'1999-12-24','2000-12-23'),(65166,51444,'2000-12-23','2001-12-23'),(65166,55812,'2001-12-23','9999-01-01'),(65167,65330,'1999-08-05','2000-08-04'),(65167,69784,'2000-08-04','2001-08-04'),(65167,71624,'2001-08-04','9999-01-01'),(65168,40000,'1999-06-18','2000-06-17'),(65168,42146,'2000-06-17','2001-06-17'),(65168,44669,'2001-06-17','2002-06-17'),(65168,46058,'2002-06-17','9999-01-01'),(65169,46831,'1998-01-19','1999-01-19'),(65169,46784,'1999-01-19','2000-01-19'),(65169,47322,'2000-01-19','2001-01-18'),(65169,48479,'2001-01-18','2002-01-18'),(65169,52215,'2002-01-18','9999-01-01'),(65170,42392,'1997-12-08','1998-12-08'),(65170,42049,'1998-12-08','1999-12-08'),(65170,42930,'1999-12-08','2000-12-07'),(65170,44532,'2000-12-07','2001-11-23'),(65171,71349,'1994-07-06','1995-07-06'),(65171,75787,'1995-07-06','1996-07-05'),(65171,80004,'1996-07-05','1997-07-05'),(65171,80996,'1997-07-05','1998-07-05'),(65171,82471,'1998-07-05','1999-07-05'),(65171,83180,'1999-07-05','2000-07-04'),(65171,84521,'2000-07-04','2001-07-04'),(65171,86826,'2001-07-04','2002-07-04'),(65171,90444,'2002-07-04','9999-01-01'),(65172,40000,'1990-08-11','1991-08-11'),(65172,42402,'1991-08-11','1992-08-10'),(65172,44515,'1992-08-10','1993-08-10'),(65172,45370,'1993-08-10','1994-08-10'),(65172,49079,'1994-08-10','1995-08-10'),(65172,53476,'1995-08-10','1996-08-09'),(65172,53357,'1996-08-09','1997-08-09'),(65172,54068,'1997-08-09','1998-08-09'),(65172,54046,'1998-08-09','1999-08-09'),(65172,58402,'1999-08-09','2000-08-08'),(65172,58838,'2000-08-08','2001-08-08'),(65172,60988,'2001-08-08','9999-01-01'),(65173,75674,'1992-03-29','1993-03-29'),(65173,79961,'1993-03-29','1994-03-29'),(65173,83204,'1994-03-29','1995-03-29'),(65173,84426,'1995-03-29','1996-03-28'),(65173,86142,'1996-03-28','1997-03-28'),(65173,88283,'1997-03-28','1998-03-28'),(65173,89068,'1998-03-28','1999-03-28'),(65173,93039,'1999-03-28','2000-03-27'),(65173,95441,'2000-03-27','2001-03-27'),(65173,95767,'2001-03-27','2002-03-27'),(65173,97593,'2002-03-27','9999-01-01'),(65174,40000,'1985-10-21','1986-10-21'),(65174,41883,'1986-10-21','1987-10-21'),(65174,41722,'1987-10-21','1988-10-20'),(65174,41279,'1988-10-20','1989-10-20'),(65174,43481,'1989-10-20','1990-10-20'),(65174,47903,'1990-10-20','1991-10-20'),(65174,52219,'1991-10-20','1992-10-19'),(65174,53114,'1992-10-19','1993-10-19'),(65174,57416,'1993-10-19','1994-10-19'),(65174,57255,'1994-10-19','1995-10-19'),(65174,61155,'1995-10-19','1996-10-18'),(65174,64876,'1996-10-18','1997-10-18'),(65174,67867,'1997-10-18','1998-10-18'),(65174,70658,'1998-10-18','1999-10-18'),(65174,71338,'1999-10-18','2000-10-17'),(65174,71076,'2000-10-17','2001-10-17'),(65174,72984,'2001-10-17','9999-01-01'),(65175,82159,'1992-04-10','1993-04-10'),(65175,83979,'1993-04-10','1994-04-10'),(65175,84376,'1994-04-10','1995-04-10'),(65175,86197,'1995-04-10','1996-04-09'),(65175,89679,'1996-04-09','1997-04-09'),(65175,93630,'1997-04-09','1998-04-09'),(65175,93957,'1998-04-09','1998-07-10'),(65176,42589,'1997-08-13','1998-08-13'),(65176,46105,'1998-08-13','1999-08-13'),(65176,49271,'1999-08-13','2000-08-12'),(65176,50699,'2000-08-12','2001-08-12'),(65176,52004,'2001-08-12','9999-01-01'),(65177,40000,'1989-10-05','1990-10-05'),(65177,39665,'1990-10-05','1991-10-05'),(65177,39166,'1991-10-05','1992-10-04'),(65177,42610,'1992-10-04','1993-10-04'),(65177,44801,'1993-10-04','1994-10-04'),(65177,45717,'1994-10-04','1995-10-04'),(65177,47358,'1995-10-04','1996-10-03'),(65177,51045,'1996-10-03','1997-10-03'),(65177,55007,'1997-10-03','1998-10-03'),(65177,54872,'1998-10-03','1999-10-03'),(65177,54730,'1999-10-03','2000-10-02'),(65177,57512,'2000-10-02','2001-10-02'),(65177,58269,'2001-10-02','9999-01-01'),(65178,40000,'1987-12-25','1988-12-24'),(65178,44200,'1988-12-24','1989-12-24'),(65178,46564,'1989-12-24','1990-12-24'),(65178,49518,'1990-12-24','1991-12-24'),(65178,51492,'1991-12-24','1992-12-23'),(65178,53958,'1992-12-23','1993-12-23'),(65178,57503,'1993-12-23','1994-12-23'),(65178,58256,'1994-12-23','1995-12-23'),(65178,60708,'1995-12-23','1996-12-22'),(65178,61749,'1996-12-22','1997-12-22'),(65178,66031,'1997-12-22','1998-12-22'),(65178,68357,'1998-12-22','1999-12-22'),(65178,70664,'1999-12-22','2000-12-21'),(65178,72154,'2000-12-21','2001-12-21'),(65178,71759,'2001-12-21','9999-01-01'),(65179,40000,'1988-11-18','1989-11-18'),(65179,39505,'1989-11-18','1990-11-18'),(65179,43312,'1990-11-18','1991-11-18'),(65179,44011,'1991-11-18','1992-11-17'),(65179,46372,'1992-11-17','1993-11-17'),(65179,50289,'1993-11-17','1994-11-17'),(65179,50287,'1994-11-17','1995-11-17'),(65179,52392,'1995-11-17','1996-11-16'),(65179,56310,'1996-11-16','1997-11-16'),(65179,56763,'1997-11-16','1998-11-16'),(65179,60151,'1998-11-16','1999-11-16'),(65179,60059,'1999-11-16','2000-11-15'),(65179,64245,'2000-11-15','2001-11-15'),(65179,64930,'2001-11-15','9999-01-01'),(65180,46264,'1996-09-11','1997-09-11'),(65180,49428,'1997-09-11','1998-09-11'),(65180,53779,'1998-09-11','1999-09-11'),(65180,57181,'1999-09-11','2000-09-10'),(65180,58415,'2000-09-10','2001-09-10'),(65180,59265,'2001-09-10','9999-01-01'),(65181,47052,'1996-11-30','1997-11-30'),(65181,47070,'1997-11-30','1998-11-30'),(65181,49259,'1998-11-30','1999-11-30'),(65181,50930,'1999-11-30','2000-11-29'),(65181,53152,'2000-11-29','2001-11-29'),(65181,53821,'2001-11-29','9999-01-01'),(65182,58711,'1991-03-30','1992-03-29'),(65182,63070,'1992-03-29','1993-03-29'),(65182,64340,'1993-03-29','1994-03-29'),(65182,66969,'1994-03-29','1995-03-29'),(65182,70222,'1995-03-29','1996-03-28'),(65182,74079,'1996-03-28','1997-03-28'),(65182,77891,'1997-03-28','1998-03-28'),(65182,81402,'1998-03-28','1999-03-28'),(65182,82055,'1999-03-28','2000-03-27'),(65182,85004,'2000-03-27','2001-03-27'),(65182,84686,'2001-03-27','2002-03-27'),(65182,84784,'2002-03-27','9999-01-01'),(65183,67005,'1991-03-07','1992-03-06'),(65183,69149,'1992-03-06','1993-03-06'),(65183,72690,'1993-03-06','1994-03-06'),(65183,72410,'1994-03-06','1995-03-06'),(65183,76140,'1995-03-06','1996-03-05'),(65183,78896,'1996-03-05','1997-03-05'),(65183,80936,'1997-03-05','1998-03-05'),(65183,81533,'1998-03-05','1999-03-05'),(65183,83739,'1999-03-05','2000-03-04'),(65183,86236,'2000-03-04','2001-03-04'),(65183,86951,'2001-03-04','2002-03-04'),(65183,89026,'2002-03-04','9999-01-01'),(65184,45571,'2000-01-20','2000-07-19'),(65185,51454,'1998-01-30','1999-01-30'),(65185,54328,'1999-01-30','2000-01-30'),(65185,58228,'2000-01-30','2001-01-29'),(65185,58146,'2001-01-29','2002-01-29'),(65185,60236,'2002-01-29','9999-01-01'),(65186,59053,'1992-02-24','1993-02-23'),(65186,59992,'1993-02-23','1994-02-23'),(65186,61436,'1994-02-23','1995-02-23'),(65186,62259,'1995-02-23','1996-02-23'),(65186,63765,'1996-02-23','1997-02-22'),(65186,63359,'1997-02-22','1998-02-22'),(65186,67549,'1998-02-22','1999-02-22'),(65186,70153,'1999-02-22','2000-02-22'),(65186,71456,'2000-02-22','2001-02-21'),(65186,75584,'2001-02-21','2002-02-21'),(65186,79017,'2002-02-21','9999-01-01'),(65187,40000,'1997-03-03','1998-03-03'),(65187,41053,'1998-03-03','1999-03-03'),(65187,42194,'1999-03-03','2000-03-02'),(65187,46346,'2000-03-02','2001-03-02'),(65187,46544,'2001-03-02','2002-03-02'),(65187,49283,'2002-03-02','9999-01-01'),(65188,43363,'1985-02-06','1986-02-06'),(65188,42876,'1986-02-06','1987-02-06'),(65188,44280,'1987-02-06','1988-02-06'),(65188,47519,'1988-02-06','1989-02-05'),(65188,47182,'1989-02-05','1990-02-05'),(65188,49364,'1990-02-05','1991-02-05'),(65188,49764,'1991-02-05','1992-02-05'),(65188,51290,'1992-02-05','1993-02-04'),(65188,55607,'1993-02-04','1994-02-04'),(65188,57746,'1994-02-04','1995-02-04'),(65188,58115,'1995-02-04','1996-02-04'),(65188,59431,'1996-02-04','1997-02-03'),(65188,63149,'1997-02-03','1998-02-03'),(65188,64327,'1998-02-03','1999-02-03'),(65188,68789,'1999-02-03','2000-02-03'),(65188,70385,'2000-02-03','2001-02-02'),(65188,74098,'2001-02-02','2002-02-02'),(65188,74090,'2002-02-02','9999-01-01'),(65189,76457,'1996-03-19','1997-03-19'),(65189,77728,'1997-03-19','1998-03-19'),(65189,80797,'1998-03-19','1999-03-19'),(65189,82164,'1999-03-19','2000-03-18'),(65189,83041,'2000-03-18','2001-03-18'),(65189,87076,'2001-03-18','2002-03-18'),(65189,86948,'2002-03-18','9999-01-01'),(65190,58112,'1991-07-05','1992-07-04'),(65190,61889,'1992-07-04','1993-07-04'),(65190,66158,'1993-07-04','1994-07-04'),(65190,65893,'1994-07-04','1995-07-04'),(65190,65797,'1995-07-04','1996-07-03'),(65190,66782,'1996-07-03','1997-07-03'),(65190,69583,'1997-07-03','1998-07-03'),(65190,73084,'1998-07-03','1999-07-03'),(65190,77077,'1999-07-03','2000-07-02'),(65190,81038,'2000-07-02','2001-07-02'),(65190,85099,'2001-07-02','2002-07-02'),(65190,88441,'2002-07-02','9999-01-01'),(65191,65469,'1998-02-05','1999-02-05'),(65191,66576,'1999-02-05','2000-02-05'),(65191,67425,'2000-02-05','2000-10-03'),(65192,50796,'1994-06-09','1995-06-09'),(65192,51743,'1995-06-09','1996-06-08'),(65192,52994,'1996-06-08','1997-06-08'),(65192,54487,'1997-06-08','1998-06-08'),(65192,55211,'1998-06-08','1999-06-08'),(65192,56614,'1999-06-08','2000-06-07'),(65192,60752,'2000-06-07','2001-06-07'),(65192,62657,'2001-06-07','2002-06-07'),(65192,66806,'2002-06-07','9999-01-01'),(65193,40000,'1997-03-28','1998-03-28'),(65193,42253,'1998-03-28','1999-03-28'),(65193,44181,'1999-03-28','2000-03-27'),(65193,46271,'2000-03-27','2001-03-27'),(65193,49976,'2001-03-27','2002-03-27'),(65193,50108,'2002-03-27','9999-01-01'),(65194,40000,'1991-05-12','1992-05-11'),(65194,40329,'1992-05-11','1993-05-11'),(65194,44606,'1993-05-11','1994-05-11'),(65194,45111,'1994-05-11','1995-05-11'),(65194,45829,'1995-05-11','1996-05-10'),(65194,48317,'1996-05-10','1997-05-10'),(65194,51052,'1997-05-10','1998-05-10'),(65194,55462,'1998-05-10','1999-05-10'),(65194,56520,'1999-05-10','2000-05-09'),(65194,58276,'2000-05-09','2001-05-09'),(65194,61637,'2001-05-09','2002-05-09'),(65194,62950,'2002-05-09','9999-01-01'),(65195,67288,'1990-05-14','1991-05-14'),(65195,70619,'1991-05-14','1992-05-13'),(65195,72888,'1992-05-13','1993-05-13'),(65195,76776,'1993-05-13','1994-05-13'),(65195,77153,'1994-05-13','1995-05-13'),(65195,79401,'1995-05-13','1996-05-12'),(65195,79314,'1996-05-12','1997-05-12'),(65195,82838,'1997-05-12','1998-05-12'),(65195,85389,'1998-05-12','1999-05-12'),(65195,87594,'1999-05-12','2000-05-11'),(65195,91079,'2000-05-11','2001-05-11'),(65195,92809,'2001-05-11','2002-05-11'),(65195,96889,'2002-05-11','9999-01-01'),(65196,48199,'1987-01-29','1988-01-29'),(65196,52615,'1988-01-29','1989-01-28'),(65196,52205,'1989-01-28','1990-01-28'),(65196,56652,'1990-01-28','1991-01-28'),(65196,56553,'1991-01-28','1991-03-12'),(65197,43549,'1998-09-11','1999-09-11'),(65197,47089,'1999-09-11','2000-09-10'),(65197,46925,'2000-09-10','2001-09-10'),(65197,49170,'2001-09-10','9999-01-01'),(65198,40000,'1998-06-08','1999-06-08'),(65198,42062,'1999-06-08','2000-06-07'),(65198,44754,'2000-06-07','2001-06-07'),(65198,45182,'2001-06-07','2002-06-07'),(65198,48957,'2002-06-07','9999-01-01'),(65199,78239,'1985-03-02','1986-03-02'),(65199,80552,'1986-03-02','1987-03-02'),(65199,80891,'1987-03-02','1988-03-01'),(65199,83029,'1988-03-01','1989-03-01'),(65199,87448,'1989-03-01','1990-03-01'),(65199,88457,'1990-03-01','1991-03-01'),(65199,90766,'1991-03-01','1992-02-29'),(65199,93687,'1992-02-29','1993-02-28'),(65199,97897,'1993-02-28','1994-02-28'),(65199,99251,'1994-02-28','1995-02-28'),(65199,101248,'1995-02-28','1996-02-28'),(65199,102417,'1996-02-28','1997-02-27'),(65199,103390,'1997-02-27','1998-02-27'),(65199,107172,'1998-02-27','1999-02-27'),(65199,109125,'1999-02-27','2000-02-27'),(65199,108830,'2000-02-27','2001-02-26'),(65199,112903,'2001-02-26','2002-02-26'),(65199,112880,'2002-02-26','9999-01-01'),(65200,67182,'1990-08-26','1991-08-26'),(65200,67351,'1991-08-26','1992-08-25'),(65200,71494,'1992-08-25','1993-08-25'),(65200,72859,'1993-08-25','1994-08-25'),(65200,72492,'1994-08-25','1995-08-25'),(65200,72300,'1995-08-25','1996-08-24'),(65200,76448,'1996-08-24','1997-08-24'),(65200,78173,'1997-08-24','1998-08-24'),(65200,78725,'1998-08-24','1999-08-24'),(65200,80288,'1999-08-24','2000-08-23'),(65200,82786,'2000-08-23','2001-08-23'),(65200,85787,'2001-08-23','9999-01-01'),(65201,42683,'1994-12-19','1995-12-19'),(65201,46774,'1995-12-19','1996-12-18'),(65201,50342,'1996-12-18','1997-12-18'),(65201,49895,'1997-12-18','1998-12-18'),(65201,50274,'1998-12-18','1999-12-18'),(65201,53569,'1999-12-18','2000-12-17'),(65201,53118,'2000-12-17','2001-12-17'),(65201,53026,'2001-12-17','9999-01-01'),(65202,44977,'1993-07-13','1994-07-13'),(65202,47850,'1994-07-13','1995-07-13'),(65202,48112,'1995-07-13','1996-07-12'),(65202,50041,'1996-07-12','1997-07-12'),(65202,53579,'1997-07-12','1998-07-12'),(65202,54752,'1998-07-12','1999-07-12'),(65202,57187,'1999-07-12','2000-07-11'),(65202,59908,'2000-07-11','2001-07-11'),(65202,60629,'2001-07-11','2002-07-11'),(65202,63705,'2002-07-11','9999-01-01'),(65203,50595,'1986-04-30','1987-04-30'),(65203,50120,'1987-04-30','1988-04-29'),(65203,51446,'1988-04-29','1989-04-29'),(65203,54822,'1989-04-29','1990-04-29'),(65203,58382,'1990-04-29','1991-04-29'),(65203,62133,'1991-04-29','1992-04-28'),(65203,61959,'1992-04-28','1993-04-28'),(65203,62181,'1993-04-28','1994-04-28'),(65203,62088,'1994-04-28','1995-04-28'),(65203,62961,'1995-04-28','1996-04-27'),(65203,65915,'1996-04-27','1997-04-27'),(65203,70271,'1997-04-27','1998-04-27'),(65203,73629,'1998-04-27','1999-04-27'),(65203,76961,'1999-04-27','2000-04-26'),(65203,78645,'2000-04-26','2001-04-26'),(65203,83054,'2001-04-26','2002-04-26'),(65203,85570,'2002-04-26','9999-01-01'),(65204,40000,'1989-10-01','1990-10-01'),(65204,44371,'1990-10-01','1991-10-01'),(65204,45691,'1991-10-01','1992-09-30'),(65204,50146,'1992-09-30','1993-09-30'),(65204,50194,'1993-09-30','1994-09-30'),(65204,53872,'1994-09-30','1995-09-30'),(65204,55880,'1995-09-30','1996-09-29'),(65204,59090,'1996-09-29','1997-09-29'),(65204,62395,'1997-09-29','1998-09-29'),(65204,62881,'1998-09-29','1999-09-29'),(65204,64742,'1999-09-29','2000-02-23'),(65205,54552,'1998-05-27','1999-05-27'),(65205,54447,'1999-05-27','2000-05-26'),(65205,55582,'2000-05-26','2001-05-26'),(65205,55082,'2001-05-26','2002-05-26'),(65205,55336,'2002-05-26','9999-01-01'),(65206,50847,'1985-09-17','1986-09-17'),(65206,53163,'1986-09-17','1987-09-17'),(65206,56688,'1987-09-17','1988-09-16'),(65206,59956,'1988-09-16','1989-09-16'),(65206,61341,'1989-09-16','1990-09-16'),(65206,63696,'1990-09-16','1991-09-16'),(65206,66369,'1991-09-16','1992-09-15'),(65206,68208,'1992-09-15','1993-09-15'),(65206,69127,'1993-09-15','1994-09-15'),(65206,69174,'1994-09-15','1995-09-15'),(65206,72978,'1995-09-15','1996-09-14'),(65206,74597,'1996-09-14','1997-09-14'),(65206,75969,'1997-09-14','1998-09-14'),(65206,75876,'1998-09-14','1999-09-14'),(65206,77149,'1999-09-14','2000-09-13'),(65206,77513,'2000-09-13','2001-09-13'),(65206,77416,'2001-09-13','9999-01-01'),(65207,61331,'1992-01-09','1993-01-08'),(65207,63262,'1993-01-08','1994-01-08'),(65207,63801,'1994-01-08','1995-01-08'),(65207,67947,'1995-01-08','1996-01-08'),(65207,68328,'1996-01-08','1997-01-07'),(65207,68314,'1997-01-07','1998-01-07'),(65207,72491,'1998-01-07','1999-01-07'),(65207,72449,'1999-01-07','2000-01-07'),(65207,72301,'2000-01-07','2000-07-21'),(65208,40000,'1987-09-06','1988-09-05'),(65208,41940,'1988-09-05','1989-09-05'),(65208,42302,'1989-09-05','1990-09-05'),(65208,46631,'1990-09-05','1991-09-05'),(65208,49739,'1991-09-05','1992-09-04'),(65208,53653,'1992-09-04','1993-09-04'),(65208,53894,'1993-09-04','1994-09-04'),(65208,57863,'1994-09-04','1995-09-04'),(65208,60472,'1995-09-04','1996-09-03'),(65208,60995,'1996-09-03','1997-09-03'),(65208,62143,'1997-09-03','1998-09-03'),(65208,66137,'1998-09-03','1999-09-03'),(65208,65982,'1999-09-03','2000-09-02'),(65208,69795,'2000-09-02','2001-09-02'),(65208,70691,'2001-09-02','9999-01-01'),(65209,53879,'1992-10-15','1993-10-15'),(65209,56594,'1993-10-15','1994-10-15'),(65209,59786,'1994-10-15','1995-10-15'),(65209,60679,'1995-10-15','1996-10-14'),(65209,64949,'1996-10-14','1997-10-14'),(65209,69284,'1997-10-14','1998-10-14'),(65209,70650,'1998-10-14','1999-10-14'),(65209,74578,'1999-10-14','2000-10-13'),(65209,76000,'2000-10-13','2001-10-13'),(65209,78139,'2001-10-13','9999-01-01'),(65210,59941,'1988-06-08','1989-06-08'),(65210,60852,'1989-06-08','1990-06-08'),(65210,62082,'1990-06-08','1991-06-08'),(65210,66125,'1991-06-08','1992-06-07'),(65210,66084,'1992-06-07','1993-06-07'),(65210,66598,'1993-06-07','1994-06-07'),(65210,66292,'1994-06-07','1995-06-07'),(65210,70419,'1995-06-07','1996-06-06'),(65210,74112,'1996-06-06','1997-06-06'),(65210,73662,'1997-06-06','1998-06-06'),(65210,75386,'1998-06-06','1999-06-06'),(65210,76971,'1999-06-06','2000-06-05'),(65210,79688,'2000-06-05','2001-06-05'),(65210,82689,'2001-06-05','2002-06-05'),(65210,86744,'2002-06-05','9999-01-01'),(65211,75235,'1993-12-01','1994-12-01'),(65211,76482,'1994-12-01','1995-12-01'),(65211,79322,'1995-12-01','1996-11-30'),(65211,79052,'1996-11-30','1997-11-30'),(65211,80699,'1997-11-30','1998-11-30'),(65211,82233,'1998-11-30','1999-01-17'),(65212,78440,'1987-02-28','1988-02-28'),(65212,81717,'1988-02-28','1989-02-27'),(65212,82915,'1989-02-27','1990-02-27'),(65212,84797,'1990-02-27','1991-02-27'),(65212,86461,'1991-02-27','1992-02-27'),(65212,86242,'1992-02-27','1993-02-26'),(65212,89113,'1993-02-26','1994-02-26'),(65212,91975,'1994-02-26','1995-02-26'),(65212,93320,'1995-02-26','1996-02-26'),(65212,93029,'1996-02-26','1997-02-25'),(65212,93954,'1997-02-25','1998-02-25'),(65212,93455,'1998-02-25','1999-02-25'),(65212,95217,'1999-02-25','2000-02-25'),(65212,97471,'2000-02-25','2001-02-24'),(65212,99863,'2001-02-24','2002-02-24'),(65212,102317,'2002-02-24','9999-01-01'),(65213,54138,'1987-12-18','1988-12-17'),(65213,58244,'1988-12-17','1989-12-17'),(65213,61785,'1989-12-17','1990-12-17'),(65213,64310,'1990-12-17','1991-12-17'),(65213,66968,'1991-12-17','1992-12-16'),(65213,68982,'1992-12-16','1993-12-16'),(65213,70526,'1993-12-16','1994-12-16'),(65213,74553,'1994-12-16','1995-12-16'),(65213,77967,'1995-12-16','1996-12-15'),(65213,80063,'1996-12-15','1997-12-15'),(65213,80121,'1997-12-15','1998-12-15'),(65213,83842,'1998-12-15','1999-12-15'),(65213,86308,'1999-12-15','2000-12-14'),(65213,88426,'2000-12-14','2001-12-14'),(65213,92478,'2001-12-14','9999-01-01'),(65214,40000,'1992-01-04','1993-01-03'),(65214,43425,'1993-01-03','1994-01-03'),(65214,46966,'1994-01-03','1995-01-03'),(65214,46498,'1995-01-03','1996-01-03'),(65214,47290,'1996-01-03','1997-01-02'),(65214,50339,'1997-01-02','1998-01-02'),(65214,50456,'1998-01-02','1999-01-02'),(65214,54239,'1999-01-02','2000-01-02'),(65214,56273,'2000-01-02','2001-01-01'),(65214,56686,'2001-01-01','2002-01-01'),(65214,60683,'2002-01-01','9999-01-01'),(65215,57902,'1997-10-20','1998-10-20'),(65215,62117,'1998-10-20','1999-10-20'),(65215,64596,'1999-10-20','2000-10-19'),(65215,68462,'2000-10-19','2001-10-19'),(65215,70904,'2001-10-19','9999-01-01'),(65216,40000,'1995-04-29','1996-04-28'),(65216,41479,'1996-04-28','1997-04-28'),(65216,44865,'1997-04-28','1998-04-28'),(65216,45436,'1998-04-28','1999-04-28'),(65216,45612,'1999-04-28','2000-04-27'),(65216,49648,'2000-04-27','2001-04-27'),(65216,52597,'2001-04-27','2002-04-27'),(65216,52813,'2002-04-27','9999-01-01'),(65217,41061,'1986-10-31','1987-10-31'),(65217,42649,'1987-10-31','1988-10-30'),(65217,45394,'1988-10-30','1989-10-30'),(65217,46968,'1989-10-30','1990-10-30'),(65217,47985,'1990-10-30','1991-10-30'),(65217,51825,'1991-10-30','1992-10-29'),(65217,52363,'1992-10-29','1993-10-29'),(65217,53051,'1993-10-29','1994-10-29'),(65217,55120,'1994-10-29','1995-10-29'),(65217,58512,'1995-10-29','1996-10-28'),(65217,59386,'1996-10-28','1997-10-28'),(65217,62467,'1997-10-28','1998-10-28'),(65217,66009,'1998-10-28','1999-10-28'),(65217,67678,'1999-10-28','2000-10-27'),(65217,70683,'2000-10-27','2001-10-27'),(65217,71757,'2001-10-27','9999-01-01'),(65218,40000,'1997-10-07','1998-10-07'),(65218,43699,'1998-10-07','1999-10-07'),(65218,43913,'1999-10-07','2000-10-06'),(65218,47994,'2000-10-06','2001-10-06'),(65218,48981,'2001-10-06','9999-01-01'),(65219,66845,'1987-12-18','1988-12-17'),(65219,71332,'1988-12-17','1989-12-17'),(65219,72993,'1989-12-17','1990-12-17'),(65219,75773,'1990-12-17','1991-12-17'),(65219,79283,'1991-12-17','1992-12-16'),(65219,79510,'1992-12-16','1993-12-16'),(65219,79845,'1993-12-16','1994-12-16'),(65219,81300,'1994-12-16','1995-12-16'),(65219,80832,'1995-12-16','1996-12-15'),(65219,82851,'1996-12-15','1997-12-15'),(65219,82926,'1997-12-15','1998-12-15'),(65219,86682,'1998-12-15','1999-12-15'),(65219,86636,'1999-12-15','2000-12-14'),(65219,90230,'2000-12-14','2001-12-14'),(65219,92389,'2001-12-14','9999-01-01'),(65220,56409,'1994-08-08','1994-12-27'),(65221,61265,'1998-09-11','1999-09-11'),(65221,63565,'1999-09-11','2000-09-10'),(65221,64355,'2000-09-10','2001-09-10'),(65221,67039,'2001-09-10','9999-01-01'),(65222,69503,'1999-07-08','2000-07-07'),(65222,72307,'2000-07-07','2001-07-07'),(65222,73577,'2001-07-07','2002-07-07'),(65222,75155,'2002-07-07','9999-01-01'),(65223,40000,'1998-05-23','1999-05-23'),(65223,40485,'1999-05-23','2000-05-22'),(65223,43307,'2000-05-22','2001-05-22'),(65223,45001,'2001-05-22','2002-05-22'),(65223,45810,'2002-05-22','9999-01-01'),(65224,66969,'1988-07-25','1989-07-25'),(65224,67358,'1989-07-25','1990-07-25'),(65224,68764,'1990-07-25','1991-07-25'),(65224,71607,'1991-07-25','1992-07-24'),(65224,73144,'1992-07-24','1993-07-24'),(65224,74121,'1993-07-24','1994-07-24'),(65224,76095,'1994-07-24','1995-07-24'),(65224,77424,'1995-07-24','1996-07-23'),(65224,81261,'1996-07-23','1997-07-23'),(65224,83481,'1997-07-23','1998-07-23'),(65224,83638,'1998-07-23','1999-07-23'),(65224,84109,'1999-07-23','2000-07-22'),(65224,87220,'2000-07-22','2001-07-22'),(65224,90140,'2001-07-22','2002-07-22'),(65224,92943,'2002-07-22','9999-01-01'),(65225,68972,'1990-07-24','1991-07-24'),(65225,69970,'1991-07-24','1992-07-23'),(65225,74450,'1992-07-23','1993-07-23'),(65225,76160,'1993-07-23','1994-07-23'),(65225,78027,'1994-07-23','1995-07-23'),(65225,78458,'1995-07-23','1996-07-22'),(65225,82136,'1996-07-22','1997-07-22'),(65225,85466,'1997-07-22','1998-07-22'),(65225,89066,'1998-07-22','1999-07-22'),(65225,91345,'1999-07-22','2000-07-21'),(65225,95278,'2000-07-21','2001-07-21'),(65225,96765,'2001-07-21','2002-07-21'),(65225,98092,'2002-07-21','9999-01-01'),(65226,53156,'1986-08-16','1987-08-16'),(65226,55967,'1987-08-16','1988-08-15'),(65226,57242,'1988-08-15','1989-08-15'),(65226,61565,'1989-08-15','1990-08-15'),(65226,65962,'1990-08-15','1991-08-15'),(65226,68221,'1991-08-15','1992-08-14'),(65226,70843,'1992-08-14','1993-08-14'),(65226,74266,'1993-08-14','1994-08-14'),(65226,75873,'1994-08-14','1995-08-14'),(65226,80081,'1995-08-14','1996-08-13'),(65226,81814,'1996-08-13','1997-08-13'),(65226,84138,'1997-08-13','1998-08-13'),(65226,83656,'1998-08-13','1999-08-13'),(65226,85051,'1999-08-13','2000-08-12'),(65226,87936,'2000-08-12','2001-08-12'),(65226,88615,'2001-08-12','9999-01-01'),(65227,59455,'1987-05-21','1988-05-20'),(65227,59052,'1988-05-20','1989-05-20'),(65227,62367,'1989-05-20','1990-05-20'),(65227,62988,'1990-05-20','1991-05-20'),(65227,63604,'1991-05-20','1992-05-19'),(65227,66649,'1992-05-19','1993-05-19'),(65227,67464,'1993-05-19','1994-05-19'),(65227,69016,'1994-05-19','1995-05-19'),(65227,71325,'1995-05-19','1996-05-18'),(65227,74820,'1996-05-18','1997-05-18'),(65227,75170,'1997-05-18','1998-05-18'),(65227,75651,'1998-05-18','1999-05-18'),(65227,77119,'1999-05-18','2000-05-17'),(65227,77660,'2000-05-17','2001-05-17'),(65227,78333,'2001-05-17','2002-05-17'),(65227,81862,'2002-05-17','9999-01-01'),(65228,44749,'1995-12-03','1996-12-02'),(65228,47041,'1996-12-02','1997-12-02'),(65228,48185,'1997-12-02','1998-12-02'),(65228,50714,'1998-12-02','1999-12-02'),(65228,50825,'1999-12-02','2000-12-01'),(65228,51190,'2000-12-01','2001-12-01'),(65228,52754,'2001-12-01','9999-01-01'),(65229,40000,'1986-01-18','1986-03-05'),(65230,40000,'1985-12-03','1986-12-03'),(65230,42354,'1986-12-03','1987-12-03'),(65230,46120,'1987-12-03','1988-12-02'),(65230,47284,'1988-12-02','1989-12-02'),(65230,51696,'1989-12-02','1990-12-02'),(65230,55741,'1990-12-02','1991-12-02'),(65230,59608,'1991-12-02','1992-12-01'),(65230,60732,'1992-12-01','1993-12-01'),(65230,64489,'1993-12-01','1994-12-01'),(65230,68146,'1994-12-01','1995-12-01'),(65230,69348,'1995-12-01','1996-11-30'),(65230,68967,'1996-11-30','1997-11-30'),(65230,69996,'1997-11-30','1998-11-30'),(65230,70253,'1998-11-30','1999-11-30'),(65230,70478,'1999-11-30','2000-11-29'),(65230,72383,'2000-11-29','2001-11-29'),(65230,72985,'2001-11-29','9999-01-01'),(65231,64654,'1988-04-02','1989-04-02'),(65231,66886,'1989-04-02','1990-04-02'),(65231,66460,'1990-04-02','1991-04-02'),(65231,66197,'1991-04-02','1992-04-01'),(65231,67759,'1992-04-01','1993-04-01'),(65231,69814,'1993-04-01','1994-04-01'),(65231,69912,'1994-04-01','1995-04-01'),(65231,73292,'1995-04-01','1996-03-31'),(65231,74395,'1996-03-31','1997-03-31'),(65231,78307,'1997-03-31','1998-03-31'),(65231,79484,'1998-03-31','1999-03-31'),(65231,80219,'1999-03-31','2000-03-30'),(65231,80675,'2000-03-30','2001-03-30'),(65231,83262,'2001-03-30','2002-03-30'),(65231,84908,'2002-03-30','9999-01-01'),(65232,59250,'1991-03-02','1992-03-01'),(65232,60845,'1992-03-01','1993-03-01'),(65232,61818,'1993-03-01','1994-03-01'),(65232,65536,'1994-03-01','1995-03-01'),(65232,66495,'1995-03-01','1996-02-29'),(65232,68876,'1996-02-29','1997-02-28'),(65232,70182,'1997-02-28','1998-02-28'),(65232,70020,'1998-02-28','1999-02-28'),(65232,69573,'1999-02-28','2000-02-28'),(65232,73862,'2000-02-28','2001-02-27'),(65232,74967,'2001-02-27','2002-02-27'),(65232,78633,'2002-02-27','9999-01-01'),(65233,43689,'1989-08-30','1990-08-30'),(65233,43241,'1990-08-30','1991-08-30'),(65233,43705,'1991-08-30','1992-08-29'),(65233,46508,'1992-08-29','1993-08-29'),(65233,46234,'1993-08-29','1994-08-29'),(65233,49268,'1994-08-29','1995-08-29'),(65233,49942,'1995-08-29','1996-08-28'),(65233,50341,'1996-08-28','1997-08-28'),(65233,53011,'1997-08-28','1998-08-28'),(65233,53131,'1998-08-28','1999-08-28'),(65233,53098,'1999-08-28','2000-08-27'),(65233,56110,'2000-08-27','2001-08-27'),(65233,56828,'2001-08-27','2001-12-03'),(65234,45234,'1991-06-26','1992-06-25'),(65234,48266,'1992-06-25','1993-06-25'),(65234,49241,'1993-06-25','1994-06-25'),(65234,50476,'1994-06-25','1995-06-25'),(65234,50621,'1995-06-25','1996-06-24'),(65234,50719,'1996-06-24','1997-06-24'),(65234,53559,'1997-06-24','1998-06-24'),(65234,54480,'1998-06-24','1999-06-24'),(65234,56611,'1999-06-24','2000-06-23'),(65234,56985,'2000-06-23','2001-06-23'),(65234,60210,'2001-06-23','2002-06-23'),(65234,62347,'2002-06-23','9999-01-01'),(65235,49443,'1997-09-09','1998-09-09'),(65235,50578,'1998-09-09','1999-09-09'),(65235,50823,'1999-09-09','2000-09-08'),(65235,54337,'2000-09-08','2001-09-08'),(65235,54766,'2001-09-08','9999-01-01'),(65236,40000,'1992-04-01','1992-04-19'),(65237,41944,'1997-05-17','1998-05-17'),(65237,41550,'1998-05-17','1999-05-17'),(65237,44389,'1999-05-17','2000-05-16'),(65237,45481,'2000-05-16','2001-05-16'),(65237,48923,'2001-05-16','2002-05-16'),(65237,50981,'2002-05-16','9999-01-01'),(65238,41486,'1996-10-13','1997-10-13'),(65238,41046,'1997-10-13','1998-10-13'),(65238,42597,'1998-10-13','1999-10-13'),(65238,45798,'1999-10-13','2000-10-12'),(65238,48244,'2000-10-12','2001-10-12'),(65238,48656,'2001-10-12','9999-01-01'),(65239,62235,'1999-10-04','2000-10-03'),(65239,65001,'2000-10-03','2001-10-03'),(65239,68014,'2001-10-03','9999-01-01'),(65240,40000,'1993-11-04','1994-11-04'),(65240,42370,'1994-11-04','1995-11-04'),(65240,43349,'1995-11-04','1996-11-03'),(65240,45424,'1996-11-03','1997-11-03'),(65240,48495,'1997-11-03','1998-11-03'),(65240,52270,'1998-11-03','1999-11-03'),(65240,56457,'1999-11-03','2000-11-02'),(65240,58617,'2000-11-02','2001-11-02'),(65240,58922,'2001-11-02','9999-01-01'),(65241,40000,'1997-12-10','1998-12-10'),(65241,43780,'1998-12-10','1999-12-10'),(65241,47704,'1999-12-10','2000-12-09'),(65241,48582,'2000-12-09','2001-12-09'),(65241,49493,'2001-12-09','9999-01-01'),(65242,40000,'1998-05-30','1999-05-30'),(65242,40735,'1999-05-30','2000-05-29'),(65242,41403,'2000-05-29','2001-01-12'),(65243,55547,'1987-08-10','1988-08-09'),(65243,55498,'1988-08-09','1989-08-09'),(65243,58831,'1989-08-09','1990-08-09'),(65243,58625,'1990-08-09','1991-08-09'),(65243,59724,'1991-08-09','1992-08-08'),(65243,62075,'1992-08-08','1993-08-08'),(65243,62211,'1993-08-08','1994-08-08'),(65243,65384,'1994-08-08','1995-08-08'),(65243,69838,'1995-08-08','1996-08-07'),(65243,73087,'1996-08-07','1997-08-07'),(65243,77426,'1997-08-07','1998-08-07'),(65243,77132,'1998-08-07','1999-08-07'),(65243,80260,'1999-08-07','2000-08-06'),(65243,79877,'2000-08-06','2001-08-06'),(65243,84180,'2001-08-06','9999-01-01'),(65244,50293,'1994-05-20','1995-05-20'),(65244,50808,'1995-05-20','1996-05-19'),(65244,54351,'1996-05-19','1997-05-19'),(65244,58223,'1997-05-19','1998-05-19'),(65244,59430,'1998-05-19','1999-05-19'),(65244,61794,'1999-05-19','2000-05-18'),(65244,62694,'2000-05-18','2001-05-18'),(65244,65238,'2001-05-18','2002-05-18'),(65244,69665,'2002-05-18','9999-01-01'),(65245,44159,'1997-11-26','1998-11-26'),(65245,46964,'1998-11-26','1999-11-26'),(65245,49716,'1999-11-26','2000-11-25'),(65245,51260,'2000-11-25','2001-11-25'),(65245,54205,'2001-11-25','9999-01-01'),(65246,78110,'1998-12-17','1999-12-17'),(65246,79379,'1999-12-17','2000-12-16'),(65246,81122,'2000-12-16','2001-12-16'),(65246,81611,'2001-12-16','9999-01-01'),(65247,76743,'1996-10-14','1997-10-14'),(65247,76737,'1997-10-14','1998-10-14'),(65247,79832,'1998-10-14','1999-10-14'),(65247,81818,'1999-10-14','2000-10-13'),(65247,86310,'2000-10-13','2001-10-13'),(65247,90063,'2001-10-13','9999-01-01'),(65248,40000,'1986-02-08','1987-02-08'),(65248,43877,'1987-02-08','1988-02-08'),(65248,45661,'1988-02-08','1989-02-07'),(65248,48617,'1989-02-07','1990-02-07'),(65248,52425,'1990-02-07','1991-02-07'),(65248,52080,'1991-02-07','1992-02-07'),(65248,54417,'1992-02-07','1993-02-06'),(65248,55670,'1993-02-06','1994-02-06'),(65248,57180,'1994-02-06','1995-02-06'),(65248,61328,'1995-02-06','1996-02-06'),(65248,64432,'1996-02-06','1997-02-05'),(65248,66973,'1997-02-05','1998-02-05'),(65248,69083,'1998-02-05','1999-02-05'),(65248,71795,'1999-02-05','2000-02-05'),(65248,76062,'2000-02-05','2001-02-04'),(65248,79736,'2001-02-04','2002-02-04'),(65248,82442,'2002-02-04','9999-01-01'),(65249,47257,'1996-12-23','1997-12-23'),(65249,50956,'1997-12-23','1998-12-23'),(65249,51519,'1998-12-23','1999-12-23'),(65249,52335,'1999-12-23','2000-12-22'),(65249,54999,'2000-12-22','2001-12-22'),(65249,56658,'2001-12-22','2002-01-25'),(65250,48361,'1994-01-04','1995-01-04'),(65250,51711,'1995-01-04','1996-01-04'),(65250,54108,'1996-01-04','1997-01-03'),(65250,56247,'1997-01-03','1998-01-03'),(65250,59389,'1998-01-03','1999-01-03'),(65250,63786,'1999-01-03','2000-01-03'),(65250,67824,'2000-01-03','2001-01-02'),(65250,67522,'2001-01-02','2002-01-02'),(65250,67489,'2002-01-02','9999-01-01'),(65251,43975,'1998-07-01','1999-07-01'),(65251,44290,'1999-07-01','2000-06-30'),(65251,46633,'2000-06-30','2001-06-30'),(65251,48544,'2001-06-30','2002-06-30'),(65251,49961,'2002-06-30','9999-01-01'),(65252,54004,'1999-10-07','2000-10-06'),(65252,54962,'2000-10-06','2001-10-06'),(65252,56812,'2001-10-06','9999-01-01'),(65253,40000,'1994-05-28','1995-05-28'),(65253,40903,'1995-05-28','1996-05-27'),(65253,42133,'1996-05-27','1997-05-27'),(65253,45522,'1997-05-27','1998-05-27'),(65253,47476,'1998-05-27','1999-05-27'),(65253,48017,'1999-05-27','2000-05-26'),(65253,50247,'2000-05-26','2001-05-26'),(65253,50454,'2001-05-26','2002-05-26'),(65253,53787,'2002-05-26','9999-01-01'),(65254,40000,'1999-06-06','2000-06-05'),(65254,42917,'2000-06-05','2001-06-05'),(65254,43985,'2001-06-05','2002-06-05'),(65254,46134,'2002-06-05','9999-01-01'),(65255,40000,'1993-01-30','1994-01-30'),(65255,41240,'1994-01-30','1995-01-30'),(65255,45464,'1995-01-30','1996-01-30'),(65255,48378,'1996-01-30','1997-01-29'),(65255,48197,'1997-01-29','1998-01-29'),(65255,49288,'1998-01-29','1999-01-29'),(65255,52238,'1999-01-29','2000-01-29'),(65255,53076,'2000-01-29','2001-01-28'),(65255,56490,'2001-01-28','2002-01-28'),(65255,56353,'2002-01-28','9999-01-01'),(65256,69664,'1994-07-12','1995-07-12'),(65256,73226,'1995-07-12','1996-07-11'),(65256,75519,'1996-07-11','1997-07-11'),(65256,77541,'1997-07-11','1998-07-11'),(65256,77776,'1998-07-11','1999-07-11'),(65256,78269,'1999-07-11','2000-07-10'),(65256,78633,'2000-07-10','2001-07-10'),(65256,79510,'2001-07-10','2002-07-10'),(65256,82318,'2002-07-10','9999-01-01'),(65257,53198,'1995-11-19','1996-11-18'),(65257,53493,'1996-11-18','1997-11-18'),(65257,53878,'1997-11-18','1998-11-18'),(65257,54411,'1998-11-18','1999-11-05'),(65258,64781,'1985-05-30','1986-05-30'),(65258,65206,'1986-05-30','1987-05-30'),(65258,69488,'1987-05-30','1988-05-29'),(65258,72622,'1988-05-29','1989-05-29'),(65258,74108,'1989-05-29','1990-05-29'),(65258,76506,'1990-05-29','1991-05-29'),(65258,76356,'1991-05-29','1992-05-28'),(65258,80384,'1992-05-28','1993-05-28'),(65258,81575,'1993-05-28','1994-05-28'),(65258,81940,'1994-05-28','1995-05-28'),(65258,82878,'1995-05-28','1996-05-27'),(65258,86565,'1996-05-27','1997-05-27'),(65258,89366,'1997-05-27','1998-05-27'),(65258,91040,'1998-05-27','1999-05-27'),(65258,92789,'1999-05-27','2000-05-26'),(65258,96547,'2000-05-26','2001-05-26'),(65258,97711,'2001-05-26','2002-05-26'),(65258,98091,'2002-05-26','9999-01-01'),(65259,40000,'1993-12-22','1994-12-22'),(65259,42969,'1994-12-22','1995-12-22'),(65259,46097,'1995-12-22','1996-12-21'),(65259,47929,'1996-12-21','1997-12-21'),(65259,48336,'1997-12-21','1998-12-21'),(65259,49513,'1998-12-21','1999-12-21'),(65259,53034,'1999-12-21','2000-12-20'),(65259,55877,'2000-12-20','2001-12-20'),(65259,55872,'2001-12-20','9999-01-01'),(65260,40000,'1998-10-03','1999-10-03'),(65260,40049,'1999-10-03','2000-10-02'),(65260,40043,'2000-10-02','2001-10-02'),(65260,42117,'2001-10-02','9999-01-01'),(65261,40000,'1989-11-14','1990-11-14'),(65261,41264,'1990-11-14','1991-11-14'),(65261,42532,'1991-11-14','1992-11-13'),(65261,43586,'1992-11-13','1993-11-13'),(65261,43361,'1993-11-13','1994-11-13'),(65261,46999,'1994-11-13','1995-11-13'),(65261,50750,'1995-11-13','1996-11-12'),(65261,50669,'1996-11-12','1997-11-12'),(65261,52416,'1997-11-12','1998-11-12'),(65261,52320,'1998-11-12','1999-11-12'),(65261,54221,'1999-11-12','2000-11-11'),(65261,57230,'2000-11-11','2001-11-11'),(65261,60492,'2001-11-11','9999-01-01'),(65262,53992,'1987-09-05','1988-09-04'),(65262,57867,'1988-09-04','1989-09-04'),(65262,60037,'1989-09-04','1990-09-04'),(65262,63846,'1990-09-04','1991-09-04'),(65262,66310,'1991-09-04','1992-09-03'),(65262,70320,'1992-09-03','1993-09-03'),(65262,72381,'1993-09-03','1994-09-03'),(65262,72549,'1994-09-03','1995-09-03'),(65262,77025,'1995-09-03','1996-09-02'),(65262,79835,'1996-09-02','1997-09-02'),(65262,81942,'1997-09-02','1998-09-02'),(65262,82418,'1998-09-02','1999-07-12'),(65263,40000,'1989-08-03','1990-08-03'),(65263,43829,'1990-08-03','1991-08-03'),(65263,46365,'1991-08-03','1992-08-02'),(65263,50434,'1992-08-02','1993-08-02'),(65263,54744,'1993-08-02','1994-08-02'),(65263,57961,'1994-08-02','1995-08-02'),(65263,61518,'1995-08-02','1996-08-01'),(65263,64245,'1996-08-01','1997-08-01'),(65263,65203,'1997-08-01','1998-08-01'),(65263,65893,'1998-08-01','1999-08-01'),(65263,68579,'1999-08-01','2000-07-31'),(65263,72806,'2000-07-31','2001-07-31'),(65263,72387,'2001-07-31','2002-07-31'),(65263,73053,'2002-07-31','9999-01-01'),(65264,49593,'1994-02-25','1995-02-25'),(65264,49516,'1995-02-25','1996-02-25'),(65264,50397,'1996-02-25','1997-02-24'),(65264,53357,'1997-02-24','1998-02-24'),(65264,54401,'1998-02-24','1999-02-24'),(65264,57801,'1999-02-24','2000-02-24'),(65264,58474,'2000-02-24','2001-02-23'),(65264,60910,'2001-02-23','2002-02-23'),(65264,60662,'2002-02-23','9999-01-01'),(65265,40000,'1986-06-06','1987-06-06'),(65265,43695,'1987-06-06','1988-06-05'),(65265,43219,'1988-06-05','1989-06-05'),(65265,43345,'1989-06-05','1990-06-05'),(65265,47178,'1990-06-05','1991-06-05'),(65265,47531,'1991-06-05','1992-06-04'),(65265,48049,'1992-06-04','1993-06-04'),(65265,48541,'1993-06-04','1994-06-04'),(65265,51533,'1994-06-04','1995-06-04'),(65265,51703,'1995-06-04','1996-06-03'),(65265,53589,'1996-06-03','1997-06-03'),(65265,55707,'1997-06-03','1998-06-03'),(65265,57822,'1998-06-03','1999-06-03'),(65265,61567,'1999-06-03','2000-06-02'),(65265,61107,'2000-06-02','2001-06-02'),(65265,62978,'2001-06-02','2002-05-23'),(65266,40000,'1999-04-26','2000-04-25'),(65266,43928,'2000-04-25','2001-04-25'),(65266,47773,'2001-04-25','2002-04-25'),(65266,48099,'2002-04-25','9999-01-01'),(65267,84568,'1990-09-20','1991-09-20'),(65267,87254,'1991-09-20','1992-09-19'),(65267,90599,'1992-09-19','1993-09-19'),(65267,92011,'1993-09-19','1994-09-19'),(65267,96009,'1994-09-19','1995-09-19'),(65267,98880,'1995-09-19','1996-09-18'),(65267,98389,'1996-09-18','1997-09-18'),(65267,100765,'1997-09-18','1998-09-18'),(65267,100831,'1998-09-18','1999-09-18'),(65267,105033,'1999-09-18','2000-09-17'),(65267,104797,'2000-09-17','2001-09-17'),(65267,105804,'2001-09-17','9999-01-01'),(65268,41586,'1998-09-07','1999-09-07'),(65268,41960,'1999-09-07','2000-09-06'),(65268,44996,'2000-09-06','2001-09-06'),(65268,47030,'2001-09-06','9999-01-01'),(65269,40000,'1996-04-11','1997-04-11'),(65269,43242,'1997-04-11','1998-04-11'),(65269,47435,'1998-04-11','1999-04-11'),(65269,50790,'1999-04-11','2000-04-10'),(65269,53916,'2000-04-10','2001-04-10'),(65269,55196,'2001-04-10','2002-04-10'),(65269,55279,'2002-04-10','9999-01-01'),(65270,40000,'1998-08-02','1999-08-02'),(65270,42959,'1999-08-02','2000-08-01'),(65270,43503,'2000-08-01','2001-08-01'),(65270,47222,'2001-08-01','2002-08-01'),(65270,49869,'2002-08-01','9999-01-01'),(65271,73408,'1988-10-11','1989-10-11'),(65271,77372,'1989-10-11','1990-10-11'),(65271,81632,'1990-10-11','1991-10-11'),(65271,85367,'1991-10-11','1992-10-10'),(65271,87813,'1992-10-10','1993-10-10'),(65271,89235,'1993-10-10','1994-10-10'),(65271,91969,'1994-10-10','1995-10-10'),(65271,93050,'1995-10-10','1996-10-09'),(65271,97138,'1996-10-09','1997-10-09'),(65271,101272,'1997-10-09','1998-10-09'),(65271,105462,'1998-10-09','1999-10-09'),(65271,107631,'1999-10-09','2000-10-08'),(65271,108128,'2000-10-08','2001-10-08'),(65271,107793,'2001-10-08','9999-01-01'),(65272,48594,'1998-03-30','1999-03-30'),(65272,48375,'1999-03-30','2000-03-29'),(65272,49553,'2000-03-29','2001-03-29'),(65272,50383,'2001-03-29','2002-03-29'),(65272,51561,'2002-03-29','2002-05-10'),(65273,40000,'1992-05-21','1993-05-21'),(65273,39821,'1993-05-21','1994-05-21'),(65273,43688,'1994-05-21','1995-05-21'),(65273,44099,'1995-05-21','1996-05-20'),(65273,46004,'1996-05-20','1997-05-20'),(65273,48699,'1997-05-20','1998-05-20'),(65273,48462,'1998-05-20','1999-05-20'),(65273,51732,'1999-05-20','2000-05-19'),(65273,55784,'2000-05-19','2001-05-19'),(65273,59198,'2001-05-19','2002-05-19'),(65273,61682,'2002-05-19','9999-01-01'),(65274,40127,'1998-11-03','1999-11-03'),(65274,41727,'1999-11-03','2000-04-21'),(65275,52810,'1995-06-23','1996-06-22'),(65275,55220,'1996-06-22','1997-06-22'),(65275,55257,'1997-06-22','1998-06-22'),(65275,57487,'1998-06-22','1999-06-22'),(65275,58975,'1999-06-22','2000-06-21'),(65275,63203,'2000-06-21','2001-06-21'),(65275,64540,'2001-06-21','2002-06-21'),(65275,68407,'2002-06-21','9999-01-01'),(65276,80446,'1997-11-09','1998-11-09'),(65276,81238,'1998-11-09','1999-11-09'),(65276,81968,'1999-11-09','2000-11-08'),(65276,85121,'2000-11-08','2001-11-08'),(65276,88775,'2001-11-08','9999-01-01'),(65277,81135,'1991-03-21','1992-03-20'),(65277,84068,'1992-03-20','1993-03-20'),(65277,86290,'1993-03-20','1994-03-20'),(65277,90149,'1994-03-20','1995-03-20'),(65277,92488,'1995-03-20','1996-03-19'),(65277,92118,'1996-03-19','1997-03-19'),(65277,95009,'1997-03-19','1998-03-19'),(65277,96260,'1998-03-19','1999-03-19'),(65277,98533,'1999-03-19','2000-03-18'),(65277,99923,'2000-03-18','2001-03-18'),(65277,103170,'2001-03-18','2002-03-18'),(65277,107095,'2002-03-18','9999-01-01'),(65278,47592,'1996-05-19','1997-05-19'),(65278,48824,'1997-05-19','1998-05-19'),(65278,50421,'1998-05-19','1999-05-19'),(65278,53095,'1999-05-19','2000-05-18'),(65278,53046,'2000-05-18','2001-05-18'),(65278,53861,'2001-05-18','2002-05-18'),(65278,57491,'2002-05-18','9999-01-01'),(65279,62190,'1987-09-08','1988-09-07'),(65279,63869,'1988-09-07','1989-09-07'),(65279,68062,'1989-09-07','1990-09-07'),(65279,70731,'1990-09-07','1991-09-07'),(65279,71056,'1991-09-07','1992-09-06'),(65279,74321,'1992-09-06','1993-09-06'),(65279,77503,'1993-09-06','1994-09-06'),(65279,78802,'1994-09-06','1995-09-06'),(65279,80247,'1995-09-06','1996-09-05'),(65279,80547,'1996-09-05','1997-09-05'),(65279,83362,'1997-09-05','1998-09-05'),(65279,86227,'1998-09-05','1999-09-05'),(65279,88801,'1999-09-05','2000-09-04'),(65279,89692,'2000-09-04','2001-09-04'),(65279,89208,'2001-09-04','9999-01-01'),(65280,79785,'1990-07-14','1991-07-14'),(65280,80014,'1991-07-14','1992-07-13'),(65280,82978,'1992-07-13','1993-07-13'),(65280,84512,'1993-07-13','1994-07-13'),(65280,84183,'1994-07-13','1995-07-13'),(65280,84665,'1995-07-13','1996-07-12'),(65280,85112,'1996-07-12','1997-07-12'),(65280,88378,'1997-07-12','1998-07-12'),(65280,88695,'1998-07-12','1999-07-12'),(65280,90991,'1999-07-12','2000-07-11'),(65280,94453,'2000-07-11','2001-07-11'),(65280,98570,'2001-07-11','2002-07-11'),(65280,99652,'2002-07-11','9999-01-01'),(65281,40000,'1995-10-26','1996-10-25'),(65281,41795,'1996-10-25','1997-10-25'),(65281,45422,'1997-10-25','1998-10-25'),(65281,47340,'1998-10-25','1999-10-25'),(65281,50656,'1999-10-25','2000-10-24'),(65281,52669,'2000-10-24','2001-10-24'),(65281,54714,'2001-10-24','9999-01-01'),(65282,40000,'1990-09-14','1991-09-14'),(65282,39921,'1991-09-14','1992-09-13'),(65282,42137,'1992-09-13','1993-09-13'),(65282,44832,'1993-09-13','1994-09-13'),(65282,48533,'1994-09-13','1995-09-13'),(65282,52279,'1995-09-13','1996-09-12'),(65282,53755,'1996-09-12','1997-09-12'),(65282,57651,'1997-09-12','1998-09-12'),(65282,59580,'1998-09-12','1999-09-12'),(65282,61466,'1999-09-12','2000-09-11'),(65282,64152,'2000-09-11','2001-09-11'),(65282,67936,'2001-09-11','9999-01-01'),(65283,47288,'1996-10-08','1997-10-08'),(65283,51149,'1997-10-08','1998-10-08'),(65283,54523,'1998-10-08','1999-10-08'),(65283,57776,'1999-10-08','2000-01-13'),(65284,51672,'1995-07-02','1996-07-01'),(65284,54788,'1996-07-01','1997-07-01'),(65284,58002,'1997-07-01','1998-07-01'),(65284,58254,'1998-07-01','1999-07-01'),(65284,60330,'1999-07-01','2000-06-30'),(65284,61437,'2000-06-30','2001-06-30'),(65284,64980,'2001-06-30','2002-06-30'),(65284,69121,'2002-06-30','9999-01-01'),(65285,40000,'1992-12-03','1993-10-27'),(65286,78817,'1989-02-07','1990-02-07'),(65286,80448,'1990-02-07','1991-02-07'),(65286,80198,'1991-02-07','1992-02-07'),(65286,83520,'1992-02-07','1993-02-06'),(65286,84105,'1993-02-06','1994-02-06'),(65286,87475,'1994-02-06','1995-02-06'),(65286,88746,'1995-02-06','1996-02-06'),(65286,92532,'1996-02-06','1997-02-05'),(65286,94350,'1997-02-05','1998-02-05'),(65286,94876,'1998-02-05','1999-02-05'),(65286,95890,'1999-02-05','2000-02-05'),(65286,97443,'2000-02-05','2001-02-04'),(65286,100701,'2001-02-04','2001-03-15'),(65287,40000,'1990-02-25','1991-02-25'),(65287,43558,'1991-02-25','1992-02-25'),(65287,44531,'1992-02-25','1993-02-24'),(65287,44921,'1993-02-24','1994-02-24'),(65287,46280,'1994-02-24','1995-02-24'),(65287,49715,'1995-02-24','1996-02-24'),(65287,51874,'1996-02-24','1997-02-23'),(65287,52286,'1997-02-23','1998-02-23'),(65287,52665,'1998-02-23','1999-02-23'),(65287,54529,'1999-02-23','2000-02-23'),(65287,56737,'2000-02-23','2001-02-22'),(65287,59885,'2001-02-22','2002-02-22'),(65287,63183,'2002-02-22','9999-01-01'),(65288,43172,'1997-10-09','1998-10-09'),(65288,43615,'1998-10-09','1999-10-09'),(65288,46497,'1999-10-09','2000-10-08'),(65288,49136,'2000-10-08','2001-10-08'),(65288,51488,'2001-10-08','9999-01-01'),(65289,48209,'1991-09-13','1992-09-12'),(65289,50567,'1992-09-12','1993-09-12'),(65289,51258,'1993-09-12','1994-09-12'),(65289,51974,'1994-09-12','1995-09-12'),(65289,54576,'1995-09-12','1996-09-11'),(65289,55522,'1996-09-11','1997-09-11'),(65289,57950,'1997-09-11','1998-09-11'),(65289,62067,'1998-09-11','1999-09-11'),(65289,64617,'1999-09-11','2000-09-10'),(65289,68562,'2000-09-10','2001-09-10'),(65289,69795,'2001-09-10','9999-01-01'),(65290,60156,'1999-01-03','2000-01-03'),(65290,62076,'2000-01-03','2001-01-02'),(65290,66144,'2001-01-02','2002-01-02'),(65290,66845,'2002-01-02','9999-01-01'),(65291,63813,'1993-09-22','1994-09-22'),(65291,66574,'1994-09-22','1995-09-22'),(65291,70663,'1995-09-22','1996-09-21'),(65291,70438,'1996-09-21','1997-09-21'),(65291,72390,'1997-09-21','1998-09-21'),(65291,72503,'1998-09-21','1999-09-21'),(65291,73053,'1999-09-21','2000-09-20'),(65291,72660,'2000-09-20','2001-09-20'),(65291,75735,'2001-09-20','9999-01-01'),(65292,43542,'1992-04-27','1993-04-27'),(65292,44000,'1993-04-27','1994-04-27'),(65292,44355,'1994-04-27','1995-04-27'),(65292,48851,'1995-04-27','1996-04-26'),(65292,50664,'1996-04-26','1997-04-26'),(65292,51382,'1997-04-26','1998-04-26'),(65292,53317,'1998-04-26','1999-04-26'),(65292,57294,'1999-04-26','2000-04-25'),(65292,57900,'2000-04-25','2001-04-25'),(65292,62113,'2001-04-25','2002-04-25'),(65292,65480,'2002-04-25','9999-01-01'),(65293,49752,'1997-01-15','1998-01-15'),(65293,50800,'1998-01-15','1999-01-15'),(65293,52389,'1999-01-15','2000-01-15'),(65293,52340,'2000-01-15','2001-01-14'),(65293,53206,'2001-01-14','2002-01-14'),(65293,55022,'2002-01-14','9999-01-01'),(65294,40000,'1991-09-27','1992-09-26'),(65294,44223,'1992-09-26','1993-09-26'),(65294,45318,'1993-09-26','1994-09-26'),(65294,49741,'1994-09-26','1995-09-26'),(65294,54007,'1995-09-26','1996-09-25'),(65294,55312,'1996-09-25','1997-09-25'),(65294,59502,'1997-09-25','1998-09-25'),(65294,61152,'1998-09-25','1999-09-25'),(65294,61195,'1999-09-25','2000-09-24'),(65294,64963,'2000-09-24','2001-09-24'),(65294,65928,'2001-09-24','9999-01-01'),(65295,50574,'1992-07-06','1993-07-06'),(65295,54927,'1993-07-06','1994-07-06'),(65295,55162,'1994-07-06','1995-03-18'),(65296,40000,'1989-03-15','1990-03-15'),(65296,43353,'1990-03-15','1991-03-15'),(65296,43171,'1991-03-15','1992-03-14'),(65296,45533,'1992-03-14','1993-03-14'),(65296,46504,'1993-03-14','1994-03-14'),(65296,46148,'1994-03-14','1995-03-14'),(65296,45835,'1995-03-14','1996-03-13'),(65296,46234,'1996-03-13','1997-03-13'),(65296,48389,'1997-03-13','1998-03-13'),(65296,52829,'1998-03-13','1999-03-13'),(65296,52421,'1999-03-13','2000-03-12'),(65296,53997,'2000-03-12','2001-03-12'),(65296,56696,'2001-03-12','2002-03-12'),(65296,58439,'2002-03-12','9999-01-01'),(65297,41936,'1991-01-29','1992-01-29'),(65297,44968,'1992-01-29','1993-01-28'),(65297,45166,'1993-01-28','1994-01-28'),(65297,48649,'1994-01-28','1995-01-28'),(65297,49468,'1995-01-28','1996-01-28'),(65297,51831,'1996-01-28','1997-01-27'),(65297,53979,'1997-01-27','1998-01-27'),(65297,53612,'1998-01-27','1999-01-27'),(65297,56604,'1999-01-27','2000-01-27'),(65297,61016,'2000-01-27','2001-01-26'),(65297,64072,'2001-01-26','2002-01-26'),(65297,65917,'2002-01-26','9999-01-01'),(65298,60176,'1990-09-03','1991-09-03'),(65298,59976,'1991-09-03','1992-09-02'),(65298,59904,'1992-09-02','1993-09-02'),(65298,62739,'1993-09-02','1994-09-02'),(65298,64946,'1994-09-02','1995-09-02'),(65298,66078,'1995-09-02','1996-09-01'),(65298,66926,'1996-09-01','1997-09-01'),(65298,66856,'1997-09-01','1998-09-01'),(65298,70250,'1998-09-01','1999-09-01'),(65298,72025,'1999-09-01','2000-08-31'),(65298,73055,'2000-08-31','2001-08-31'),(65298,72864,'2001-08-31','9999-01-01'),(65299,40493,'1988-02-15','1989-02-14'),(65299,41624,'1989-02-14','1990-02-14'),(65299,45226,'1990-02-14','1991-02-14'),(65299,48043,'1991-02-14','1992-02-14'),(65299,47843,'1992-02-14','1993-02-13'),(65299,51445,'1993-02-13','1994-02-13'),(65299,54679,'1994-02-13','1995-02-13'),(65299,58442,'1995-02-13','1996-02-13'),(65299,59811,'1996-02-13','1997-02-12'),(65299,62576,'1997-02-12','1998-02-12'),(65299,64215,'1998-02-12','1999-02-12'),(65299,64077,'1999-02-12','2000-02-12'),(65299,65423,'2000-02-12','2001-02-11'),(65299,67091,'2001-02-11','2002-02-11'),(65299,69630,'2002-02-11','9999-01-01'),(65300,40000,'1985-03-09','1986-03-09'),(65300,43929,'1986-03-09','1987-03-09'),(65300,44311,'1987-03-09','1988-03-08'),(65300,47744,'1988-03-08','1989-03-08'),(65300,48696,'1989-03-08','1990-03-08'),(65300,48811,'1990-03-08','1991-03-08'),(65300,48939,'1991-03-08','1992-03-07'),(65300,50954,'1992-03-07','1993-03-07'),(65300,52356,'1993-03-07','1994-03-07'),(65300,55442,'1994-03-07','1995-03-07'),(65300,55734,'1995-03-07','1996-03-06'),(65300,57506,'1996-03-06','1997-03-06'),(65300,60094,'1997-03-06','1998-03-06'),(65300,63232,'1998-03-06','1999-03-06'),(65300,65895,'1999-03-06','2000-03-05'),(65300,68465,'2000-03-05','2001-03-05'),(65300,69819,'2001-03-05','2002-03-05'),(65300,71142,'2002-03-05','9999-01-01'),(65301,89355,'1987-03-01','1988-02-29'),(65301,91061,'1988-02-29','1989-02-28'),(65301,95504,'1989-02-28','1990-02-28'),(65301,99356,'1990-02-28','1991-02-28'),(65301,101061,'1991-02-28','1992-02-28'),(65301,101167,'1992-02-28','1993-02-27'),(65301,101963,'1993-02-27','1994-02-27'),(65301,102612,'1994-02-27','1995-02-27'),(65301,103647,'1995-02-27','1996-02-27'),(65301,106537,'1996-02-27','1997-02-26'),(65301,108316,'1997-02-26','1997-04-19'),(65302,60364,'1999-11-10','2000-11-09'),(65302,60759,'2000-11-09','2001-11-09'),(65302,65198,'2001-11-09','9999-01-01'),(65303,52849,'1990-09-16','1991-09-16'),(65303,53289,'1991-09-16','1992-09-15'),(65303,52970,'1992-09-15','1993-09-15'),(65303,56337,'1993-09-15','1994-09-15'),(65303,60548,'1994-09-15','1995-09-15'),(65303,64244,'1995-09-15','1996-09-14'),(65303,65468,'1996-09-14','1997-09-14'),(65303,67298,'1997-09-14','1998-09-14'),(65303,69739,'1998-09-14','1999-09-14'),(65303,74100,'1999-09-14','2000-09-13'),(65303,76224,'2000-09-13','2001-09-13'),(65303,79932,'2001-09-13','9999-01-01'),(65304,57490,'1998-03-17','1999-03-17'),(65304,59482,'1999-03-17','2000-03-16'),(65304,63242,'2000-03-16','2001-03-16'),(65304,65853,'2001-03-16','2002-03-16'),(65304,70350,'2002-03-16','9999-01-01'),(65305,63214,'1991-09-06','1992-09-05'),(65305,67512,'1992-09-05','1993-09-05'),(65305,68788,'1993-09-05','1994-09-05'),(65305,72248,'1994-09-05','1995-09-05'),(65305,71933,'1995-09-05','1996-09-04'),(65305,73485,'1996-09-04','1996-11-04'),(65306,65556,'1991-03-25','1992-03-24'),(65306,67533,'1992-03-24','1993-03-24'),(65306,68185,'1993-03-24','1994-03-24'),(65306,69411,'1994-03-24','1995-03-24'),(65306,69546,'1995-03-24','1996-03-23'),(65306,72647,'1996-03-23','1997-03-23'),(65306,75685,'1997-03-23','1998-03-23'),(65306,77428,'1998-03-23','1999-03-23'),(65306,78961,'1999-03-23','1999-07-16'),(65307,40000,'1989-07-06','1990-07-06'),(65307,40594,'1990-07-06','1991-07-06'),(65307,41769,'1991-07-06','1992-07-05'),(65307,46003,'1992-07-05','1993-07-05'),(65307,47582,'1993-07-05','1994-07-05'),(65307,47351,'1994-07-05','1995-07-05'),(65307,49454,'1995-07-05','1996-07-04'),(65307,52468,'1996-07-04','1997-07-04'),(65307,56050,'1997-07-04','1998-07-04'),(65307,59491,'1998-07-04','1999-07-04'),(65307,63479,'1999-07-04','2000-07-03'),(65307,66973,'2000-07-03','2001-07-03'),(65307,67773,'2001-07-03','2002-07-03'),(65307,69418,'2002-07-03','9999-01-01'),(65308,40000,'1993-01-24','1994-01-24'),(65308,41392,'1994-01-24','1995-01-24'),(65308,45602,'1995-01-24','1996-01-24'),(65308,49348,'1996-01-24','1997-01-23'),(65308,53465,'1997-01-23','1998-01-23'),(65308,54887,'1998-01-23','1999-01-23'),(65308,59087,'1999-01-23','2000-01-23'),(65308,62110,'2000-01-23','2001-01-22'),(65308,62359,'2001-01-22','2002-01-22'),(65308,65562,'2002-01-22','9999-01-01'),(65309,61493,'1994-12-04','1995-12-04'),(65309,63880,'1995-12-04','1996-12-03'),(65309,67629,'1996-12-03','1997-12-03'),(65309,68810,'1997-12-03','1998-12-03'),(65309,71691,'1998-12-03','1999-12-03'),(65309,74902,'1999-12-03','2000-12-02'),(65309,78031,'2000-12-02','2001-12-02'),(65309,78014,'2001-12-02','9999-01-01'),(65310,45305,'1989-06-22','1990-06-22'),(65310,49151,'1990-06-22','1991-06-22'),(65310,53220,'1991-06-22','1992-06-21'),(65310,56633,'1992-06-21','1993-06-21'),(65310,60283,'1993-06-21','1994-06-21'),(65310,62294,'1994-06-21','1995-06-21'),(65310,62831,'1995-06-21','1996-06-20'),(65310,66119,'1996-06-20','1997-06-20'),(65310,65899,'1997-06-20','1998-06-20'),(65310,69613,'1998-06-20','1999-06-20'),(65310,74082,'1999-06-20','2000-06-19'),(65310,75845,'2000-06-19','2001-06-19'),(65310,77178,'2001-06-19','2002-06-19'),(65310,81467,'2002-06-19','9999-01-01'),(65311,58664,'1985-08-01','1986-08-01'),(65311,61959,'1986-08-01','1987-08-01'),(65311,61671,'1987-08-01','1988-07-31'),(65311,61517,'1988-07-31','1989-07-31'),(65311,64937,'1989-07-31','1990-07-31'),(65311,65744,'1990-07-31','1991-07-31'),(65311,66295,'1991-07-31','1992-07-30'),(65311,67138,'1992-07-30','1993-07-30'),(65311,71269,'1993-07-30','1994-07-30'),(65311,71962,'1994-07-30','1995-07-30'),(65311,74935,'1995-07-30','1996-07-29'),(65311,74868,'1996-07-29','1997-07-29'),(65311,75575,'1997-07-29','1998-07-29'),(65311,79512,'1998-07-29','1999-07-29'),(65311,79774,'1999-07-29','2000-07-28'),(65311,84070,'2000-07-28','2001-07-28'),(65311,85913,'2001-07-28','2002-07-28'),(65311,85843,'2002-07-28','9999-01-01'),(65312,46336,'1995-04-25','1996-04-24'),(65312,48830,'1996-04-24','1997-04-24'),(65312,50632,'1997-04-24','1998-04-24'),(65312,54722,'1998-04-24','1999-04-24'),(65312,58532,'1999-04-24','2000-04-23'),(65312,58355,'2000-04-23','2001-04-23'),(65312,62384,'2001-04-23','2002-04-23'),(65312,64388,'2002-04-23','9999-01-01'),(65313,62098,'1998-08-28','1999-08-28'),(65313,66235,'1999-08-28','2000-08-27'),(65313,68366,'2000-08-27','2001-08-27'),(65313,68190,'2001-08-27','9999-01-01'),(65314,41917,'1988-07-17','1989-07-17'),(65314,42353,'1989-07-17','1990-06-04'),(65315,40000,'1997-01-11','1998-01-11'),(65315,40459,'1998-01-11','1999-01-11'),(65315,43043,'1999-01-11','2000-01-11'),(65315,45907,'2000-01-11','2001-01-10'),(65315,47019,'2001-01-10','2002-01-10'),(65315,46710,'2002-01-10','9999-01-01'),(65316,40000,'1990-04-05','1991-04-04'),(65316,39972,'1991-04-04','1992-04-03'),(65316,39840,'1992-04-03','1993-04-03'),(65316,39782,'1993-04-03','1994-04-04'),(65316,43342,'1994-04-04','1995-04-04'),(65316,45643,'1995-04-04','1996-04-02'),(65316,46382,'1996-04-02','1997-04-02'),(65316,49946,'1997-04-02','1998-04-02'),(65316,51482,'1998-04-02','1999-04-02'),(65316,53252,'1999-04-02','2000-04-01'),(65316,56179,'2000-04-01','2001-04-02'),(65316,59385,'2001-04-02','2002-04-01'),(65316,59124,'2002-04-01','9999-01-01'),(65317,50644,'1994-03-28','1995-03-28'),(65317,54802,'1995-03-28','1996-03-27'),(65317,54543,'1996-03-27','1997-03-27'),(65317,55862,'1997-03-27','1998-03-27'),(65317,57244,'1998-03-27','1999-03-27'),(65317,60869,'1999-03-27','2000-03-26'),(65317,62012,'2000-03-26','2001-03-26'),(65317,63383,'2001-03-26','2002-03-26'),(65317,66548,'2002-03-26','9999-01-01'),(65318,54506,'1992-06-11','1993-06-11'),(65318,56612,'1993-06-11','1994-06-11'),(65318,57463,'1994-06-11','1995-06-11'),(65318,61276,'1995-06-11','1996-06-10'),(65318,61147,'1996-06-10','1997-06-10'),(65318,61990,'1997-06-10','1998-06-10'),(65318,62144,'1998-06-10','1999-06-10'),(65318,63669,'1999-06-10','2000-06-09'),(65318,64818,'2000-06-09','2001-06-09'),(65318,64828,'2001-06-09','2002-06-09'),(65318,66780,'2002-06-09','9999-01-01'),(65319,67464,'1996-10-25','1997-10-25'),(65319,68427,'1997-10-25','1998-10-25'),(65319,68514,'1998-10-25','1999-03-17'),(65320,40000,'1990-04-18','1991-04-18'),(65320,41086,'1991-04-18','1992-04-17'),(65320,44046,'1992-04-17','1993-04-17'),(65320,44878,'1993-04-17','1994-04-17'),(65320,47596,'1994-04-17','1995-04-17'),(65320,48002,'1995-04-17','1996-04-16'),(65320,50893,'1996-04-16','1997-04-16'),(65320,54241,'1997-04-16','1998-04-16'),(65320,55274,'1998-04-16','1999-04-16'),(65320,56504,'1999-04-16','2000-04-15'),(65320,58206,'2000-04-15','2001-04-15'),(65320,62289,'2001-04-15','2002-04-15'),(65320,66738,'2002-04-15','9999-01-01'),(65321,68899,'1986-11-09','1987-11-09'),(65321,69767,'1987-11-09','1988-11-08'),(65321,69424,'1988-11-08','1989-11-08'),(65321,69306,'1989-11-08','1990-11-08'),(65321,70219,'1990-11-08','1991-11-08'),(65321,73776,'1991-11-08','1992-11-07'),(65321,73835,'1992-11-07','1993-11-07'),(65321,74482,'1993-11-07','1994-11-07'),(65321,78475,'1994-11-07','1995-11-07'),(65321,82740,'1995-11-07','1996-11-06'),(65321,83713,'1996-11-06','1997-11-06'),(65321,83288,'1997-11-06','1998-11-06'),(65321,84650,'1998-11-06','1999-11-06'),(65321,87846,'1999-11-06','2000-11-05'),(65321,88019,'2000-11-05','2001-11-05'),(65321,91027,'2001-11-05','9999-01-01'),(65322,78948,'1990-09-24','1991-09-24'),(65322,82030,'1991-09-24','1992-09-23'),(65322,82437,'1992-09-23','1993-09-23'),(65322,84283,'1993-09-23','1994-09-23'),(65322,84507,'1994-09-23','1995-09-23'),(65322,84462,'1995-09-23','1996-09-22'),(65322,84407,'1996-09-22','1997-09-22'),(65322,88684,'1997-09-22','1998-09-22'),(65322,89040,'1998-09-22','1999-09-22'),(65322,92009,'1999-09-22','2000-09-21'),(65322,94891,'2000-09-21','2001-09-21'),(65322,94778,'2001-09-21','9999-01-01'),(65323,52702,'1985-04-24','1986-04-24'),(65323,55782,'1986-04-24','1987-04-24'),(65323,55426,'1987-04-24','1988-04-23'),(65323,59282,'1988-04-23','1989-04-23'),(65323,61748,'1989-04-23','1990-04-23'),(65323,63684,'1990-04-23','1991-04-23'),(65323,65240,'1991-04-23','1992-04-22'),(65323,66316,'1992-04-22','1993-04-22'),(65323,67756,'1993-04-22','1994-04-22'),(65323,71623,'1994-04-22','1995-04-22'),(65323,71577,'1995-04-22','1996-04-21'),(65323,71840,'1996-04-21','1997-04-21'),(65323,76101,'1997-04-21','1998-04-21'),(65323,77221,'1998-04-21','1999-04-21'),(65323,79913,'1999-04-21','2000-04-20'),(65323,83576,'2000-04-20','2001-04-20'),(65323,84405,'2001-04-20','2002-04-20'),(65323,86103,'2002-04-20','9999-01-01'),(65324,73059,'1986-07-23','1987-07-23'),(65324,74130,'1987-07-23','1988-07-22'),(65324,75239,'1988-07-22','1989-07-22'),(65324,78168,'1989-07-22','1990-07-22'),(65324,80550,'1990-07-22','1991-07-22'),(65324,84946,'1991-07-22','1992-07-21'),(65324,86012,'1992-07-21','1993-07-21'),(65324,88290,'1993-07-21','1994-07-21'),(65324,92034,'1994-07-21','1995-07-21'),(65324,95213,'1995-07-21','1996-07-20'),(65324,95959,'1996-07-20','1997-07-20'),(65324,98652,'1997-07-20','1998-07-20'),(65324,98331,'1998-07-20','1999-07-20'),(65324,102290,'1999-07-20','2000-07-19'),(65324,102972,'2000-07-19','2001-07-19'),(65324,103252,'2001-07-19','2002-07-19'),(65324,102987,'2002-07-19','9999-01-01'),(65325,80615,'1987-12-08','1988-12-07'),(65325,80269,'1988-12-07','1989-12-07'),(65325,80846,'1989-12-07','1990-12-07'),(65325,81138,'1990-12-07','1991-12-07'),(65325,82038,'1991-12-07','1992-12-06'),(65325,86238,'1992-12-06','1993-12-06'),(65325,86108,'1993-12-06','1994-12-06'),(65325,86617,'1994-12-06','1995-12-06'),(65325,88219,'1995-12-06','1996-12-05'),(65325,92217,'1996-12-05','1997-12-05'),(65325,95432,'1997-12-05','1998-12-05'),(65325,98978,'1998-12-05','1999-12-05'),(65325,103337,'1999-12-05','2000-12-04'),(65325,104681,'2000-12-04','2001-12-04'),(65325,107667,'2001-12-04','9999-01-01'),(65326,40000,'1985-08-20','1986-08-20'),(65326,39523,'1986-08-20','1987-08-20'),(65326,39409,'1987-08-20','1988-08-19'),(65326,41001,'1988-08-19','1989-08-19'),(65326,44019,'1989-08-19','1990-08-19'),(65326,44881,'1990-08-19','1991-08-19'),(65326,44437,'1991-08-19','1992-08-18'),(65326,45694,'1992-08-18','1993-08-18'),(65326,45666,'1993-08-18','1994-08-18'),(65326,48531,'1994-08-18','1995-08-18'),(65326,48224,'1995-08-18','1996-08-17'),(65326,51894,'1996-08-17','1997-08-17'),(65326,53073,'1997-08-17','1998-08-17'),(65326,54924,'1998-08-17','1999-08-17'),(65326,55548,'1999-08-17','2000-08-16'),(65326,57598,'2000-08-16','2001-03-21'),(65327,51977,'1994-10-13','1995-10-13'),(65327,52255,'1995-10-13','1996-10-12'),(65327,54564,'1996-10-12','1997-10-12'),(65327,54885,'1997-10-12','1998-10-12'),(65327,56983,'1998-10-12','1999-10-12'),(65327,56720,'1999-10-12','2000-10-11'),(65327,57210,'2000-10-11','2001-10-11'),(65327,59411,'2001-10-11','9999-01-01'),(65328,40000,'1990-01-12','1991-01-12'),(65328,42255,'1991-01-12','1992-01-12'),(65328,44392,'1992-01-12','1993-01-11'),(65328,48735,'1993-01-11','1994-01-11'),(65328,52610,'1994-01-11','1995-01-11'),(65328,52445,'1995-01-11','1996-01-11'),(65328,52620,'1996-01-11','1997-01-10'),(65328,56107,'1997-01-10','1998-01-10'),(65328,59792,'1998-01-10','1999-01-10'),(65328,59889,'1999-01-10','2000-01-10'),(65328,63340,'2000-01-10','2001-01-09'),(65328,66508,'2001-01-09','2002-01-09'),(65328,70946,'2002-01-09','9999-01-01'),(65329,81371,'1999-11-08','2000-11-07'),(65329,84559,'2000-11-07','2001-11-07'),(65329,88041,'2001-11-07','9999-01-01'),(65330,48810,'1993-04-03','1993-07-31'),(65331,56299,'1985-06-29','1986-06-29'),(65331,59104,'1986-06-29','1987-06-29'),(65331,63143,'1987-06-29','1988-06-28'),(65331,63715,'1988-06-28','1989-06-28'),(65331,65539,'1989-06-28','1990-06-28'),(65331,68307,'1990-06-28','1991-06-28'),(65331,68964,'1991-06-28','1992-06-27'),(65331,72183,'1992-06-27','1993-06-27'),(65331,72027,'1993-06-27','1994-06-27'),(65331,74513,'1994-06-27','1995-06-27'),(65331,75177,'1995-06-27','1996-06-26'),(65331,78515,'1996-06-26','1997-06-26'),(65331,81010,'1997-06-26','1998-06-26'),(65331,84870,'1998-06-26','1999-06-26'),(65331,85675,'1999-06-26','2000-06-25'),(65331,85596,'2000-06-25','2001-06-25'),(65331,87927,'2001-06-25','2002-06-25'),(65331,89152,'2002-06-25','9999-01-01'),(65332,47843,'1987-11-07','1988-11-06'),(65332,49836,'1988-11-06','1989-11-06'),(65332,50483,'1989-11-06','1990-11-06'),(65332,54689,'1990-11-06','1991-11-06'),(65332,57448,'1991-11-06','1992-11-05'),(65332,58105,'1992-11-05','1993-11-05'),(65332,62139,'1993-11-05','1994-11-05'),(65332,62392,'1994-11-05','1995-11-05'),(65332,65756,'1995-11-05','1996-11-04'),(65332,65552,'1996-11-04','1997-11-04'),(65332,66362,'1997-11-04','1998-11-04'),(65332,70622,'1998-11-04','1999-11-04'),(65332,71099,'1999-11-04','2000-11-03'),(65332,71871,'2000-11-03','2001-11-03'),(65332,74466,'2001-11-03','9999-01-01'),(65333,58370,'1988-11-21','1989-11-21'),(65333,62428,'1989-11-21','1990-11-21'),(65333,64654,'1990-11-21','1991-11-21'),(65333,68040,'1991-11-21','1992-11-20'),(65333,71973,'1992-11-20','1993-11-20'),(65333,72279,'1993-11-20','1994-11-20'),(65333,73867,'1994-11-20','1995-11-20'),(65333,74857,'1995-11-20','1996-11-19'),(65333,75460,'1996-11-19','1997-11-19'),(65333,75398,'1997-11-19','1998-11-19'),(65333,76367,'1998-11-19','1999-11-19'),(65333,80560,'1999-11-19','2000-11-18'),(65333,83474,'2000-11-18','2001-11-18'),(65333,86066,'2001-11-18','9999-01-01'),(65334,40869,'1995-09-01','1996-08-31'),(65334,44551,'1996-08-31','1997-08-31'),(65334,45809,'1997-08-31','1998-01-04'),(65335,58585,'1993-04-05','1994-04-05'),(65335,60990,'1994-04-05','1995-04-05'),(65335,64492,'1995-04-05','1996-04-03'),(65335,66883,'1996-04-03','1997-04-03'),(65335,67290,'1997-04-03','1998-04-03'),(65335,71224,'1998-04-03','1999-04-03'),(65335,72969,'1999-04-03','2000-04-03'),(65335,77403,'2000-04-03','2001-04-03'),(65335,81485,'2001-04-03','2002-04-02'),(65335,84156,'2002-04-02','9999-01-01'),(65336,40000,'1997-05-26','1998-05-26'),(65336,43208,'1998-05-26','1999-05-26'),(65336,43556,'1999-05-26','2000-05-25'),(65336,46208,'2000-05-25','2001-05-25'),(65336,48140,'2001-05-25','2002-05-25'),(65336,51456,'2002-05-25','9999-01-01'),(65337,40000,'1999-08-21','2000-08-20'),(65337,39604,'2000-08-20','2001-08-20'),(65337,39821,'2001-08-20','9999-01-01'),(65338,49442,'1989-01-06','1990-01-06'),(65338,52498,'1990-01-06','1991-01-06'),(65338,52906,'1991-01-06','1992-01-06'),(65338,54632,'1992-01-06','1993-01-05'),(65338,57521,'1993-01-05','1994-01-05'),(65338,60339,'1994-01-05','1995-01-05'),(65338,61947,'1995-01-05','1996-01-05'),(65338,63473,'1996-01-05','1997-01-04'),(65338,63882,'1997-01-04','1998-01-04'),(65338,65824,'1998-01-04','1999-01-04'),(65338,69994,'1999-01-04','2000-01-04'),(65338,74126,'2000-01-04','2001-01-03'),(65338,74146,'2001-01-03','2002-01-03'),(65338,74519,'2002-01-03','9999-01-01'),(65339,69026,'1996-05-02','1997-05-02'),(65339,70624,'1997-05-02','1998-05-02'),(65339,74483,'1998-05-02','1999-05-02'),(65339,76760,'1999-05-02','2000-05-01'),(65339,77593,'2000-05-01','2001-05-01'),(65339,77865,'2001-05-01','2002-05-01'),(65339,78602,'2002-05-01','9999-01-01'),(65340,63840,'1994-05-03','1995-05-03'),(65340,65720,'1995-05-03','1996-05-02'),(65340,67844,'1996-05-02','1997-05-02'),(65340,71756,'1997-05-02','1998-05-02'),(65340,71444,'1998-05-02','1999-05-02'),(65340,74108,'1999-05-02','2000-05-01'),(65340,76420,'2000-05-01','2001-05-01'),(65340,76419,'2001-05-01','2002-05-01'),(65340,76361,'2002-05-01','9999-01-01'),(65341,61090,'1991-06-02','1992-06-01'),(65341,60690,'1992-06-01','1993-06-01'),(65341,60337,'1993-06-01','1994-06-01'),(65341,64505,'1994-06-01','1995-06-01'),(65341,65743,'1995-06-01','1996-05-31'),(65341,67795,'1996-05-31','1997-05-31'),(65341,68420,'1997-05-31','1998-05-31'),(65341,69082,'1998-05-31','1999-05-31'),(65341,72872,'1999-05-31','2000-05-30'),(65341,74393,'2000-05-30','2001-05-30'),(65341,74433,'2001-05-30','2002-05-30'),(65341,78631,'2002-05-30','9999-01-01'),(65342,65272,'1999-12-18','2000-12-17'),(65342,66050,'2000-12-17','2001-12-17'),(65342,69896,'2001-12-17','9999-01-01'),(65343,56564,'1994-10-17','1995-08-19'),(65344,72421,'1985-04-18','1985-04-20'),(65345,57734,'1999-08-04','2000-08-03'),(65345,60041,'2000-08-03','2001-08-03'),(65345,60988,'2001-08-03','9999-01-01'),(65346,69655,'1993-11-28','1994-11-28'),(65346,69971,'1994-11-28','1995-11-28'),(65346,70097,'1995-11-28','1996-11-27'),(65346,71677,'1996-11-27','1997-11-27'),(65346,75571,'1997-11-27','1998-11-27'),(65346,79089,'1998-11-27','1999-11-27'),(65346,81729,'1999-11-27','2000-11-26'),(65346,82140,'2000-11-26','2001-11-26'),(65346,82675,'2001-11-26','2002-01-13'),(65347,40753,'1988-12-15','1989-12-15'),(65347,41985,'1989-12-15','1990-12-15'),(65347,43703,'1990-12-15','1991-12-15'),(65347,46467,'1991-12-15','1992-12-14'),(65347,50203,'1992-12-14','1993-12-14'),(65347,49717,'1993-12-14','1994-12-14'),(65347,51493,'1994-12-14','1995-12-14'),(65347,53737,'1995-12-14','1996-12-13'),(65347,53324,'1996-12-13','1997-12-13'),(65347,55980,'1997-12-13','1998-12-13'),(65347,55740,'1998-12-13','1999-12-13'),(65347,55996,'1999-12-13','2000-12-12'),(65347,60231,'2000-12-12','2001-12-12'),(65347,63166,'2001-12-12','9999-01-01'),(65348,56408,'1987-04-30','1987-06-21'),(65349,65558,'1987-06-29','1988-06-28'),(65349,67343,'1988-06-28','1989-06-28'),(65349,69045,'1989-06-28','1990-06-28'),(65349,69082,'1990-06-28','1991-06-28'),(65349,71864,'1991-06-28','1992-06-27'),(65349,75987,'1992-06-27','1993-06-27'),(65349,78441,'1993-06-27','1994-06-27'),(65349,78278,'1994-06-27','1995-06-27'),(65349,81477,'1995-06-27','1996-06-26'),(65349,84021,'1996-06-26','1997-06-26'),(65349,87596,'1997-06-26','1998-06-26'),(65349,89393,'1998-06-26','1999-06-26'),(65349,91081,'1999-06-26','2000-06-25'),(65349,90753,'2000-06-25','2001-06-25'),(65349,92439,'2001-06-25','2002-06-25'),(65349,93484,'2002-06-25','9999-01-01'),(65350,43104,'1988-05-30','1989-05-30'),(65350,46899,'1989-05-30','1990-03-06'),(65351,75487,'1994-02-23','1995-02-23'),(65351,78710,'1995-02-23','1996-02-23'),(65351,82143,'1996-02-23','1997-02-22'),(65351,85440,'1997-02-22','1998-02-22'),(65351,85133,'1998-02-22','1999-02-22'),(65351,89045,'1999-02-22','2000-02-22'),(65351,93297,'2000-02-22','2001-02-21'),(65351,93077,'2001-02-21','2002-02-21'),(65351,93926,'2002-02-21','9999-01-01'),(65352,81120,'1993-08-24','1994-08-24'),(65352,81490,'1994-08-24','1995-08-24'),(65352,84449,'1995-08-24','1996-08-23'),(65352,86434,'1996-08-23','1997-08-23'),(65352,88384,'1997-08-23','1998-08-23'),(65352,88031,'1998-08-23','1999-08-23'),(65352,91850,'1999-08-23','2000-08-22'),(65352,96101,'2000-08-22','2001-08-22'),(65352,95823,'2001-08-22','9999-01-01'),(65353,61390,'1997-04-09','1997-06-20'),(65354,40000,'1989-03-06','1990-03-06'),(65354,40697,'1990-03-06','1991-03-06'),(65354,42526,'1991-03-06','1992-03-05'),(65354,44227,'1992-03-05','1993-03-05'),(65354,47415,'1993-03-05','1994-03-05'),(65354,47271,'1994-03-05','1995-03-05'),(65354,47168,'1995-03-05','1996-03-04'),(65354,48024,'1996-03-04','1997-03-04'),(65354,52222,'1997-03-04','1998-03-04'),(65354,53630,'1998-03-04','1999-03-04'),(65354,57161,'1999-03-04','2000-03-03'),(65354,57208,'2000-03-03','2001-03-03'),(65354,60002,'2001-03-03','2002-03-03'),(65354,63254,'2002-03-03','9999-01-01'),(65355,40000,'1987-07-21','1988-07-20'),(65355,44381,'1988-07-20','1989-07-20'),(65355,46264,'1989-07-20','1990-07-20'),(65355,50325,'1990-07-20','1991-07-20'),(65355,52481,'1991-07-20','1992-07-19'),(65355,56185,'1992-07-19','1993-07-19'),(65355,56350,'1993-07-19','1994-07-19'),(65355,58003,'1994-07-19','1995-07-19'),(65355,58214,'1995-07-19','1996-07-18'),(65355,58629,'1996-07-18','1997-07-18'),(65355,62652,'1997-07-18','1998-07-18'),(65355,65765,'1998-07-18','1999-07-18'),(65355,69718,'1999-07-18','2000-07-17'),(65355,70599,'2000-07-17','2001-07-17'),(65355,73164,'2001-07-17','2002-07-17'),(65355,76576,'2002-07-17','9999-01-01'),(65356,44977,'1994-05-02','1995-05-02'),(65356,45033,'1995-05-02','1996-05-01'),(65356,49075,'1996-05-01','1997-05-01'),(65356,53053,'1997-05-01','1998-05-01'),(65356,53977,'1998-05-01','1999-05-01'),(65356,55598,'1999-05-01','2000-04-30'),(65356,56339,'2000-04-30','2001-04-30'),(65356,60223,'2001-04-30','2002-04-30'),(65356,64341,'2002-04-30','9999-01-01'),(65357,69444,'1996-02-06','1997-02-05'),(65357,71329,'1997-02-05','1998-02-05'),(65357,71724,'1998-02-05','1999-02-05'),(65357,75397,'1999-02-05','2000-02-05'),(65357,78290,'2000-02-05','2001-02-04'),(65357,80890,'2001-02-04','2001-05-04'),(65358,40000,'1998-11-10','1999-11-10'),(65358,41236,'1999-11-10','2000-11-09'),(65358,41982,'2000-11-09','2001-11-09'),(65358,42358,'2001-11-09','9999-01-01'),(65359,40000,'1994-02-14','1995-02-14'),(65359,42395,'1995-02-14','1996-02-14'),(65359,44814,'1996-02-14','1997-02-13'),(65359,48655,'1997-02-13','1998-02-13'),(65359,53031,'1998-02-13','1999-02-13'),(65359,54264,'1999-02-13','2000-02-13'),(65359,56473,'2000-02-13','2001-02-12'),(65359,59556,'2001-02-12','2002-02-12'),(65359,62042,'2002-02-12','9999-01-01'),(65360,65236,'1990-12-13','1991-12-13'),(65360,65667,'1991-12-13','1992-12-12'),(65360,67008,'1992-12-12','1993-12-12'),(65360,68022,'1993-12-12','1994-12-12'),(65360,68997,'1994-12-12','1995-12-12'),(65360,72804,'1995-12-12','1996-12-11'),(65360,77158,'1996-12-11','1997-12-11'),(65360,79759,'1997-12-11','1998-12-11'),(65360,79959,'1998-12-11','1999-12-11'),(65360,84152,'1999-12-11','2000-12-10'),(65360,88562,'2000-12-10','2001-12-10'),(65360,92730,'2001-12-10','9999-01-01'),(65361,50825,'1992-02-06','1993-02-05'),(65361,54091,'1993-02-05','1994-02-05'),(65361,55070,'1994-02-05','1995-02-05'),(65361,58721,'1995-02-05','1996-02-05'),(65361,61966,'1996-02-05','1997-02-04'),(65361,62018,'1997-02-04','1998-02-04'),(65361,65341,'1998-02-04','1999-02-04'),(65361,66954,'1999-02-04','2000-02-04'),(65361,70518,'2000-02-04','2001-02-03'),(65361,71036,'2001-02-03','2002-02-03'),(65361,71430,'2002-02-03','9999-01-01'),(65362,76953,'1985-07-05','1986-07-05'),(65362,80574,'1986-07-05','1987-07-05'),(65362,82423,'1987-07-05','1988-07-04'),(65362,86848,'1988-07-04','1989-07-04'),(65362,91175,'1989-07-04','1990-07-04'),(65362,95542,'1990-07-04','1991-07-04'),(65362,96080,'1991-07-04','1992-07-03'),(65362,100289,'1992-07-03','1993-07-03'),(65362,103871,'1993-07-03','1994-07-03'),(65362,107897,'1994-07-03','1995-07-03'),(65362,111224,'1995-07-03','1996-07-02'),(65362,115002,'1996-07-02','1997-07-02'),(65362,119036,'1997-07-02','1998-07-02'),(65362,119481,'1998-07-02','1999-07-02'),(65362,122742,'1999-07-02','2000-07-01'),(65362,126137,'2000-07-01','2001-07-01'),(65362,128604,'2001-07-01','2002-07-01'),(65362,129468,'2002-07-01','9999-01-01'),(65363,59852,'1987-04-20','1988-04-19'),(65363,60931,'1988-04-19','1989-04-19'),(65363,60648,'1989-04-19','1990-04-19'),(65363,62700,'1990-04-19','1991-04-19'),(65363,63283,'1991-04-19','1992-04-18'),(65363,63045,'1992-04-18','1993-04-18'),(65363,63252,'1993-04-18','1994-04-18'),(65363,65328,'1994-04-18','1995-04-18'),(65363,69127,'1995-04-18','1996-04-17'),(65363,73609,'1996-04-17','1997-04-17'),(65363,76447,'1997-04-17','1998-04-02'),(65364,71801,'1995-11-30','1996-11-29'),(65364,76227,'1996-11-29','1997-11-29'),(65364,79777,'1997-11-29','1998-11-29'),(65364,80461,'1998-11-29','1999-11-29'),(65364,80533,'1999-11-29','2000-11-28'),(65364,82799,'2000-11-28','2001-11-28'),(65364,86152,'2001-11-28','9999-01-01'),(65365,51297,'1987-10-04','1988-10-03'),(65365,52932,'1988-10-03','1989-10-03'),(65365,53426,'1989-10-03','1990-10-03'),(65365,55393,'1990-10-03','1991-10-03'),(65365,58026,'1991-10-03','1992-10-02'),(65365,58629,'1992-10-02','1993-10-02'),(65365,61038,'1993-10-02','1994-10-02'),(65365,63602,'1994-10-02','1995-09-01'),(65366,40000,'1988-04-23','1989-04-23'),(65366,41502,'1989-04-23','1990-04-23'),(65366,43242,'1990-04-23','1991-04-23'),(65366,44188,'1991-04-23','1992-04-22'),(65366,47120,'1992-04-22','1993-04-22'),(65366,49921,'1993-04-22','1994-04-22'),(65366,52805,'1994-04-22','1995-04-22'),(65366,56693,'1995-04-22','1996-04-21'),(65366,57135,'1996-04-21','1997-04-21'),(65366,57665,'1997-04-21','1998-04-21'),(65366,60412,'1998-04-21','1999-04-21'),(65366,61968,'1999-04-21','2000-04-20'),(65366,63011,'2000-04-20','2001-04-20'),(65366,67038,'2001-04-20','2002-04-20'),(65366,71392,'2002-04-20','9999-01-01'),(65367,54705,'1991-09-14','1992-09-13'),(65367,57237,'1992-09-13','1993-09-13'),(65367,56864,'1993-09-13','1994-09-13'),(65367,58108,'1994-09-13','1995-09-13'),(65367,59311,'1995-09-13','1996-09-12'),(65367,59246,'1996-09-12','1997-09-12'),(65367,60282,'1997-09-12','1998-09-12'),(65367,62779,'1998-09-12','1999-09-12'),(65367,65116,'1999-09-12','2000-09-11'),(65367,67339,'2000-09-11','2001-09-11'),(65367,68591,'2001-09-11','9999-01-01'),(65368,40000,'1985-09-13','1986-09-13'),(65368,42932,'1986-09-13','1987-09-13'),(65368,45327,'1987-09-13','1988-09-12'),(65368,48582,'1988-09-12','1989-09-12'),(65368,48771,'1989-09-12','1990-09-12'),(65368,51485,'1990-09-12','1991-09-12'),(65368,54260,'1991-09-12','1992-09-11'),(65368,57670,'1992-09-11','1993-09-11'),(65368,59614,'1993-09-11','1994-09-11'),(65368,63285,'1994-09-11','1995-09-11'),(65368,63504,'1995-09-11','1996-09-10'),(65368,65622,'1996-09-10','1997-09-10'),(65368,66185,'1997-09-10','1998-09-10'),(65368,65899,'1998-09-10','1999-09-10'),(65368,65401,'1999-09-10','2000-09-09'),(65368,67466,'2000-09-09','2001-09-09'),(65368,71655,'2001-09-09','9999-01-01'),(65369,40000,'1986-11-29','1987-11-29'),(65369,40829,'1987-11-29','1988-11-28'),(65369,43242,'1988-11-28','1989-11-28'),(65369,44916,'1989-11-28','1990-11-28'),(65369,47795,'1990-11-28','1991-11-28'),(65369,49697,'1991-11-28','1992-11-27'),(65369,50598,'1992-11-27','1993-11-27'),(65369,50795,'1993-11-27','1994-11-27'),(65369,51343,'1994-11-27','1995-11-27'),(65369,54249,'1995-11-27','1996-11-26'),(65369,57286,'1996-11-26','1997-11-26'),(65369,61200,'1997-11-26','1998-11-26'),(65369,65466,'1998-11-26','1999-11-26'),(65369,66697,'1999-11-26','2000-11-25'),(65369,68193,'2000-11-25','2001-11-25'),(65369,70659,'2001-11-25','9999-01-01'),(65370,66555,'1997-09-14','1998-09-14'),(65370,66092,'1998-09-14','1999-09-14'),(65370,66150,'1999-09-14','2000-09-13'),(65370,66493,'2000-09-13','2001-09-13'),(65370,67809,'2001-09-13','9999-01-01'),(65371,82020,'1999-03-11','2000-03-10'),(65371,85343,'2000-03-10','2001-03-10'),(65371,89063,'2001-03-10','2002-03-10'),(65371,91279,'2002-03-10','9999-01-01'),(65372,72587,'1996-06-14','1997-06-14'),(65372,72294,'1997-06-14','1998-06-14'),(65372,74591,'1998-06-14','1999-06-14'),(65372,76509,'1999-06-14','2000-06-13'),(65372,80971,'2000-06-13','2001-06-13'),(65372,84217,'2001-06-13','2002-06-13'),(65372,86425,'2002-06-13','9999-01-01'),(65373,40000,'1995-01-05','1996-01-05'),(65373,39546,'1996-01-05','1997-01-04'),(65373,43929,'1997-01-04','1998-01-04'),(65373,45332,'1998-01-04','1999-01-04'),(65373,45672,'1999-01-04','2000-01-04'),(65373,48252,'2000-01-04','2001-01-03'),(65373,48754,'2001-01-03','2002-01-03'),(65373,51588,'2002-01-03','9999-01-01'),(65374,40000,'1990-06-05','1991-06-05'),(65374,41698,'1991-06-05','1992-06-04'),(65374,44903,'1992-06-04','1993-06-04'),(65374,48577,'1993-06-04','1994-06-04'),(65374,48990,'1994-06-04','1995-06-04'),(65374,49979,'1995-06-04','1996-06-03'),(65374,53846,'1996-06-03','1997-06-03'),(65374,57840,'1997-06-03','1998-02-06'),(65375,40000,'1986-04-11','1987-04-11'),(65375,43205,'1987-04-11','1988-04-10'),(65375,44658,'1988-04-10','1989-04-10'),(65375,45125,'1989-04-10','1990-04-10'),(65375,46701,'1990-04-10','1991-04-10'),(65375,46220,'1991-04-10','1992-04-09'),(65375,49533,'1992-04-09','1993-04-09'),(65375,53762,'1993-04-09','1994-04-09'),(65375,55572,'1994-04-09','1995-04-09'),(65375,58840,'1995-04-09','1996-04-08'),(65375,62753,'1996-04-08','1997-04-08'),(65375,62883,'1997-04-08','1998-04-08'),(65375,65991,'1998-04-08','1999-04-08'),(65375,66558,'1999-04-08','2000-04-07'),(65375,70230,'2000-04-07','2001-04-07'),(65375,72132,'2001-04-07','2002-04-06'),(65375,75082,'2002-04-06','9999-01-01'),(65376,64863,'1991-10-17','1992-10-16'),(65376,69348,'1992-10-16','1993-10-16'),(65376,70903,'1993-10-16','1994-10-16'),(65376,70694,'1994-10-16','1995-10-16'),(65376,71538,'1995-10-16','1996-10-15'),(65376,74813,'1996-10-15','1997-10-15'),(65376,75981,'1997-10-15','1998-10-15'),(65376,78158,'1998-10-15','1999-10-15'),(65376,78007,'1999-10-15','2000-10-14'),(65376,79299,'2000-10-14','2001-10-14'),(65376,82747,'2001-10-14','9999-01-01'),(65377,52047,'1996-01-20','1997-01-19'),(65377,53198,'1997-01-19','1998-01-19'),(65377,54672,'1998-01-19','1999-01-19'),(65377,56665,'1999-01-19','2000-01-19'),(65377,56286,'2000-01-19','2001-01-18'),(65377,56194,'2001-01-18','2002-01-18'),(65377,58280,'2002-01-18','9999-01-01'),(65378,77623,'1992-06-02','1993-06-02'),(65378,81714,'1993-06-02','1994-06-02'),(65378,85057,'1994-06-02','1995-06-02'),(65378,86616,'1995-06-02','1996-06-01'),(65378,89067,'1996-06-01','1997-06-01'),(65378,89048,'1997-06-01','1998-06-01'),(65378,92918,'1998-06-01','1999-06-01'),(65378,92521,'1999-06-01','2000-05-31'),(65378,93177,'2000-05-31','2001-03-10'),(65379,40000,'1990-07-08','1991-07-08'),(65379,40005,'1991-07-08','1992-07-07'),(65379,42724,'1992-07-07','1993-07-07'),(65379,42530,'1993-07-07','1994-07-07'),(65379,45012,'1994-07-07','1995-07-07'),(65379,47008,'1995-07-07','1996-07-06'),(65379,51507,'1996-07-06','1997-07-06'),(65379,53231,'1997-07-06','1998-07-06'),(65379,55422,'1998-07-06','1999-07-06'),(65379,58232,'1999-07-06','2000-07-05'),(65379,61750,'2000-07-05','2001-07-05'),(65379,62150,'2001-07-05','2002-07-05'),(65379,63036,'2002-07-05','9999-01-01'),(65380,40000,'1999-11-14','2000-11-13'),(65380,42232,'2000-11-13','2001-11-13'),(65380,43550,'2001-11-13','9999-01-01'),(65381,84743,'1998-06-26','1999-06-26'),(65381,84809,'1999-06-26','2000-06-25'),(65381,88572,'2000-06-25','2000-08-10'),(65382,52794,'1993-10-19','1994-10-19'),(65382,52514,'1994-10-19','1995-10-19'),(65382,54028,'1995-10-19','1996-10-18'),(65382,55846,'1996-10-18','1997-10-18'),(65382,57926,'1997-10-18','1998-10-18'),(65382,58866,'1998-10-18','1999-10-18'),(65382,61044,'1999-10-18','2000-10-17'),(65382,62348,'2000-10-17','2001-10-17'),(65382,62537,'2001-10-17','9999-01-01'),(65383,90139,'1990-06-05','1991-06-05'),(65383,94097,'1991-06-05','1992-06-04'),(65383,96632,'1992-06-04','1993-06-04'),(65383,97082,'1993-06-04','1994-06-04'),(65383,99809,'1994-06-04','1995-06-04'),(65383,104045,'1995-06-04','1996-06-03'),(65383,103995,'1996-06-03','1997-06-03'),(65383,108092,'1997-06-03','1998-06-03'),(65383,110053,'1998-06-03','1999-06-03'),(65383,113334,'1999-06-03','2000-06-02'),(65383,113305,'2000-06-02','2001-06-02'),(65383,116564,'2001-06-02','2002-06-02'),(65383,116864,'2002-06-02','9999-01-01'),(65384,40000,'1995-09-13','1996-09-12'),(65384,42952,'1996-09-12','1997-09-12'),(65384,44707,'1997-09-12','1998-09-12'),(65384,46054,'1998-09-12','1999-09-12'),(65384,49261,'1999-09-12','2000-09-11'),(65384,50152,'2000-09-11','2001-09-11'),(65384,53457,'2001-09-11','9999-01-01'),(65385,44091,'1996-06-03','1997-06-03'),(65385,47448,'1997-06-03','1998-06-03'),(65385,50547,'1998-06-03','1999-06-03'),(65385,53076,'1999-06-03','1999-12-17'),(65386,62440,'1995-03-24','1996-03-23'),(65386,63217,'1996-03-23','1997-03-23'),(65386,63698,'1997-03-23','1998-03-23'),(65386,64018,'1998-03-23','1999-03-23'),(65386,65419,'1999-03-23','2000-03-22'),(65386,69021,'2000-03-22','2001-03-22'),(65386,73047,'2001-03-22','2002-03-22'),(65386,76016,'2002-03-22','9999-01-01'),(65387,40537,'1988-04-10','1989-04-10'),(65387,42822,'1989-04-10','1990-04-10'),(65387,45055,'1990-04-10','1991-04-10'),(65387,47927,'1991-04-10','1992-04-09'),(65387,51081,'1992-04-09','1993-04-09'),(65387,51872,'1993-04-09','1994-04-09'),(65387,55048,'1994-04-09','1995-04-09'),(65387,57919,'1995-04-09','1996-04-08'),(65387,61181,'1996-04-08','1997-04-08'),(65387,64782,'1997-04-08','1998-04-08'),(65387,66124,'1998-04-08','1999-04-08'),(65387,65880,'1999-04-08','2000-04-07'),(65387,67816,'2000-04-07','2001-04-07'),(65387,68333,'2001-04-07','2002-04-06'),(65387,71211,'2002-04-06','9999-01-01'),(65388,54274,'1994-12-09','1995-12-09'),(65388,58430,'1995-12-09','1996-12-08'),(65388,59218,'1996-12-08','1997-12-08'),(65388,62034,'1997-12-08','1998-12-08'),(65388,64408,'1998-12-08','1999-12-08'),(65388,67670,'1999-12-08','2000-12-07'),(65388,71942,'2000-12-07','2001-12-07'),(65388,74158,'2001-12-07','9999-01-01'),(65389,55555,'1991-09-16','1992-09-15'),(65389,57289,'1992-09-15','1993-09-15'),(65389,60794,'1993-09-15','1994-09-15'),(65389,62595,'1994-09-15','1995-09-15'),(65389,63495,'1995-09-15','1996-09-14'),(65389,67595,'1996-09-14','1997-09-14'),(65389,70016,'1997-09-14','1998-09-14'),(65389,72933,'1998-09-14','1999-08-28'),(65390,46759,'1999-02-06','2000-02-06'),(65390,47420,'2000-02-06','2001-02-05'),(65390,47282,'2001-02-05','2002-02-05'),(65390,47763,'2002-02-05','9999-01-01'),(65391,54421,'1997-07-10','1998-07-10'),(65391,57685,'1998-07-10','1999-07-10'),(65391,60873,'1999-07-10','2000-07-09'),(65391,64114,'2000-07-09','2001-07-09'),(65391,64372,'2001-07-09','2002-07-09'),(65391,65551,'2002-07-09','9999-01-01'),(65392,68719,'1987-01-16','1988-01-16'),(65392,72640,'1988-01-16','1989-01-15'),(65392,74537,'1989-01-15','1990-01-15'),(65392,75330,'1990-01-15','1991-01-15'),(65392,77265,'1991-01-15','1992-01-15'),(65392,81002,'1992-01-15','1993-01-14'),(65392,84735,'1993-01-14','1994-01-14'),(65392,89080,'1994-01-14','1995-01-14'),(65392,93193,'1995-01-14','1996-01-14'),(65392,94055,'1996-01-14','1997-01-13'),(65392,98437,'1997-01-13','1998-01-13'),(65392,99528,'1998-01-13','1999-01-13'),(65392,99548,'1999-01-13','2000-01-13'),(65392,99652,'2000-01-13','2001-01-12'),(65392,100556,'2001-01-12','2002-01-12'),(65392,104967,'2002-01-12','9999-01-01'),(65393,40000,'1986-08-26','1987-08-26'),(65393,39903,'1987-08-26','1988-08-25'),(65393,42360,'1988-08-25','1989-08-25'),(65393,44165,'1989-08-25','1990-08-25'),(65393,44781,'1990-08-25','1991-08-25'),(65393,47219,'1991-08-25','1992-08-24'),(65393,47810,'1992-08-24','1993-08-24'),(65393,48690,'1993-08-24','1994-08-24'),(65393,50577,'1994-08-24','1995-08-24'),(65393,52652,'1995-08-24','1996-08-23'),(65393,52203,'1996-08-23','1997-08-23'),(65393,54477,'1997-08-23','1998-08-23'),(65393,54639,'1998-08-23','1999-08-23'),(65393,56589,'1999-08-23','2000-08-22'),(65393,58852,'2000-08-22','2001-08-22'),(65393,60675,'2001-08-22','9999-01-01'),(65394,80932,'1992-01-19','1993-01-18'),(65394,83422,'1993-01-18','1994-01-18'),(65394,87833,'1994-01-18','1995-01-18'),(65394,88856,'1995-01-18','1996-01-18'),(65394,88872,'1996-01-18','1997-01-17'),(65394,88995,'1997-01-17','1998-01-17'),(65394,88666,'1998-01-17','1999-01-17'),(65394,92962,'1999-01-17','2000-01-17'),(65394,92766,'2000-01-17','2001-01-16'),(65394,96984,'2001-01-16','2002-01-16'),(65394,98748,'2002-01-16','9999-01-01'),(65395,58453,'1986-09-08','1987-09-08'),(65395,60956,'1987-09-08','1988-09-07'),(65395,64114,'1988-09-07','1989-09-07'),(65395,64701,'1989-09-07','1990-09-07'),(65395,64454,'1990-09-07','1991-09-07'),(65395,66888,'1991-09-07','1992-09-06'),(65395,70308,'1992-09-06','1993-09-06'),(65395,74661,'1993-09-06','1994-09-06'),(65395,75765,'1994-09-06','1995-09-06'),(65395,77867,'1995-09-06','1996-09-05'),(65395,79373,'1996-09-05','1997-09-05'),(65395,82097,'1997-09-05','1998-09-05'),(65395,85326,'1998-09-05','1999-03-16'),(65396,74501,'1998-09-03','1999-09-03'),(65396,76136,'1999-09-03','2000-09-02'),(65396,78611,'2000-09-02','2001-09-02'),(65396,78970,'2001-09-02','9999-01-01'),(65397,63249,'1986-11-19','1987-11-19'),(65397,66736,'1987-11-19','1988-11-18'),(65397,67521,'1988-11-18','1989-11-18'),(65397,67796,'1989-11-18','1990-11-18'),(65397,69754,'1990-11-18','1991-11-18'),(65397,72076,'1991-11-18','1992-11-17'),(65397,72260,'1992-11-17','1993-11-17'),(65397,74564,'1993-11-17','1994-11-17'),(65397,75329,'1994-11-17','1995-11-17'),(65397,79153,'1995-11-17','1996-11-16'),(65397,80514,'1996-11-16','1997-11-16'),(65397,82481,'1997-11-16','1998-11-16'),(65397,82145,'1998-11-16','1999-11-16'),(65397,84849,'1999-11-16','2000-11-15'),(65397,84674,'2000-11-15','2001-11-15'),(65397,86258,'2001-11-15','9999-01-01'),(65398,47138,'1996-12-21','1997-12-21'),(65398,50552,'1997-12-21','1998-12-21'),(65398,52134,'1998-12-21','1999-12-21'),(65398,53361,'1999-12-21','2000-12-20'),(65398,53235,'2000-12-20','2001-12-20'),(65398,54603,'2001-12-20','9999-01-01'),(65399,80081,'1999-02-11','2000-02-11'),(65399,82583,'2000-02-11','2001-02-10'),(65399,85325,'2001-02-10','2002-02-10'),(65399,88018,'2002-02-10','9999-01-01'),(65400,61133,'1997-11-07','1998-11-07'),(65400,60816,'1998-11-07','1999-11-07'),(65400,62657,'1999-11-07','2000-11-06'),(65400,62975,'2000-11-06','2001-11-06'),(65400,65872,'2001-11-06','9999-01-01'),(65401,56539,'1993-05-07','1994-05-07'),(65401,57232,'1994-05-07','1995-05-07'),(65401,60289,'1995-05-07','1996-05-06'),(65401,62676,'1996-05-06','1997-05-06'),(65401,62657,'1997-05-06','1998-05-06'),(65401,62185,'1998-05-06','1999-05-06'),(65401,64512,'1999-05-06','2000-05-05'),(65401,66432,'2000-05-05','2001-05-05'),(65401,69074,'2001-05-05','2002-05-05'),(65401,68627,'2002-05-05','9999-01-01'),(65402,40445,'1998-09-26','1999-09-26'),(65402,43149,'1999-09-26','2000-09-25'),(65402,44664,'2000-09-25','2001-09-25'),(65402,47162,'2001-09-25','2001-12-31'),(65403,40000,'1993-08-17','1994-08-17'),(65403,43492,'1994-08-17','1995-08-17'),(65403,46815,'1995-08-17','1996-08-16'),(65403,47102,'1996-08-16','1997-08-16'),(65403,47107,'1997-08-16','1998-08-16'),(65403,48409,'1998-08-16','1999-08-16'),(65403,49514,'1999-08-16','2000-08-15'),(65403,51440,'2000-08-15','2001-08-15'),(65403,55480,'2001-08-15','9999-01-01'),(65404,59841,'2000-01-06','2001-01-05'),(65404,63864,'2001-01-05','2001-03-11'),(65405,73145,'1997-04-15','1998-04-15'),(65405,76750,'1998-04-15','1999-04-15'),(65405,76974,'1999-04-15','2000-04-14'),(65405,76669,'2000-04-14','2001-04-14'),(65405,76533,'2001-04-14','2002-04-14'),(65405,79420,'2002-04-14','9999-01-01'),(65406,41752,'1987-05-22','1988-05-21'),(65406,43497,'1988-05-21','1989-05-21'),(65406,43085,'1989-05-21','1990-05-21'),(65406,42788,'1990-05-21','1991-05-21'),(65406,44587,'1991-05-21','1992-05-20'),(65406,44666,'1992-05-20','1993-05-20'),(65406,47076,'1993-05-20','1994-05-20'),(65406,51125,'1994-05-20','1995-05-20'),(65406,51747,'1995-05-20','1996-05-19'),(65406,54038,'1996-05-19','1997-05-19'),(65406,57491,'1997-05-19','1998-05-19'),(65406,59769,'1998-05-19','1999-05-19'),(65406,63563,'1999-05-19','2000-05-18'),(65406,64360,'2000-05-18','2001-05-18'),(65406,64976,'2001-05-18','2002-05-18'),(65406,67544,'2002-05-18','9999-01-01'),(65407,65414,'1998-10-25','1999-10-25'),(65407,68815,'1999-10-25','2000-10-24'),(65407,71625,'2000-10-24','2001-10-24'),(65407,72363,'2001-10-24','9999-01-01'),(65408,81253,'1994-08-30','1995-03-19'),(65409,40000,'1987-02-02','1988-02-02'),(65409,42594,'1988-02-02','1989-02-01'),(65409,45708,'1989-02-01','1990-02-01'),(65409,45695,'1990-02-01','1991-02-01'),(65409,45835,'1991-02-01','1992-02-01'),(65409,47302,'1992-02-01','1993-01-31'),(65409,50850,'1993-01-31','1994-01-31'),(65409,53498,'1994-01-31','1995-01-31'),(65409,53434,'1995-01-31','1996-01-31'),(65409,56217,'1996-01-31','1997-01-30'),(65409,58614,'1997-01-30','1998-01-30'),(65409,59766,'1998-01-30','1999-01-30'),(65409,60803,'1999-01-30','2000-01-30'),(65409,62786,'2000-01-30','2001-01-29'),(65409,62986,'2001-01-29','2002-01-29'),(65409,64652,'2002-01-29','9999-01-01'),(65410,56225,'1986-03-30','1987-03-30'),(65410,56959,'1987-03-30','1988-03-29'),(65410,60296,'1988-03-29','1989-03-29'),(65410,60657,'1989-03-29','1990-03-29'),(65410,60189,'1990-03-29','1991-03-29'),(65410,62620,'1991-03-29','1992-03-28'),(65410,65670,'1992-03-28','1993-03-28'),(65410,65496,'1993-03-28','1994-03-28'),(65410,66416,'1994-03-28','1995-03-28'),(65410,68798,'1995-03-28','1996-03-27'),(65410,68719,'1996-03-27','1997-03-27'),(65410,68636,'1997-03-27','1998-03-27'),(65410,70856,'1998-03-27','1999-03-27'),(65410,73143,'1999-03-27','2000-03-26'),(65410,77089,'2000-03-26','2001-03-26'),(65410,76997,'2001-03-26','2002-03-26'),(65410,78940,'2002-03-26','9999-01-01'),(65411,49834,'1999-08-25','1999-12-12'),(65412,40000,'1994-09-27','1995-09-27'),(65412,44175,'1995-09-27','1996-09-26'),(65412,45220,'1996-09-26','1997-09-26'),(65412,49534,'1997-09-26','1998-09-26'),(65412,51014,'1998-09-26','1999-09-26'),(65412,55347,'1999-09-26','2000-09-25'),(65412,59173,'2000-09-25','2001-09-25'),(65412,62505,'2001-09-25','9999-01-01'),(65413,40000,'1990-12-08','1991-12-08'),(65413,44150,'1991-12-08','1992-12-07'),(65413,45072,'1992-12-07','1993-12-07'),(65413,49017,'1993-12-07','1994-12-07'),(65413,53483,'1994-12-07','1995-12-07'),(65413,54928,'1995-12-07','1996-12-06'),(65413,55501,'1996-12-06','1997-12-06'),(65413,56615,'1997-12-06','1998-12-06'),(65413,58866,'1998-12-06','1999-12-06'),(65413,60050,'1999-12-06','2000-12-05'),(65413,62484,'2000-12-05','2001-12-05'),(65413,64791,'2001-12-05','9999-01-01'),(65414,95180,'1999-10-14','2000-10-13'),(65414,97025,'2000-10-13','2001-10-13'),(65414,96652,'2001-10-13','9999-01-01'),(65415,40000,'1988-04-07','1989-04-07'),(65415,44107,'1989-04-07','1990-04-07'),(65415,46118,'1990-04-07','1991-04-06'),(65415,47550,'1991-04-06','1992-04-06'),(65415,50794,'1992-04-06','1993-04-06'),(65415,53212,'1993-04-06','1994-04-06'),(65415,53884,'1994-04-06','1995-04-06'),(65415,56492,'1995-04-06','1996-04-04'),(65415,57385,'1996-04-04','1997-04-04'),(65415,60608,'1997-04-04','1998-04-04'),(65415,64200,'1998-04-04','1999-04-05'),(65415,66564,'1999-04-05','2000-04-04'),(65415,70275,'2000-04-04','2001-04-04'),(65415,73580,'2001-04-04','2002-04-03'),(65415,75243,'2002-04-03','9999-01-01'),(65416,45384,'1996-03-01','1997-03-01'),(65416,45204,'1997-03-01','1998-03-01'),(65416,48066,'1998-03-01','1999-03-01'),(65416,52003,'1999-03-01','2000-02-29'),(65416,55242,'2000-02-29','2001-02-28'),(65416,55892,'2001-02-28','2002-02-28'),(65416,55495,'2002-02-28','9999-01-01'),(65417,40000,'1989-07-22','1990-07-22'),(65417,39887,'1990-07-22','1991-07-22'),(65417,43260,'1991-07-22','1992-07-21'),(65417,45211,'1992-07-21','1993-07-21'),(65417,48086,'1993-07-21','1994-07-21'),(65417,52568,'1994-07-21','1995-07-21'),(65417,54966,'1995-07-21','1996-07-20'),(65417,55408,'1996-07-20','1997-07-20'),(65417,57074,'1997-07-20','1998-07-20'),(65417,57896,'1998-07-20','1999-07-20'),(65417,58439,'1999-07-20','2000-07-19'),(65417,60442,'2000-07-19','2001-07-19'),(65417,63425,'2001-07-19','2002-07-19'),(65417,64846,'2002-07-19','9999-01-01'),(65418,40000,'1997-10-11','1998-10-11'),(65418,43884,'1998-10-11','1999-10-11'),(65418,44831,'1999-10-11','2000-10-10'),(65418,45997,'2000-10-10','2001-10-10'),(65418,49339,'2001-10-10','9999-01-01'),(65419,40000,'1986-11-17','1987-11-17'),(65419,44383,'1987-11-17','1988-11-16'),(65419,47345,'1988-11-16','1989-11-16'),(65419,47949,'1989-11-16','1990-11-16'),(65419,51298,'1990-11-16','1991-11-16'),(65419,54554,'1991-11-16','1992-11-15'),(65419,55824,'1992-11-15','1993-11-15'),(65419,57489,'1993-11-15','1994-11-15'),(65419,60244,'1994-11-15','1995-11-15'),(65419,62405,'1995-11-15','1995-12-01'),(65420,40000,'1991-04-23','1992-04-22'),(65420,41420,'1992-04-22','1993-04-22'),(65420,45225,'1993-04-22','1994-04-22'),(65420,49615,'1994-04-22','1995-04-22'),(65420,50571,'1995-04-22','1996-04-21'),(65420,51684,'1996-04-21','1997-04-21'),(65420,52020,'1997-04-21','1998-04-21'),(65420,51582,'1998-04-21','1999-04-21'),(65420,55487,'1999-04-21','2000-04-20'),(65420,58028,'2000-04-20','2001-04-20'),(65420,59384,'2001-04-20','2002-04-20'),(65420,60351,'2002-04-20','9999-01-01'),(65421,48442,'1993-10-01','1994-10-01'),(65421,51673,'1994-10-01','1995-10-01'),(65421,52779,'1995-10-01','1996-09-30'),(65421,52402,'1996-09-30','1997-09-30'),(65421,55681,'1997-09-30','1998-09-30'),(65421,55542,'1998-09-30','1999-09-30'),(65421,56291,'1999-09-30','2000-09-29'),(65421,60303,'2000-09-29','2001-09-29'),(65421,61807,'2001-09-29','9999-01-01'),(65422,63286,'1987-03-08','1988-03-07'),(65422,64365,'1988-03-07','1989-03-07'),(65422,67140,'1989-03-07','1990-03-07'),(65422,68439,'1990-03-07','1991-03-07'),(65422,71730,'1991-03-07','1992-03-06'),(65422,75259,'1992-03-06','1993-03-06'),(65422,77069,'1993-03-06','1994-03-06'),(65422,76729,'1994-03-06','1995-03-06'),(65422,76804,'1995-03-06','1996-03-05'),(65422,79482,'1996-03-05','1997-03-05'),(65422,83919,'1997-03-05','1998-03-05'),(65422,85124,'1998-03-05','1999-03-05'),(65422,88447,'1999-03-05','2000-03-04'),(65422,89880,'2000-03-04','2001-03-04'),(65422,93038,'2001-03-04','2002-03-04'),(65422,94341,'2002-03-04','9999-01-01'),(65423,40000,'1989-04-18','1990-04-18'),(65423,41160,'1990-04-18','1991-04-18'),(65423,42223,'1991-04-18','1992-04-17'),(65423,42741,'1992-04-17','1993-04-17'),(65423,46988,'1993-04-17','1994-04-17'),(65423,49347,'1994-04-17','1995-04-17'),(65423,51303,'1995-04-17','1996-04-16'),(65423,51962,'1996-04-16','1997-04-16'),(65423,54969,'1997-04-16','1998-04-16'),(65423,58964,'1998-04-16','1999-04-16'),(65423,59003,'1999-04-16','2000-04-15'),(65423,62090,'2000-04-15','2001-04-15'),(65423,62521,'2001-04-15','2002-04-15'),(65423,63612,'2002-04-15','9999-01-01'),(65424,50903,'1998-02-19','1999-02-19'),(65424,52775,'1999-02-19','1999-04-25'),(65425,51406,'1997-01-06','1998-01-06'),(65425,52566,'1998-01-06','1999-01-06'),(65425,52856,'1999-01-06','1999-01-08'),(65426,57287,'1987-11-13','1988-11-12'),(65426,58490,'1988-11-12','1989-11-12'),(65426,61030,'1989-11-12','1990-11-12'),(65426,61642,'1990-11-12','1991-11-12'),(65426,65632,'1991-11-12','1992-11-11'),(65426,69862,'1992-11-11','1993-11-11'),(65426,70293,'1993-11-11','1994-11-11'),(65426,71811,'1994-11-11','1995-11-11'),(65426,74383,'1995-11-11','1996-11-10'),(65426,77064,'1996-11-10','1997-11-10'),(65426,79030,'1997-11-10','1998-11-10'),(65426,79231,'1998-11-10','1999-11-10'),(65426,83151,'1999-11-10','2000-11-09'),(65426,83413,'2000-11-09','2001-11-09'),(65426,85518,'2001-11-09','9999-01-01'),(65427,46784,'1993-12-22','1994-03-22'),(65428,82991,'1991-02-27','1992-02-27'),(65428,83937,'1992-02-27','1993-02-26'),(65428,85609,'1993-02-26','1994-02-26'),(65428,87540,'1994-02-26','1995-02-26'),(65428,90734,'1995-02-26','1996-02-26'),(65428,91601,'1996-02-26','1997-02-25'),(65428,92057,'1997-02-25','1998-02-25'),(65428,93534,'1998-02-25','1999-02-25'),(65428,93911,'1999-02-25','2000-02-25'),(65428,93790,'2000-02-25','2001-02-24'),(65428,95255,'2001-02-24','2002-02-24'),(65428,98566,'2002-02-24','9999-01-01'),(65429,40000,'1999-05-03','2000-05-02'),(65429,41278,'2000-05-02','2001-05-02'),(65429,42854,'2001-05-02','2002-05-02'),(65429,46143,'2002-05-02','9999-01-01'),(65430,55374,'1996-02-15','1997-02-14'),(65430,58736,'1997-02-14','1998-02-14'),(65430,59898,'1998-02-14','1999-02-14'),(65430,59604,'1999-02-14','2000-02-14'),(65430,59785,'2000-02-14','2000-06-30'),(65431,58976,'1985-05-11','1986-05-11'),(65431,58878,'1986-05-11','1987-05-11'),(65431,60949,'1987-05-11','1988-05-10'),(65431,65036,'1988-05-10','1989-05-10'),(65431,68637,'1989-05-10','1990-05-10'),(65431,72316,'1990-05-10','1991-05-10'),(65431,73060,'1991-05-10','1992-05-09'),(65431,77103,'1992-05-09','1993-05-09'),(65431,80092,'1993-05-09','1994-05-09'),(65431,83033,'1994-05-09','1995-05-09'),(65431,83279,'1995-05-09','1996-05-08'),(65431,85154,'1996-05-08','1997-05-08'),(65431,88334,'1997-05-08','1998-05-08'),(65431,91151,'1998-05-08','1999-05-08'),(65431,95475,'1999-05-08','2000-05-07'),(65431,98910,'2000-05-07','2001-05-07'),(65431,102702,'2001-05-07','2002-05-07'),(65431,102752,'2002-05-07','9999-01-01'),(65432,56708,'1995-11-06','1996-11-05'),(65432,58177,'1996-11-05','1997-11-05'),(65432,60819,'1997-11-05','1998-11-05'),(65432,61020,'1998-11-05','1999-11-05'),(65432,64269,'1999-11-05','2000-11-04'),(65432,66829,'2000-11-04','2001-11-04'),(65432,68444,'2001-11-04','9999-01-01'),(65433,57116,'1994-01-31','1995-01-31'),(65433,58550,'1995-01-31','1996-01-31'),(65433,59243,'1996-01-31','1997-01-30'),(65433,60953,'1997-01-30','1998-01-30'),(65433,64140,'1998-01-30','1999-01-30'),(65433,66587,'1999-01-30','2000-01-30'),(65433,68761,'2000-01-30','2001-01-29'),(65433,68464,'2001-01-29','2002-01-29'),(65433,71204,'2002-01-29','9999-01-01'),(65434,63100,'1997-02-05','1998-02-05'),(65434,64809,'1998-02-05','1999-02-05'),(65434,68395,'1999-02-05','2000-02-05'),(65434,71307,'2000-02-05','2001-02-04'),(65434,72967,'2001-02-04','2001-02-12'),(65435,40000,'1986-12-22','1987-12-22'),(65435,40040,'1987-12-22','1988-12-21'),(65435,42723,'1988-12-21','1989-12-21'),(65435,45910,'1989-12-21','1990-12-21'),(65435,46143,'1990-12-21','1991-12-21'),(65435,49022,'1991-12-21','1992-12-20'),(65435,51030,'1992-12-20','1993-12-20'),(65435,51567,'1993-12-20','1994-12-20'),(65435,55029,'1994-12-20','1995-12-20'),(65435,56005,'1995-12-20','1996-12-19'),(65435,56015,'1996-12-19','1997-12-19'),(65435,56818,'1997-12-19','1998-12-19'),(65435,60938,'1998-12-19','1999-12-19'),(65435,64550,'1999-12-19','2000-12-18'),(65435,68768,'2000-12-18','2001-12-18'),(65435,68470,'2001-12-18','9999-01-01'),(65436,46110,'1995-07-16','1996-07-15'),(65436,49430,'1996-07-15','1997-07-15'),(65436,53431,'1997-07-15','1998-07-15'),(65436,54169,'1998-07-15','1999-07-15'),(65436,56963,'1999-07-15','2000-07-14'),(65436,56999,'2000-07-14','2001-07-14'),(65436,60510,'2001-07-14','2002-07-14'),(65436,62958,'2002-07-14','9999-01-01'),(65437,47739,'1991-02-18','1992-02-18'),(65437,50640,'1992-02-18','1993-02-17'),(65437,52940,'1993-02-17','1994-02-17'),(65437,52600,'1994-02-17','1995-02-17'),(65437,56600,'1995-02-17','1996-02-17'),(65437,59121,'1996-02-17','1997-02-16'),(65437,63366,'1997-02-16','1998-02-16'),(65437,66045,'1998-02-16','1999-02-16'),(65437,66204,'1999-02-16','2000-02-16'),(65437,69764,'2000-02-16','2001-02-15'),(65437,69535,'2001-02-15','2002-02-15'),(65437,71072,'2002-02-15','9999-01-01'),(65438,54990,'1998-02-28','1999-02-28'),(65438,55026,'1999-02-28','2000-02-28'),(65438,55549,'2000-02-28','2001-02-27'),(65438,55923,'2001-02-27','2002-02-27'),(65438,58896,'2002-02-27','9999-01-01'),(65439,57088,'1988-12-12','1989-12-12'),(65439,60628,'1989-12-12','1990-12-12'),(65439,61527,'1990-12-12','1991-12-12'),(65439,63137,'1991-12-12','1992-12-11'),(65439,64146,'1992-12-11','1993-12-11'),(65439,66825,'1993-12-11','1994-12-11'),(65439,69940,'1994-12-11','1995-12-11'),(65439,69654,'1995-12-11','1996-12-10'),(65439,69537,'1996-12-10','1997-12-10'),(65439,73974,'1997-12-10','1998-12-10'),(65439,76820,'1998-12-10','1999-10-24'),(65440,41458,'1993-02-14','1994-02-14'),(65440,43607,'1994-02-14','1995-02-14'),(65440,43660,'1995-02-14','1996-02-14'),(65440,47251,'1996-02-14','1997-02-13'),(65440,50125,'1997-02-13','1998-02-13'),(65440,53375,'1998-02-13','1999-02-13'),(65440,53601,'1999-02-13','2000-02-13'),(65440,56781,'2000-02-13','2001-02-12'),(65440,56778,'2001-02-12','2002-02-12'),(65440,60412,'2002-02-12','9999-01-01'),(65441,40000,'1990-05-24','1991-05-24'),(65441,42911,'1991-05-24','1992-05-23'),(65441,45273,'1992-05-23','1993-05-23'),(65441,44896,'1993-05-23','1994-05-23'),(65441,44710,'1994-05-23','1995-05-23'),(65441,46757,'1995-05-23','1996-05-22'),(65441,47770,'1996-05-22','1997-05-22'),(65441,47622,'1997-05-22','1998-05-22'),(65441,50850,'1998-05-22','1999-05-22'),(65441,54520,'1999-05-22','2000-05-21'),(65441,57280,'2000-05-21','2001-05-21'),(65441,59071,'2001-05-21','2002-05-21'),(65441,60072,'2002-05-21','9999-01-01'),(65442,40000,'1990-02-26','1991-02-26'),(65442,44436,'1991-02-26','1992-02-26'),(65442,47519,'1992-02-26','1993-02-25'),(65442,49332,'1993-02-25','1994-02-25'),(65442,53155,'1994-02-25','1995-02-25'),(65442,56190,'1995-02-25','1996-02-25'),(65442,57948,'1996-02-25','1997-02-24'),(65442,62189,'1997-02-24','1998-02-24'),(65442,61941,'1998-02-24','1999-02-24'),(65442,63115,'1999-02-24','2000-02-24'),(65442,67308,'2000-02-24','2000-12-27'),(65443,40000,'1994-08-20','1995-08-20'),(65443,39695,'1995-08-20','1996-08-19'),(65443,40860,'1996-08-19','1997-08-19'),(65443,44747,'1997-08-19','1998-08-19'),(65443,48878,'1998-08-19','1999-08-19'),(65443,48833,'1999-08-19','2000-08-18'),(65443,49560,'2000-08-18','2001-08-18'),(65443,52930,'2001-08-18','9999-01-01'),(65444,41752,'1989-12-26','1990-12-26'),(65444,42536,'1990-12-26','1991-12-26'),(65444,42263,'1991-12-26','1992-12-25'),(65444,43352,'1992-12-25','1993-12-25'),(65444,44729,'1993-12-25','1994-12-25'),(65444,46471,'1994-12-25','1995-12-25'),(65444,50631,'1995-12-25','1996-12-24'),(65444,52524,'1996-12-24','1997-12-24'),(65444,55072,'1997-12-24','1998-12-24'),(65444,58915,'1998-12-24','1999-12-24'),(65444,62195,'1999-12-24','2000-12-23'),(65444,64058,'2000-12-23','2001-12-23'),(65444,63703,'2001-12-23','9999-01-01'),(65445,71474,'1996-06-25','1997-06-25'),(65445,74293,'1997-06-25','1998-06-25'),(65445,75081,'1998-06-25','1999-06-25'),(65445,78024,'1999-06-25','2000-06-24'),(65445,79843,'2000-06-24','2001-06-24'),(65445,83540,'2001-06-24','2002-06-24'),(65445,83364,'2002-06-24','9999-01-01'),(65446,58717,'1987-03-07','1988-03-06'),(65446,61630,'1988-03-06','1989-03-06'),(65446,65083,'1989-03-06','1990-03-06'),(65446,67902,'1990-03-06','1991-03-06'),(65446,70260,'1991-03-06','1992-03-05'),(65446,72725,'1992-03-05','1993-03-05'),(65446,76827,'1993-03-05','1994-03-05'),(65446,80733,'1994-03-05','1995-03-05'),(65446,82573,'1995-03-05','1996-03-04'),(65446,85034,'1996-03-04','1997-03-04'),(65446,89304,'1997-03-04','1998-03-04'),(65446,89014,'1998-03-04','1999-03-04'),(65446,89672,'1999-03-04','2000-03-03'),(65446,91654,'2000-03-03','2001-03-03'),(65446,94195,'2001-03-03','2002-03-03'),(65446,96903,'2002-03-03','9999-01-01'),(65447,40000,'1985-06-24','1986-06-24'),(65447,39672,'1986-06-24','1987-06-24'),(65447,42494,'1987-06-24','1988-06-23'),(65447,44131,'1988-06-23','1989-06-23'),(65447,46881,'1989-06-23','1990-06-23'),(65447,48726,'1990-06-23','1991-06-23'),(65447,50000,'1991-06-23','1992-06-22'),(65447,49560,'1992-06-22','1993-06-22'),(65447,51277,'1993-06-22','1994-06-22'),(65447,51852,'1994-06-22','1995-06-22'),(65447,55267,'1995-06-22','1996-06-21'),(65447,57095,'1996-06-21','1997-06-21'),(65447,57198,'1997-06-21','1998-06-21'),(65447,57998,'1998-06-21','1999-06-21'),(65447,58625,'1999-06-21','2000-06-20'),(65447,60849,'2000-06-20','2001-06-20'),(65447,63688,'2001-06-20','2002-06-20'),(65447,66116,'2002-06-20','9999-01-01'),(65448,80004,'1995-11-06','1996-11-05'),(65448,82722,'1996-11-05','1997-11-05'),(65448,84865,'1997-11-05','1998-11-05'),(65448,86724,'1998-11-05','1999-11-05'),(65448,87606,'1999-11-05','2000-11-04'),(65448,89495,'2000-11-04','2001-11-04'),(65448,92334,'2001-11-04','9999-01-01'),(65449,54114,'1986-08-30','1987-08-30'),(65449,54733,'1987-08-30','1988-08-29'),(65449,58591,'1988-08-29','1989-08-29'),(65449,60304,'1989-08-29','1990-08-29'),(65449,60664,'1990-08-29','1991-08-29'),(65449,61970,'1991-08-29','1992-08-28'),(65449,63401,'1992-08-28','1993-08-28'),(65449,64892,'1993-08-28','1994-08-28'),(65449,64853,'1994-08-28','1995-08-28'),(65449,68304,'1995-08-28','1996-08-27'),(65449,72079,'1996-08-27','1997-08-27'),(65449,74664,'1997-08-27','1998-08-27'),(65449,74813,'1998-08-27','1999-08-27'),(65449,78337,'1999-08-27','2000-08-26'),(65449,79964,'2000-08-26','2001-08-26'),(65449,79792,'2001-08-26','9999-01-01'),(65450,75772,'1993-04-06','1994-04-06'),(65450,77006,'1994-04-06','1995-04-06'),(65450,80395,'1995-04-06','1996-04-04'),(65450,79924,'1996-04-04','1997-04-04'),(65450,82610,'1997-04-04','1998-04-04'),(65450,82128,'1998-04-04','1999-04-05'),(65450,83769,'1999-04-05','2000-04-04'),(65450,84354,'2000-04-04','2001-04-04'),(65450,86981,'2001-04-04','2002-04-03'),(65450,87735,'2002-04-03','9999-01-01'),(65451,40000,'1995-09-02','1996-09-01'),(65451,40496,'1996-09-01','1997-09-01'),(65451,44698,'1997-09-01','1998-09-01'),(65451,44747,'1998-09-01','1999-08-20'),(65452,62679,'1996-01-01','1996-12-31'),(65452,63244,'1996-12-31','1997-12-31'),(65452,65573,'1997-12-31','1998-01-20'),(65453,40000,'1990-12-21','1991-12-21'),(65453,39771,'1991-12-21','1992-12-20'),(65453,40998,'1992-12-20','1993-12-20'),(65453,40856,'1993-12-20','1994-12-20'),(65453,44800,'1994-12-20','1995-12-20'),(65453,44571,'1995-12-20','1996-12-19'),(65453,47518,'1996-12-19','1997-12-19'),(65453,47620,'1997-12-19','1998-12-19'),(65453,50995,'1998-12-19','1999-12-19'),(65453,51143,'1999-12-19','2000-12-18'),(65453,51022,'2000-12-18','2001-12-18'),(65453,52554,'2001-12-18','9999-01-01'),(65454,65683,'1990-10-19','1991-10-19'),(65454,69009,'1991-10-19','1992-10-18'),(65454,73112,'1992-10-18','1993-10-18'),(65454,75415,'1993-10-18','1994-10-18'),(65454,77370,'1994-10-18','1995-10-18'),(65454,79773,'1995-10-18','1996-10-17'),(65454,82379,'1996-10-17','1997-10-17'),(65454,86875,'1997-10-17','1998-10-17'),(65454,86738,'1998-10-17','1999-10-17'),(65454,86612,'1999-10-17','2000-05-03'),(65455,49988,'1992-11-13','1993-11-13'),(65455,51055,'1993-11-13','1994-11-13'),(65455,52986,'1994-11-13','1995-11-13'),(65455,55963,'1995-11-13','1996-11-12'),(65455,58049,'1996-11-12','1997-11-12'),(65455,59649,'1997-11-12','1998-11-12'),(65455,63120,'1998-11-12','1999-11-12'),(65455,65312,'1999-11-12','2000-11-11'),(65455,68867,'2000-11-11','2001-11-11'),(65455,73075,'2001-11-11','9999-01-01'),(65456,64056,'1991-07-03','1992-07-02'),(65456,66959,'1992-07-02','1993-07-02'),(65456,68050,'1993-07-02','1994-07-02'),(65456,71477,'1994-07-02','1995-07-02'),(65456,74539,'1995-07-02','1996-07-01'),(65456,77008,'1996-07-01','1997-07-01'),(65456,79932,'1997-07-01','1998-07-01'),(65456,83182,'1998-07-01','1999-07-01'),(65456,83924,'1999-07-01','2000-06-30'),(65456,83483,'2000-06-30','2001-06-30'),(65456,83379,'2001-06-30','2002-06-30'),(65456,83323,'2002-06-30','9999-01-01'),(65457,40000,'1990-04-15','1991-04-15'),(65457,43970,'1991-04-15','1992-04-14'),(65457,45309,'1992-04-14','1993-04-14'),(65457,49458,'1993-04-14','1994-04-14'),(65457,52917,'1994-04-14','1995-04-14'),(65457,56778,'1995-04-14','1996-04-13'),(65457,57692,'1996-04-13','1997-04-13'),(65457,58349,'1997-04-13','1998-04-13'),(65457,60177,'1998-04-13','1999-04-13'),(65457,62376,'1999-04-13','2000-04-12'),(65457,64910,'2000-04-12','2001-04-12'),(65457,69409,'2001-04-12','2002-04-12'),(65457,71665,'2002-04-12','9999-01-01'),(65458,53712,'1986-03-25','1987-03-25'),(65458,56291,'1987-03-25','1988-03-24'),(65458,58795,'1988-03-24','1989-03-24'),(65458,62507,'1989-03-24','1990-03-24'),(65458,62935,'1990-03-24','1991-03-24'),(65458,64424,'1991-03-24','1992-03-23'),(65458,66114,'1992-03-23','1993-03-23'),(65458,70045,'1993-03-23','1994-03-23'),(65458,71487,'1994-03-23','1995-03-23'),(65458,71099,'1995-03-23','1996-03-22'),(65458,71025,'1996-03-22','1997-03-22'),(65458,73627,'1997-03-22','1998-03-22'),(65458,73258,'1998-03-22','1999-03-22'),(65458,75919,'1999-03-22','2000-03-21'),(65458,78175,'2000-03-21','2001-03-21'),(65458,81524,'2001-03-21','2002-03-21'),(65458,82629,'2002-03-21','9999-01-01'),(65459,79954,'1993-12-11','1994-12-11'),(65459,83982,'1994-12-11','1995-12-11'),(65459,85568,'1995-12-11','1996-12-10'),(65459,86053,'1996-12-10','1997-12-10'),(65459,88016,'1997-12-10','1998-12-10'),(65459,91471,'1998-12-10','1999-12-10'),(65459,93783,'1999-12-10','2000-12-09'),(65459,98040,'2000-12-09','2001-12-09'),(65459,100084,'2001-12-09','9999-01-01'),(65460,40000,'1998-07-12','1999-07-12'),(65460,41655,'1999-07-12','2000-07-11'),(65460,46097,'2000-07-11','2001-07-11'),(65460,45722,'2001-07-11','2002-07-11'),(65460,49231,'2002-07-11','9999-01-01'),(65461,43140,'2000-01-07','2001-01-06'),(65461,43710,'2001-01-06','2001-01-14'),(65462,40000,'1992-09-06','1993-09-06'),(65462,42990,'1993-09-06','1994-09-06'),(65462,42827,'1994-09-06','1995-09-06'),(65462,43590,'1995-09-06','1996-09-05'),(65462,46079,'1996-09-05','1997-09-05'),(65462,48836,'1997-09-05','1998-09-05'),(65462,49830,'1998-09-05','1999-09-05'),(65462,52808,'1999-09-05','2000-09-04'),(65462,56616,'2000-09-04','2001-09-04'),(65462,60732,'2001-09-04','9999-01-01'),(65463,45564,'1999-11-03','2000-11-02'),(65463,45731,'2000-11-02','2001-11-02'),(65463,48730,'2001-11-02','9999-01-01'),(65464,40000,'1995-01-22','1996-01-22'),(65464,40586,'1996-01-22','1997-01-21'),(65464,41698,'1997-01-21','1998-01-21'),(65464,44021,'1998-01-21','1999-01-21'),(65464,45508,'1999-01-21','2000-01-21'),(65464,48907,'2000-01-21','2001-01-20'),(65464,52892,'2001-01-20','2002-01-20'),(65464,53378,'2002-01-20','9999-01-01'),(65465,40000,'1994-05-28','1995-05-28'),(65465,42973,'1995-05-28','1996-05-27'),(65465,46153,'1996-05-27','1997-05-27'),(65465,50380,'1997-05-27','1998-05-27'),(65465,54500,'1998-05-27','1999-05-27'),(65465,55403,'1999-05-27','2000-05-26'),(65465,58309,'2000-05-26','2001-05-26'),(65465,59724,'2001-05-26','2002-05-26'),(65465,62382,'2002-05-26','2002-07-21'),(65466,49422,'1997-09-20','1998-09-20'),(65466,51272,'1998-09-20','1999-09-20'),(65466,53277,'1999-09-20','2000-09-19'),(65466,55619,'2000-09-19','2001-09-19'),(65466,60085,'2001-09-19','9999-01-01'),(65467,63543,'1986-07-15','1987-07-15'),(65467,63378,'1987-07-15','1988-07-14'),(65467,64665,'1988-07-14','1989-07-14'),(65467,69125,'1989-07-14','1990-07-14'),(65467,70446,'1990-07-14','1991-07-14'),(65467,70527,'1991-07-14','1992-07-13'),(65467,71610,'1992-07-13','1993-07-13'),(65467,73791,'1993-07-13','1994-07-13'),(65467,73439,'1994-07-13','1995-07-13'),(65467,76021,'1995-07-13','1996-07-12'),(65467,80032,'1996-07-12','1997-07-12'),(65467,81473,'1997-07-12','1998-07-12'),(65467,83805,'1998-07-12','1999-07-12'),(65467,83417,'1999-07-12','2000-07-11'),(65467,84855,'2000-07-11','2001-07-11'),(65467,84621,'2001-07-11','2002-07-11'),(65467,88544,'2002-07-11','9999-01-01'),(65468,40000,'1996-04-24','1997-04-24'),(65468,42640,'1997-04-24','1998-04-24'),(65468,46956,'1998-04-24','1999-04-24'),(65468,48143,'1999-04-24','2000-04-23'),(65468,50612,'2000-04-23','2000-06-15'),(65469,52340,'1998-07-28','1999-07-28'),(65469,55495,'1999-07-28','2000-07-27'),(65469,59982,'2000-07-27','2001-07-27'),(65469,62598,'2001-07-27','2002-07-27'),(65469,65551,'2002-07-27','9999-01-01'),(65470,40000,'1991-06-09','1992-06-08'),(65470,43607,'1992-06-08','1993-06-08'),(65470,45590,'1993-06-08','1994-06-08'),(65470,46203,'1994-06-08','1995-06-08'),(65470,46780,'1995-06-08','1996-06-07'),(65470,50759,'1996-06-07','1997-06-07'),(65470,52863,'1997-06-07','1998-06-07'),(65470,52936,'1998-06-07','1999-06-07'),(65470,54675,'1999-06-07','2000-06-06'),(65470,56211,'2000-06-06','2001-06-06'),(65470,59457,'2001-06-06','2002-06-06'),(65470,63515,'2002-06-06','9999-01-01'),(65471,40000,'1999-08-21','2000-08-20'),(65471,41532,'2000-08-20','2001-08-20'),(65471,42453,'2001-08-20','9999-01-01'),(65472,51399,'1990-05-06','1991-05-06'),(65472,53984,'1991-05-06','1992-05-05'),(65472,55786,'1992-05-05','1993-05-05'),(65472,59861,'1993-05-05','1994-05-05'),(65472,63959,'1994-05-05','1995-05-05'),(65472,65639,'1995-05-05','1996-05-04'),(65472,65654,'1996-05-04','1997-05-04'),(65472,66421,'1997-05-04','1998-05-04'),(65472,66015,'1998-05-04','1999-05-04'),(65472,69017,'1999-05-04','2000-05-03'),(65472,69728,'2000-05-03','2001-05-03'),(65472,71573,'2001-05-03','2002-05-03'),(65472,74702,'2002-05-03','9999-01-01'),(65473,64834,'1988-02-09','1989-02-08'),(65473,66040,'1989-02-08','1990-02-08'),(65473,68171,'1990-02-08','1991-02-08'),(65473,71398,'1991-02-08','1992-02-08'),(65473,73377,'1992-02-08','1993-02-07'),(65473,73063,'1993-02-07','1994-02-07'),(65473,75899,'1994-02-07','1995-02-07'),(65473,79599,'1995-02-07','1996-02-07'),(65473,82983,'1996-02-07','1997-02-06'),(65473,86544,'1997-02-06','1998-02-06'),(65473,89193,'1998-02-06','1999-02-06'),(65473,91161,'1999-02-06','2000-02-06'),(65473,94023,'2000-02-06','2001-02-05'),(65473,93860,'2001-02-05','2002-02-05'),(65473,96796,'2002-02-05','9999-01-01'),(65474,89422,'1986-05-10','1987-05-10'),(65474,93344,'1987-05-10','1988-05-09'),(65474,94932,'1988-05-09','1989-05-09'),(65474,98775,'1989-05-09','1990-05-09'),(65474,101448,'1990-05-09','1991-05-09'),(65474,104249,'1991-05-09','1992-05-08'),(65474,107087,'1992-05-08','1993-05-08'),(65474,110566,'1993-05-08','1994-05-08'),(65474,111397,'1994-05-08','1995-05-08'),(65474,114925,'1995-05-08','1996-05-07'),(65474,116050,'1996-05-07','1997-05-07'),(65474,120055,'1997-05-07','1998-05-07'),(65474,119950,'1998-05-07','1999-05-07'),(65474,122626,'1999-05-07','2000-05-06'),(65474,126440,'2000-05-06','2001-05-06'),(65474,127715,'2001-05-06','2002-05-06'),(65474,127461,'2002-05-06','9999-01-01'),(65475,61111,'1998-04-01','1998-12-11'),(65476,40000,'1991-03-09','1992-03-08'),(65476,41905,'1992-03-08','1993-03-08'),(65476,45819,'1993-03-08','1994-03-08'),(65476,46237,'1994-03-08','1995-03-08'),(65476,46929,'1995-03-08','1996-03-07'),(65476,47641,'1996-03-07','1997-03-07'),(65476,51883,'1997-03-07','1998-03-07'),(65476,51788,'1998-03-07','1999-03-07'),(65476,55985,'1999-03-07','2000-03-06'),(65476,59523,'2000-03-06','2001-03-06'),(65476,61881,'2001-03-06','2002-03-06'),(65476,64711,'2002-03-06','9999-01-01'),(65477,42372,'1993-06-11','1994-06-11'),(65477,42096,'1994-06-11','1995-06-11'),(65477,44168,'1995-06-11','1996-06-10'),(65477,46691,'1996-06-10','1997-06-10'),(65477,49727,'1997-06-10','1998-06-10'),(65477,50883,'1998-06-10','1999-06-10'),(65477,51512,'1999-06-10','2000-06-09'),(65477,51897,'2000-06-09','2001-06-09'),(65477,55280,'2001-06-09','2002-06-09'),(65477,56728,'2002-06-09','9999-01-01'),(65478,68064,'1990-06-22','1991-06-22'),(65478,69144,'1991-06-22','1992-06-21'),(65478,72441,'1992-06-21','1993-06-21'),(65478,74530,'1993-06-21','1994-06-21'),(65478,74084,'1994-06-21','1995-06-21'),(65478,77731,'1995-06-21','1996-06-20'),(65478,81698,'1996-06-20','1997-06-20'),(65478,82217,'1997-06-20','1998-06-20'),(65478,86369,'1998-06-20','1999-06-20'),(65478,87662,'1999-06-20','2000-06-19'),(65478,90236,'2000-06-19','2001-06-19'),(65478,92543,'2001-06-19','2002-06-19'),(65478,96898,'2002-06-19','9999-01-01'),(65479,56060,'1994-09-03','1995-09-03'),(65479,59188,'1995-09-03','1996-09-02'),(65479,61858,'1996-09-02','1997-09-02'),(65479,65748,'1997-09-02','1998-09-02'),(65479,69213,'1998-09-02','1999-09-02'),(65479,70621,'1999-09-02','2000-09-01'),(65479,74527,'2000-09-01','2001-09-01'),(65479,75394,'2001-09-01','9999-01-01'),(65480,46713,'1989-08-30','1990-08-30'),(65480,49462,'1990-08-30','1991-08-30'),(65480,51724,'1991-08-30','1992-08-29'),(65480,51798,'1992-08-29','1993-08-29'),(65480,54455,'1993-08-29','1994-08-29'),(65480,57874,'1994-08-29','1995-08-29'),(65480,60103,'1995-08-29','1996-08-28'),(65480,64180,'1996-08-28','1997-08-28'),(65480,64180,'1997-08-28','1998-08-28'),(65480,65396,'1998-08-28','1999-08-28'),(65480,66466,'1999-08-28','2000-08-27'),(65480,68604,'2000-08-27','2001-08-27'),(65480,69370,'2001-08-27','2002-07-19'),(65481,40000,'1994-03-17','1994-08-23'),(65482,61211,'1993-11-14','1994-11-14'),(65482,60730,'1994-11-14','1995-11-14'),(65482,61802,'1995-11-14','1996-11-13'),(65482,64795,'1996-11-13','1997-11-13'),(65482,69190,'1997-11-13','1998-11-13'),(65482,72674,'1998-11-13','1999-11-13'),(65482,76905,'1999-11-13','2000-11-12'),(65482,80770,'2000-11-12','2001-11-12'),(65482,84844,'2001-11-12','9999-01-01'),(65483,65648,'1999-12-12','2000-12-11'),(65483,70068,'2000-12-11','2001-12-11'),(65483,71397,'2001-12-11','9999-01-01'),(65484,40000,'1990-12-10','1991-12-10'),(65484,43741,'1991-12-10','1992-12-09'),(65484,47077,'1992-12-09','1993-08-17'),(65485,99037,'1986-07-29','1987-07-29'),(65485,99701,'1987-07-29','1988-07-28'),(65485,100543,'1988-07-28','1989-07-28'),(65485,101361,'1989-07-28','1990-07-28'),(65485,101810,'1990-07-28','1991-07-28'),(65485,104939,'1991-07-28','1992-07-27'),(65485,106016,'1992-07-27','1993-07-27'),(65485,106055,'1993-07-27','1994-07-27'),(65485,110391,'1994-07-27','1995-07-27'),(65485,111452,'1995-07-27','1996-07-26'),(65485,112136,'1996-07-26','1997-07-26'),(65485,115473,'1997-07-26','1998-07-26'),(65485,115663,'1998-07-26','1999-07-26'),(65485,116533,'1999-07-26','2000-07-25'),(65485,117471,'2000-07-25','2001-07-25'),(65485,121961,'2001-07-25','2002-07-25'),(65485,123217,'2002-07-25','9999-01-01'),(65486,40000,'1986-12-23','1987-12-23'),(65486,43433,'1987-12-23','1988-12-22'),(65486,46207,'1988-12-22','1989-12-22'),(65486,48756,'1989-12-22','1990-12-22'),(65486,49140,'1990-12-22','1991-12-22'),(65486,52154,'1991-12-22','1992-12-21'),(65486,54747,'1992-12-21','1993-12-21'),(65486,57159,'1993-12-21','1994-12-21'),(65486,58283,'1994-12-21','1995-12-21'),(65486,62030,'1995-12-21','1996-12-20'),(65486,65299,'1996-12-20','1997-12-20'),(65486,68767,'1997-12-20','1998-12-20'),(65486,71844,'1998-12-20','1999-12-20'),(65486,74544,'1999-12-20','2000-12-19'),(65486,75190,'2000-12-19','2001-12-19'),(65486,77323,'2001-12-19','9999-01-01'),(65487,54436,'1986-05-06','1987-05-06'),(65487,54612,'1987-05-06','1988-05-05'),(65487,56261,'1988-05-05','1989-05-05'),(65487,57277,'1989-05-05','1990-05-05'),(65487,59086,'1990-05-05','1991-05-05'),(65487,62443,'1991-05-05','1992-05-04'),(65487,65506,'1992-05-04','1993-05-04'),(65487,67255,'1993-05-04','1994-05-04'),(65487,71259,'1994-05-04','1995-05-04'),(65487,72083,'1995-05-04','1996-05-03'),(65487,76317,'1996-05-03','1997-05-03'),(65487,76606,'1997-05-03','1998-05-03'),(65487,78924,'1998-05-03','1999-05-03'),(65487,78640,'1999-05-03','2000-05-02'),(65487,80841,'2000-05-02','2001-05-02'),(65487,82005,'2001-05-02','2002-05-02'),(65487,83587,'2002-05-02','9999-01-01'),(65488,40519,'1988-04-12','1989-04-12'),(65488,43084,'1989-04-12','1990-04-12'),(65488,43891,'1990-04-12','1991-04-12'),(65488,45440,'1991-04-12','1992-04-11'),(65488,48149,'1992-04-11','1993-04-11'),(65488,48460,'1993-04-11','1994-04-11'),(65488,48736,'1994-04-11','1995-04-11'),(65488,51939,'1995-04-11','1996-04-10'),(65488,51598,'1996-04-10','1997-04-10'),(65488,52657,'1997-04-10','1998-04-10'),(65488,56392,'1998-04-10','1999-04-10'),(65488,58614,'1999-04-10','2000-04-09'),(65488,62166,'2000-04-09','2001-04-09'),(65488,62138,'2001-04-09','2002-04-09'),(65488,66542,'2002-04-09','9999-01-01'),(65489,40000,'1999-10-11','2000-10-10'),(65489,43204,'2000-10-10','2001-10-10'),(65489,43337,'2001-10-10','9999-01-01'),(65490,52904,'1995-05-26','1996-05-25'),(65490,53760,'1996-05-25','1997-05-25'),(65490,55355,'1997-05-25','1998-05-25'),(65490,56207,'1998-05-25','1999-05-25'),(65490,56876,'1999-05-25','2000-05-24'),(65490,60974,'2000-05-24','2001-05-24'),(65490,64180,'2001-05-24','2002-05-24'),(65490,64158,'2002-05-24','9999-01-01'),(65491,93454,'1996-11-04','1997-11-04'),(65491,96362,'1997-11-04','1998-11-04'),(65491,99895,'1998-11-04','1999-11-04'),(65491,102069,'1999-11-04','2000-11-03'),(65491,106213,'2000-11-03','2001-11-03'),(65491,109108,'2001-11-03','9999-01-01'),(65492,84876,'1999-04-12','2000-04-11'),(65492,86642,'2000-04-11','2001-04-11'),(65492,90837,'2001-04-11','2001-06-14'),(65493,57217,'1986-04-14','1987-04-14'),(65493,61117,'1987-04-14','1988-04-13'),(65493,61396,'1988-04-13','1989-04-13'),(65493,65591,'1989-04-13','1990-04-13'),(65493,69677,'1990-04-13','1991-04-13'),(65493,72380,'1991-04-13','1992-04-12'),(65493,76650,'1992-04-12','1993-04-12'),(65493,78356,'1993-04-12','1994-04-12'),(65493,81726,'1994-04-12','1995-04-12'),(65493,83798,'1995-04-12','1996-04-11'),(65493,83311,'1996-04-11','1997-04-11'),(65493,83934,'1997-04-11','1998-04-11'),(65493,85935,'1998-04-11','1999-04-11'),(65493,88479,'1999-04-11','2000-04-10'),(65493,89480,'2000-04-10','2001-04-10'),(65493,90447,'2001-04-10','2002-04-10'),(65493,93116,'2002-04-10','9999-01-01'),(65494,54472,'1986-11-27','1987-11-27'),(65494,57704,'1987-11-27','1988-11-26'),(65494,57292,'1988-11-26','1989-11-26'),(65494,57802,'1989-11-26','1990-11-26'),(65494,59600,'1990-11-26','1991-11-26'),(65494,60229,'1991-11-26','1992-11-25'),(65494,60007,'1992-11-25','1993-11-25'),(65494,62433,'1993-11-25','1994-11-25'),(65494,64609,'1994-11-25','1995-11-25'),(65494,65943,'1995-11-25','1996-11-24'),(65494,70232,'1996-11-24','1997-11-24'),(65494,73794,'1997-11-24','1998-11-24'),(65494,76910,'1998-11-24','1999-11-24'),(65494,80945,'1999-11-24','2000-11-23'),(65494,81207,'2000-11-23','2001-11-23'),(65494,84680,'2001-11-23','9999-01-01'),(65495,40000,'1997-12-23','1998-12-23'),(65495,40225,'1998-12-23','1999-12-23'),(65495,43202,'1999-12-23','2000-12-22'),(65495,43326,'2000-12-22','2001-12-22'),(65495,44752,'2001-12-22','9999-01-01'),(65496,53024,'1999-02-17','2000-02-17'),(65496,56132,'2000-02-17','2001-02-16'),(65496,59637,'2001-02-16','2002-02-16'),(65496,60487,'2002-02-16','9999-01-01'),(65497,40000,'1993-04-28','1994-04-28'),(65497,44491,'1994-04-28','1995-04-28'),(65497,45299,'1995-04-28','1996-04-27'),(65497,45407,'1996-04-27','1997-04-27'),(65497,49162,'1997-04-27','1998-04-27'),(65497,48862,'1998-04-27','1999-04-27'),(65497,50265,'1999-04-27','2000-04-26'),(65497,53728,'2000-04-26','2001-04-26'),(65497,56756,'2001-04-26','2002-04-26'),(65497,58773,'2002-04-26','9999-01-01'),(65498,54401,'1985-07-26','1986-07-26'),(65498,58300,'1986-07-26','1987-07-26'),(65498,58974,'1987-07-26','1988-07-25'),(65498,58898,'1988-07-25','1989-07-25'),(65498,61403,'1989-07-25','1990-07-25'),(65498,63939,'1990-07-25','1991-07-25'),(65498,65728,'1991-07-25','1992-07-24'),(65498,66635,'1992-07-24','1993-07-24'),(65498,69295,'1993-07-24','1994-07-24'),(65498,69926,'1994-07-24','1995-07-24'),(65498,71076,'1995-07-24','1996-07-23'),(65498,73136,'1996-07-23','1997-07-23'),(65498,74488,'1997-07-23','1998-07-23'),(65498,77876,'1998-07-23','1999-07-23'),(65498,81769,'1999-07-23','2000-07-22'),(65498,85536,'2000-07-22','2001-07-22'),(65498,85709,'2001-07-22','2002-07-22'),(65498,87141,'2002-07-22','9999-01-01'),(65499,51813,'1991-07-27','1992-07-26'),(65499,52930,'1992-07-26','1993-07-26'),(65499,56955,'1993-07-26','1994-07-26'),(65499,58271,'1994-07-26','1995-07-26'),(65499,62658,'1995-07-26','1996-07-25'),(65499,64563,'1996-07-25','1997-07-25'),(65499,65258,'1997-07-25','1998-07-25'),(65499,69526,'1998-07-25','1999-07-25'),(65499,71075,'1999-07-25','2000-07-24'),(65499,72394,'2000-07-24','2001-07-24'),(65499,75122,'2001-07-24','2002-07-24'),(65499,78840,'2002-07-24','9999-01-01'),(65500,69655,'2000-01-04','2000-03-20'),(65501,50195,'1997-05-03','1997-11-14'),(65502,40000,'1986-08-17','1987-08-17'),(65502,44497,'1987-08-17','1988-08-16'),(65502,45511,'1988-08-16','1989-08-16'),(65502,48155,'1989-08-16','1990-08-16'),(65502,49216,'1990-08-16','1991-08-16'),(65502,48789,'1991-08-16','1992-08-15'),(65502,51654,'1992-08-15','1993-08-15'),(65502,54188,'1993-08-15','1994-08-15'),(65502,55030,'1994-08-15','1995-08-15'),(65502,56294,'1995-08-15','1996-08-14'),(65502,57571,'1996-08-14','1997-08-14'),(65502,61077,'1997-08-14','1998-08-14'),(65502,62304,'1998-08-14','1999-08-14'),(65502,63189,'1999-08-14','2000-08-13'),(65502,64711,'2000-08-13','2001-08-13'),(65502,68409,'2001-08-13','9999-01-01'),(65503,40000,'1987-09-13','1988-09-12'),(65503,44393,'1988-09-12','1989-09-12'),(65503,47830,'1989-09-12','1990-09-12'),(65503,52256,'1990-09-12','1991-09-12'),(65503,55274,'1991-09-12','1992-09-11'),(65503,58547,'1992-09-11','1993-09-11'),(65503,62688,'1993-09-11','1994-09-11'),(65503,64943,'1994-09-11','1995-09-11'),(65503,68209,'1995-09-11','1996-09-10'),(65503,68922,'1996-09-10','1997-09-10'),(65503,68859,'1997-09-10','1998-09-10'),(65503,70355,'1998-09-10','1999-09-10'),(65503,70946,'1999-09-10','2000-09-09'),(65503,71434,'2000-09-09','2001-09-09'),(65503,71661,'2001-09-09','9999-01-01'),(65504,72166,'1996-10-03','1997-09-23'),(65505,46241,'1996-05-03','1997-05-03'),(65505,46688,'1997-05-03','1998-05-03'),(65505,49847,'1998-05-03','1999-05-03'),(65505,51809,'1999-05-03','2000-05-02'),(65505,51996,'2000-05-02','2001-05-02'),(65505,55309,'2001-05-02','2002-05-02'),(65505,55696,'2002-05-02','9999-01-01'),(65506,49945,'1988-01-07','1989-01-06'),(65506,51439,'1989-01-06','1990-01-06'),(65506,55730,'1990-01-06','1991-01-06'),(65506,58201,'1991-01-06','1992-01-06'),(65506,59607,'1992-01-06','1993-01-05'),(65506,63390,'1993-01-05','1994-01-05'),(65506,65469,'1994-01-05','1995-01-05'),(65506,67608,'1995-01-05','1996-01-05'),(65506,71846,'1996-01-05','1997-01-04'),(65506,72301,'1997-01-04','1998-01-04'),(65506,75073,'1998-01-04','1999-01-04'),(65506,74626,'1999-01-04','2000-01-04'),(65506,78322,'2000-01-04','2001-01-03'),(65506,79488,'2001-01-03','2002-01-03'),(65506,79586,'2002-01-03','9999-01-01'),(65507,67494,'1995-08-29','1996-08-28'),(65507,71527,'1996-08-28','1997-03-08'),(65508,40000,'1991-06-20','1992-06-19'),(65508,40229,'1992-06-19','1993-06-19'),(65508,44572,'1993-06-19','1994-06-19'),(65508,48125,'1994-06-19','1995-06-19'),(65508,48212,'1995-06-19','1996-06-18'),(65508,51968,'1996-06-18','1997-06-18'),(65508,52487,'1997-06-18','1998-06-18'),(65508,54851,'1998-06-18','1999-06-18'),(65508,57583,'1999-06-18','2000-06-17'),(65508,58611,'2000-06-17','2000-09-10'),(65509,67254,'1999-04-24','2000-04-23'),(65509,68119,'2000-04-23','2001-04-23'),(65509,71772,'2001-04-23','2002-04-23'),(65509,73604,'2002-04-23','9999-01-01'),(65510,52862,'1985-08-09','1986-08-09'),(65510,55087,'1986-08-09','1987-08-09'),(65510,57247,'1987-08-09','1988-08-08'),(65510,58865,'1988-08-08','1989-08-08'),(65510,60948,'1989-08-08','1990-08-08'),(65510,63245,'1990-08-08','1991-08-08'),(65510,65151,'1991-08-08','1992-08-07'),(65510,65232,'1992-08-07','1993-08-07'),(65510,66904,'1993-08-07','1994-08-07'),(65510,66904,'1994-08-07','1995-08-07'),(65510,70648,'1995-08-07','1996-08-06'),(65510,72075,'1996-08-06','1997-08-06'),(65510,72431,'1997-08-06','1998-08-06'),(65510,75200,'1998-08-06','1999-08-06'),(65510,78815,'1999-08-06','2000-08-05'),(65510,79575,'2000-08-05','2001-08-05'),(65510,81425,'2001-08-05','9999-01-01'),(65511,61931,'1991-08-24','1992-08-23'),(65511,65175,'1992-08-23','1993-08-23'),(65511,66523,'1993-08-23','1994-08-23'),(65511,66637,'1994-08-23','1995-08-23'),(65511,67599,'1995-08-23','1996-08-22'),(65511,71416,'1996-08-22','1997-08-22'),(65511,71903,'1997-08-22','1998-08-22'),(65511,75564,'1998-08-22','1999-08-22'),(65511,78447,'1999-08-22','2000-08-21'),(65511,81988,'2000-08-21','2001-08-21'),(65511,83187,'2001-08-21','9999-01-01'),(65512,69366,'1993-05-23','1994-05-23'),(65512,70557,'1994-05-23','1995-05-23'),(65512,70952,'1995-05-23','1996-05-22'),(65512,73556,'1996-05-22','1997-05-22'),(65512,75610,'1997-05-22','1998-05-22'),(65512,79153,'1998-05-22','1999-05-22'),(65512,78693,'1999-05-22','2000-05-21'),(65512,81563,'2000-05-21','2001-05-21'),(65512,82865,'2001-05-21','2002-05-21'),(65512,83186,'2002-05-21','9999-01-01'),(65513,40000,'1995-08-10','1996-08-09'),(65513,40438,'1996-08-09','1997-08-09'),(65513,44570,'1997-08-09','1998-08-09'),(65513,46631,'1998-08-09','1999-08-09'),(65513,48576,'1999-08-09','2000-08-08'),(65513,51172,'2000-08-08','2001-08-08'),(65513,55555,'2001-08-08','9999-01-01'),(65514,78459,'1994-07-28','1995-07-28'),(65514,81893,'1995-07-28','1995-09-27'),(65515,58807,'1996-11-02','1997-11-02'),(65515,58863,'1997-11-02','1998-11-02'),(65515,61801,'1998-11-02','1999-11-02'),(65515,65598,'1999-11-02','2000-11-01'),(65515,66820,'2000-11-01','2001-11-01'),(65515,69133,'2001-11-01','9999-01-01'),(65516,66610,'1995-11-20','1996-11-19'),(65516,66886,'1996-11-19','1997-11-19'),(65516,68068,'1997-11-19','1998-11-19'),(65516,70329,'1998-11-19','1999-11-19'),(65516,70231,'1999-11-19','2000-11-18'),(65516,71932,'2000-11-18','2001-11-18'),(65516,75186,'2001-11-18','2002-06-24'),(65517,40000,'1986-08-22','1987-08-22'),(65517,40935,'1987-08-22','1988-08-21'),(65517,44365,'1988-08-21','1989-08-21'),(65517,43915,'1989-08-21','1990-08-21'),(65517,45469,'1990-08-21','1991-08-21'),(65517,45017,'1991-08-21','1992-08-20'),(65517,45466,'1992-08-20','1993-08-20'),(65517,47775,'1993-08-20','1994-08-20'),(65517,51468,'1994-08-20','1995-08-20'),(65517,53029,'1995-08-20','1996-08-19'),(65517,53545,'1996-08-19','1997-08-19'),(65517,57270,'1997-08-19','1998-08-19'),(65517,57640,'1998-08-19','1999-08-19'),(65517,60357,'1999-08-19','2000-08-18'),(65517,61969,'2000-08-18','2001-08-18'),(65517,63877,'2001-08-18','9999-01-01'),(65518,99748,'1993-04-13','1994-04-13'),(65518,101599,'1994-04-13','1995-04-13'),(65518,101723,'1995-04-13','1996-04-12'),(65518,101392,'1996-04-12','1997-04-12'),(65518,105398,'1997-04-12','1998-04-12'),(65518,108000,'1998-04-12','1999-04-12'),(65518,111238,'1999-04-12','2000-04-11'),(65518,112473,'2000-04-11','2001-04-11'),(65518,114736,'2001-04-11','2002-04-11'),(65518,115084,'2002-04-11','9999-01-01'),(65519,40000,'1986-10-20','1987-10-20'),(65519,43569,'1987-10-20','1988-10-19'),(65519,46081,'1988-10-19','1989-10-19'),(65519,50023,'1989-10-19','1990-10-19'),(65519,51202,'1990-10-19','1991-10-19'),(65519,52777,'1991-10-19','1992-10-18'),(65519,54362,'1992-10-18','1993-10-18'),(65519,54999,'1993-10-18','1994-10-18'),(65519,55162,'1994-10-18','1995-10-18'),(65519,55075,'1995-10-18','1996-10-17'),(65519,59301,'1996-10-17','1997-10-17'),(65519,61239,'1997-10-17','1998-10-17'),(65519,63856,'1998-10-17','1999-10-17'),(65519,65558,'1999-10-17','2000-10-16'),(65519,68060,'2000-10-16','2001-10-16'),(65519,72364,'2001-10-16','9999-01-01'),(65520,59210,'1993-09-17','1994-09-17'),(65520,63561,'1994-09-17','1995-09-17'),(65520,64481,'1995-09-17','1996-09-16'),(65520,68808,'1996-09-16','1997-09-16'),(65520,72072,'1997-09-16','1998-09-16'),(65520,72227,'1998-09-16','1999-09-16'),(65520,76628,'1999-09-16','2000-09-15'),(65520,77860,'2000-09-15','2001-09-15'),(65520,78577,'2001-09-15','9999-01-01'),(65521,40000,'1986-06-20','1987-06-20'),(65521,43331,'1987-06-20','1988-06-19'),(65521,44483,'1988-06-19','1989-06-19'),(65521,45349,'1989-06-19','1990-06-19'),(65521,49579,'1990-06-19','1991-06-19'),(65521,49902,'1991-06-19','1992-06-18'),(65521,49758,'1992-06-18','1993-06-18'),(65521,49956,'1993-06-18','1994-06-18'),(65521,51625,'1994-06-18','1995-06-18'),(65521,54929,'1995-06-18','1996-06-17'),(65521,54460,'1996-06-17','1997-06-17'),(65521,54371,'1997-06-17','1998-06-17'),(65521,56824,'1998-06-17','1999-06-17'),(65521,57013,'1999-06-17','2000-06-16'),(65521,58266,'2000-06-16','2001-06-16'),(65521,58516,'2001-06-16','2002-06-16'),(65521,59482,'2002-06-16','9999-01-01'),(65522,58468,'1994-01-17','1995-01-17'),(65522,59135,'1995-01-17','1996-01-17'),(65522,59875,'1996-01-17','1997-01-16'),(65522,63362,'1997-01-16','1998-01-16'),(65522,66762,'1998-01-16','1999-01-16'),(65522,70468,'1999-01-16','2000-01-16'),(65522,72866,'2000-01-16','2001-01-15'),(65522,76004,'2001-01-15','2002-01-15'),(65522,77440,'2002-01-15','9999-01-01'),(65523,45024,'1988-03-03','1989-03-03'),(65523,46508,'1989-03-03','1990-03-03'),(65523,46612,'1990-03-03','1991-03-03'),(65523,46972,'1991-03-03','1992-03-02'),(65523,46592,'1992-03-02','1993-03-02'),(65523,48465,'1993-03-02','1994-03-02'),(65523,52052,'1994-03-02','1995-03-02'),(65523,55300,'1995-03-02','1996-03-01'),(65523,58613,'1996-03-01','1997-03-01'),(65523,59955,'1997-03-01','1998-02-14'),(65524,40000,'1987-02-17','1988-02-17'),(65524,41818,'1988-02-17','1989-02-16'),(65524,42102,'1989-02-16','1990-02-16'),(65524,42450,'1990-02-16','1991-02-16'),(65524,45153,'1991-02-16','1992-02-16'),(65524,46346,'1992-02-16','1993-02-15'),(65524,46212,'1993-02-15','1994-02-15'),(65524,48507,'1994-02-15','1995-02-15'),(65524,50697,'1995-02-15','1996-02-15'),(65524,52300,'1996-02-15','1997-02-14'),(65524,55954,'1997-02-14','1998-02-14'),(65524,56364,'1998-02-14','1999-02-14'),(65524,59503,'1999-02-14','2000-02-14'),(65524,62257,'2000-02-14','2001-02-13'),(65524,64735,'2001-02-13','2002-02-13'),(65524,66567,'2002-02-13','9999-01-01'),(65525,89176,'1997-04-30','1997-10-28'),(65526,40000,'1997-01-18','1998-01-18'),(65526,43992,'1998-01-18','1999-01-18'),(65526,45177,'1999-01-18','2000-01-18'),(65526,44834,'2000-01-18','2001-01-17'),(65526,48439,'2001-01-17','2002-01-17'),(65526,49881,'2002-01-17','9999-01-01'),(65527,89262,'1986-06-17','1987-06-17'),(65527,89755,'1987-06-17','1988-06-16'),(65527,92649,'1988-06-16','1989-06-16'),(65527,93099,'1989-06-16','1990-06-16'),(65527,93350,'1990-06-16','1991-06-16'),(65527,96553,'1991-06-16','1992-06-15'),(65527,98915,'1992-06-15','1993-06-15'),(65527,100882,'1993-06-15','1994-06-15'),(65527,100595,'1994-06-15','1995-06-15'),(65527,103166,'1995-06-15','1996-06-14'),(65527,107360,'1996-06-14','1997-06-14'),(65527,108506,'1997-06-14','1998-06-14'),(65527,111277,'1998-06-14','1999-06-14'),(65527,112672,'1999-06-14','2000-06-13'),(65527,113027,'2000-06-13','2001-06-13'),(65527,116655,'2001-06-13','2002-06-13'),(65527,119178,'2002-06-13','9999-01-01'),(65528,56188,'1998-08-15','1999-08-15'),(65528,58683,'1999-08-15','2000-08-14'),(65528,61475,'2000-08-14','2001-08-14'),(65528,62647,'2001-08-14','9999-01-01'),(65529,75939,'1995-12-14','1996-12-13'),(65529,78155,'1996-12-13','1997-12-13'),(65529,80347,'1997-12-13','1998-12-13'),(65529,82192,'1998-12-13','1999-12-13'),(65529,85348,'1999-12-13','2000-12-12'),(65529,89213,'2000-12-12','2001-12-12'),(65529,92695,'2001-12-12','9999-01-01'),(65530,40000,'1999-07-12','2000-07-11'),(65530,41108,'2000-07-11','2001-07-11'),(65530,42854,'2001-07-11','2002-07-11'),(65530,45161,'2002-07-11','9999-01-01'),(65531,40414,'1988-12-19','1989-12-19'),(65531,40495,'1989-12-19','1990-12-19'),(65531,43852,'1990-12-19','1991-12-19'),(65531,43443,'1991-12-19','1992-04-17'),(65532,45800,'1999-01-13','2000-01-13'),(65532,46660,'2000-01-13','2001-01-12'),(65532,47381,'2001-01-12','2002-01-12'),(65532,47027,'2002-01-12','9999-01-01'),(65533,40000,'1986-03-05','1987-03-05'),(65533,43497,'1987-03-05','1988-03-04'),(65533,45225,'1988-03-04','1989-03-04'),(65533,45557,'1989-03-04','1990-03-04'),(65533,46998,'1990-03-04','1991-03-04'),(65533,50563,'1991-03-04','1992-03-03'),(65533,54523,'1992-03-03','1993-03-03'),(65533,55317,'1993-03-03','1994-03-03'),(65533,58788,'1994-03-03','1995-03-03'),(65533,58483,'1995-03-03','1996-03-02'),(65533,62581,'1996-03-02','1997-03-02'),(65533,66564,'1997-03-02','1998-03-02'),(65533,69561,'1998-03-02','1999-03-02'),(65533,70771,'1999-03-02','2000-03-01'),(65533,70340,'2000-03-01','2001-03-01'),(65533,74078,'2001-03-01','2002-03-01'),(65533,78458,'2002-03-01','9999-01-01'),(65534,40000,'1996-12-12','1997-12-12'),(65534,40563,'1997-12-12','1998-12-12'),(65534,43120,'1998-12-12','1999-12-12'),(65534,44289,'1999-12-12','2000-12-11'),(65534,45441,'2000-12-11','2001-10-16'),(65535,40000,'1999-12-27','2000-12-26'),(65535,43768,'2000-12-26','2001-12-26'),(65535,46080,'2001-12-26','9999-01-01'),(65536,65393,'1992-02-20','1993-02-19'),(65536,69886,'1993-02-19','1994-02-19'),(65536,71147,'1994-02-19','1995-02-19'),(65536,74375,'1995-02-19','1996-02-19'),(65536,76204,'1996-02-19','1997-02-18'),(65536,76378,'1997-02-18','1998-02-18'),(65536,76193,'1998-02-18','1999-02-18'),(65536,79274,'1999-02-18','2000-02-18'),(65536,79679,'2000-02-18','2001-02-17'),(65536,81386,'2001-02-17','2002-02-17'),(65536,83824,'2002-02-17','9999-01-01'),(65537,55562,'1988-06-18','1989-06-18'),(65537,58661,'1989-06-18','1990-06-18'),(65537,60484,'1990-06-18','1991-06-18'),(65537,61295,'1991-06-18','1992-06-17'),(65537,62594,'1992-06-17','1993-06-17'),(65537,66967,'1993-06-17','1994-06-17'),(65537,70796,'1994-06-17','1995-06-17'),(65537,73953,'1995-06-17','1996-06-16'),(65537,73942,'1996-06-16','1997-06-16'),(65537,77688,'1997-06-16','1998-06-16'),(65537,80804,'1998-06-16','1999-06-16'),(65537,82805,'1999-06-16','2000-06-15'),(65537,85470,'2000-06-15','2001-06-15'),(65537,89508,'2001-06-15','2002-06-15'),(65537,90767,'2002-06-15','9999-01-01'),(65538,40000,'1986-08-11','1987-08-11'),(65538,43262,'1987-08-11','1988-08-10'),(65538,45598,'1988-08-10','1989-08-10'),(65538,49151,'1989-08-10','1990-08-10'),(65538,50041,'1990-08-10','1991-08-10'),(65538,49696,'1991-08-10','1992-08-09'),(65538,52379,'1992-08-09','1993-08-09'),(65538,53691,'1993-08-09','1994-08-09'),(65538,56665,'1994-08-09','1995-08-09'),(65538,61098,'1995-08-09','1996-08-08'),(65538,63708,'1996-08-08','1997-08-08'),(65538,67420,'1997-08-08','1998-08-08'),(65538,67592,'1998-08-08','1999-08-08'),(65538,69824,'1999-08-08','2000-08-07'),(65538,72365,'2000-08-07','2001-08-07'),(65538,76403,'2001-08-07','9999-01-01'),(65539,60784,'1991-01-27','1992-01-27'),(65539,63973,'1992-01-27','1993-01-26'),(65539,64203,'1993-01-26','1994-01-26'),(65539,65769,'1994-01-26','1995-01-26'),(65539,69135,'1995-01-26','1996-01-26'),(65539,70568,'1996-01-26','1997-01-25'),(65539,73143,'1997-01-25','1998-01-25'),(65539,72865,'1998-01-25','1999-01-25'),(65539,72798,'1999-01-25','2000-01-25'),(65539,74314,'2000-01-25','2001-01-24'),(65539,73919,'2001-01-24','2002-01-24'),(65539,73980,'2002-01-24','9999-01-01'),(65540,40000,'1990-04-24','1991-04-24'),(65540,43925,'1991-04-24','1992-04-23'),(65540,45832,'1992-04-23','1993-04-23'),(65540,46738,'1993-04-23','1994-04-23'),(65540,47395,'1994-04-23','1995-04-23'),(65540,48444,'1995-04-23','1996-04-22'),(65540,47967,'1996-04-22','1997-04-22'),(65540,50633,'1997-04-22','1998-04-22'),(65540,53011,'1998-04-22','1999-04-22'),(65540,53903,'1999-04-22','2000-04-21'),(65540,58087,'2000-04-21','2000-10-08'),(65541,55564,'1987-01-07','1988-01-07'),(65541,55632,'1988-01-07','1989-01-06'),(65541,59719,'1989-01-06','1990-01-06'),(65541,60052,'1990-01-06','1991-01-06'),(65541,59638,'1991-01-06','1992-01-06'),(65541,59384,'1992-01-06','1993-01-05'),(65541,62283,'1993-01-05','1994-01-05'),(65541,64990,'1994-01-05','1995-01-05'),(65541,64932,'1995-01-05','1996-01-05'),(65541,65332,'1996-01-05','1997-01-04'),(65541,68587,'1997-01-04','1998-01-04'),(65541,69064,'1998-01-04','1999-01-04'),(65541,73559,'1999-01-04','2000-01-04'),(65541,75298,'2000-01-04','2001-01-03'),(65541,75208,'2001-01-03','2002-01-03'),(65541,77668,'2002-01-03','9999-01-01'),(65542,58681,'1991-07-03','1992-07-02'),(65542,61536,'1992-07-02','1993-07-02'),(65542,64387,'1993-07-02','1994-07-02'),(65542,65706,'1994-07-02','1995-07-02'),(65542,67187,'1995-07-02','1996-07-01'),(65542,69717,'1996-07-01','1997-07-01'),(65542,70663,'1997-07-01','1998-07-01'),(65542,72219,'1998-07-01','1999-07-01'),(65542,76690,'1999-07-01','2000-06-30'),(65542,77753,'2000-06-30','2001-06-30'),(65542,77939,'2001-06-30','2002-06-30'),(65542,78597,'2002-06-30','9999-01-01'),(65543,40000,'1987-06-19','1988-06-18'),(65543,39600,'1988-06-18','1989-06-18'),(65543,43540,'1989-06-18','1990-06-18'),(65543,46476,'1990-06-18','1991-06-18'),(65543,46672,'1991-06-18','1992-06-17'),(65543,50755,'1992-06-17','1993-06-17'),(65543,51488,'1993-06-17','1994-06-17'),(65543,53907,'1994-06-17','1995-06-17'),(65543,56839,'1995-06-17','1996-06-16'),(65543,58443,'1996-06-16','1997-06-16'),(65543,59510,'1997-06-16','1998-06-16'),(65543,60636,'1998-06-16','1999-06-16'),(65543,63350,'1999-06-16','2000-06-15'),(65543,63540,'2000-06-15','2001-06-15'),(65543,67128,'2001-06-15','2002-06-15'),(65543,70939,'2002-06-15','9999-01-01'),(65544,76423,'1999-03-19','2000-01-29'),(65545,62523,'1995-06-07','1996-06-06'),(65545,65583,'1996-06-06','1997-06-06'),(65545,65109,'1997-06-06','1998-06-06'),(65545,65646,'1998-06-06','1999-06-06'),(65545,67754,'1999-06-06','2000-06-05'),(65545,68275,'2000-06-05','2001-06-05'),(65545,69587,'2001-06-05','2002-06-05'),(65545,72038,'2002-06-05','9999-01-01'),(65546,45693,'1988-11-02','1989-11-02'),(65546,45758,'1989-11-02','1990-11-02'),(65546,47273,'1990-11-02','1991-11-02'),(65546,49604,'1991-11-02','1992-11-01'),(65546,51851,'1992-11-01','1993-11-01'),(65546,52782,'1993-11-01','1994-11-01'),(65546,57067,'1994-11-01','1995-11-01'),(65546,59331,'1995-11-01','1996-10-31'),(65546,59496,'1996-10-31','1997-10-31'),(65546,60075,'1997-10-31','1998-10-31'),(65546,60626,'1998-10-31','1999-10-31'),(65546,62791,'1999-10-31','2000-10-30'),(65546,63896,'2000-10-30','2001-10-30'),(65546,65737,'2001-10-30','9999-01-01'),(65547,71073,'1992-11-17','1993-11-17'),(65547,70729,'1993-11-17','1994-11-17'),(65547,70457,'1994-11-17','1995-11-17'),(65547,73898,'1995-11-17','1996-11-16'),(65547,75749,'1996-11-16','1997-11-16'),(65547,77057,'1997-11-16','1998-11-16'),(65547,81185,'1998-11-16','1999-11-16'),(65547,84895,'1999-11-16','2000-11-15'),(65547,86106,'2000-11-15','2001-11-15'),(65547,87612,'2001-11-15','9999-01-01'),(65548,47640,'1990-09-02','1991-09-02'),(65548,48907,'1991-09-02','1992-09-01'),(65548,53406,'1992-09-01','1993-09-01'),(65548,57842,'1993-09-01','1994-09-01'),(65548,57721,'1994-09-01','1995-09-01'),(65548,57452,'1995-09-01','1996-08-31'),(65548,60907,'1996-08-31','1997-08-31'),(65548,61566,'1997-08-31','1998-08-31'),(65548,62012,'1998-08-31','1999-08-31'),(65548,65601,'1999-08-31','2000-08-30'),(65548,65155,'2000-08-30','2001-08-30'),(65548,67185,'2001-08-30','9999-01-01'),(65549,52132,'1992-05-08','1993-05-08'),(65549,53914,'1993-05-08','1994-05-08'),(65549,54398,'1994-05-08','1995-05-08'),(65549,58138,'1995-05-08','1996-05-07'),(65549,57713,'1996-05-07','1997-05-07'),(65549,59366,'1997-05-07','1998-05-07'),(65549,61475,'1998-05-07','1999-05-07'),(65549,60975,'1999-05-07','2000-05-06'),(65549,63541,'2000-05-06','2001-05-06'),(65549,64001,'2001-05-06','2002-05-06'),(65549,68257,'2002-05-06','9999-01-01'),(65550,40344,'1997-10-18','1998-10-18'),(65550,40615,'1998-10-18','1999-10-18'),(65550,43182,'1999-10-18','2000-10-17'),(65550,45445,'2000-10-17','2001-10-17'),(65550,45557,'2001-10-17','9999-01-01'),(65551,40000,'1988-05-06','1989-05-06'),(65551,44362,'1989-05-06','1990-05-06'),(65551,46800,'1990-05-06','1991-05-06'),(65551,48497,'1991-05-06','1992-05-05'),(65551,51874,'1992-05-05','1993-05-05'),(65551,51503,'1993-05-05','1994-05-05'),(65551,55041,'1994-05-05','1995-05-05'),(65551,54900,'1995-05-05','1996-05-04'),(65551,56971,'1996-05-04','1997-05-04'),(65551,61327,'1997-05-04','1998-05-04'),(65551,62523,'1998-05-04','1999-05-04'),(65551,64640,'1999-05-04','2000-05-03'),(65551,64260,'2000-05-03','2001-05-03'),(65551,66839,'2001-05-03','2002-05-03'),(65551,71253,'2002-05-03','9999-01-01'),(65552,52768,'1991-01-25','1992-01-25'),(65552,53589,'1992-01-25','1993-01-24'),(65552,55496,'1993-01-24','1994-01-24'),(65552,57129,'1994-01-24','1995-01-24'),(65552,57471,'1995-01-24','1996-01-24'),(65552,58613,'1996-01-24','1997-01-23'),(65552,61121,'1997-01-23','1998-01-23'),(65552,62957,'1998-01-23','1999-01-23'),(65552,65692,'1999-01-23','2000-01-23'),(65552,69246,'2000-01-23','2001-01-22'),(65552,72503,'2001-01-22','2002-01-22'),(65552,75542,'2002-01-22','9999-01-01'),(65553,40000,'1989-02-18','1990-02-18'),(65553,41097,'1990-02-18','1991-02-18'),(65553,43156,'1991-02-18','1992-02-18'),(65553,46770,'1992-02-18','1993-02-17'),(65553,46994,'1993-02-17','1994-02-17'),(65553,50598,'1994-02-17','1995-02-17'),(65553,53461,'1995-02-17','1996-02-17'),(65553,53510,'1996-02-17','1996-04-28'),(65554,53608,'1985-06-11','1986-06-11'),(65554,54089,'1986-06-11','1987-06-11'),(65554,56318,'1987-06-11','1988-06-10'),(65554,60403,'1988-06-10','1989-06-10'),(65554,61200,'1989-06-10','1990-06-10'),(65554,62647,'1990-06-10','1991-06-10'),(65554,65386,'1991-06-10','1992-06-09'),(65554,68397,'1992-06-09','1993-06-09'),(65554,70316,'1993-06-09','1994-06-09'),(65554,72043,'1994-06-09','1995-06-09'),(65554,72356,'1995-06-09','1996-06-08'),(65554,75955,'1996-06-08','1997-06-08'),(65554,78465,'1997-06-08','1998-06-08'),(65554,80398,'1998-06-08','1999-06-08'),(65554,84014,'1999-06-08','2000-06-07'),(65554,87212,'2000-06-07','2001-06-07'),(65554,87511,'2001-06-07','2002-06-07'),(65554,88212,'2002-06-07','9999-01-01'),(65555,44819,'1987-03-09','1988-03-08'),(65555,45887,'1988-03-08','1989-03-08'),(65555,49778,'1989-03-08','1990-03-08'),(65555,53438,'1990-03-08','1991-03-08'),(65555,56877,'1991-03-08','1992-03-07'),(65555,59811,'1992-03-07','1993-03-07'),(65555,60324,'1993-03-07','1994-03-07'),(65555,62516,'1994-03-07','1995-03-07'),(65555,65174,'1995-03-07','1996-03-06'),(65555,66747,'1996-03-06','1997-03-06'),(65555,70863,'1997-03-06','1998-03-06'),(65555,71513,'1998-03-06','1999-03-06'),(65555,73921,'1999-03-06','2000-03-05'),(65555,73807,'2000-03-05','2001-03-05'),(65555,75415,'2001-03-05','2002-03-05'),(65555,75385,'2002-03-05','9999-01-01'),(65556,58642,'1991-09-13','1992-09-12'),(65556,59400,'1992-09-12','1993-09-12'),(65556,58932,'1993-09-12','1994-09-12'),(65556,63263,'1994-09-12','1995-09-12'),(65556,62811,'1995-09-12','1996-09-11'),(65556,66053,'1996-09-11','1997-09-11'),(65556,67048,'1997-09-11','1998-09-11'),(65556,67672,'1998-09-11','1999-09-11'),(65556,69387,'1999-09-11','2000-09-10'),(65556,71301,'2000-09-10','2001-09-10'),(65556,73226,'2001-09-10','9999-01-01'),(65557,40000,'1987-04-28','1988-04-27'),(65557,39744,'1988-04-27','1989-04-27'),(65557,42310,'1989-04-27','1990-04-27'),(65557,46293,'1990-04-27','1991-04-27'),(65557,49781,'1991-04-27','1992-04-26'),(65557,51906,'1992-04-26','1993-04-26'),(65557,54836,'1993-04-26','1994-04-26'),(65557,55816,'1994-04-26','1995-04-26'),(65557,57472,'1995-04-26','1996-04-25'),(65557,61068,'1996-04-25','1997-04-25'),(65557,65325,'1997-04-25','1998-04-25'),(65557,69423,'1998-04-25','1999-04-25'),(65557,70858,'1999-04-25','2000-04-24'),(65557,74942,'2000-04-24','2001-04-24'),(65557,76592,'2001-04-24','2002-04-24'),(65557,80208,'2002-04-24','9999-01-01'),(65558,40000,'1997-10-10','1998-10-10'),(65558,42075,'1998-10-10','1999-10-10'),(65558,46381,'1999-10-10','2000-10-09'),(65558,46494,'2000-10-09','2001-10-09'),(65558,46810,'2001-10-09','9999-01-01'),(65559,65401,'1992-03-18','1993-03-18'),(65559,65578,'1993-03-18','1994-03-18'),(65559,67735,'1994-03-18','1995-03-18'),(65559,68000,'1995-03-18','1996-03-17'),(65559,72403,'1996-03-17','1997-03-17'),(65559,72878,'1997-03-17','1998-03-17'),(65559,76652,'1998-03-17','1999-03-17'),(65559,78158,'1999-03-17','2000-03-16'),(65559,80892,'2000-03-16','2001-03-16'),(65559,81630,'2001-03-16','2002-03-16'),(65559,84435,'2002-03-16','9999-01-01'),(65560,87086,'1988-05-20','1989-05-20'),(65560,90685,'1989-05-20','1990-05-20'),(65560,93744,'1990-05-20','1991-04-01'),(65561,40000,'1999-08-01','2000-07-31'),(65561,42930,'2000-07-31','2001-07-31'),(65561,42920,'2001-07-31','2002-07-31'),(65561,45035,'2002-07-31','9999-01-01'),(65562,60047,'2000-01-17','2001-01-16'),(65562,59695,'2001-01-16','2002-01-16'),(65562,61940,'2002-01-16','9999-01-01'),(65563,43795,'1997-09-24','1998-09-24'),(65563,47783,'1998-09-24','1999-09-24'),(65563,51847,'1999-09-24','2000-09-23'),(65563,54657,'2000-09-23','2001-09-23'),(65563,58760,'2001-09-23','9999-01-01'),(65564,49269,'1994-08-25','1995-08-25'),(65564,52606,'1995-08-25','1996-08-24'),(65564,54899,'1996-08-24','1997-08-24'),(65564,55718,'1997-08-24','1998-08-24'),(65564,57290,'1998-08-24','1999-08-24'),(65564,60785,'1999-08-24','2000-08-23'),(65564,61690,'2000-08-23','2001-08-23'),(65564,62961,'2001-08-23','9999-01-01'),(65565,51515,'1993-12-03','1994-12-03'),(65565,53365,'1994-12-03','1995-12-03'),(65565,55617,'1995-12-03','1996-12-02'),(65565,59659,'1996-12-02','1997-12-02'),(65565,59767,'1997-12-02','1998-12-02'),(65565,60478,'1998-12-02','1999-12-02'),(65565,61617,'1999-12-02','2000-12-01'),(65565,63491,'2000-12-01','2001-12-01'),(65565,63916,'2001-12-01','9999-01-01'),(65566,67677,'1991-04-12','1992-04-11'),(65566,70460,'1992-04-11','1993-04-11'),(65566,70562,'1993-04-11','1994-04-11'),(65566,71070,'1994-04-11','1995-04-11'),(65566,70804,'1995-04-11','1996-04-10'),(65566,74396,'1996-04-10','1997-04-10'),(65566,76775,'1997-04-10','1998-04-10'),(65566,78632,'1998-04-10','1999-04-10'),(65566,82121,'1999-04-10','2000-04-09'),(65566,83227,'2000-04-09','2001-04-09'),(65566,84697,'2001-04-09','2002-04-09'),(65566,84896,'2002-04-09','9999-01-01'),(65567,40000,'1993-04-23','1994-04-23'),(65567,39556,'1994-04-23','1995-04-23'),(65567,39913,'1995-04-23','1996-04-22'),(65567,42002,'1996-04-22','1996-08-24'),(65568,44039,'1996-06-06','1997-06-06'),(65568,48315,'1997-06-06','1998-06-06'),(65568,51123,'1998-06-06','1999-06-06'),(65568,55502,'1999-06-06','2000-06-05'),(65568,57692,'2000-06-05','2001-06-05'),(65568,60015,'2001-06-05','2002-06-05'),(65568,61151,'2002-06-05','9999-01-01'),(65569,53205,'1987-02-24','1988-02-24'),(65569,56520,'1988-02-24','1989-02-23'),(65569,60065,'1989-02-23','1990-02-23'),(65569,62356,'1990-02-23','1991-02-23'),(65569,66421,'1991-02-23','1992-02-23'),(65569,67464,'1992-02-23','1993-02-22'),(65569,71292,'1993-02-22','1994-02-22'),(65569,72232,'1994-02-22','1995-02-22'),(65569,74732,'1995-02-22','1996-02-22'),(65569,74808,'1996-02-22','1997-02-21'),(65569,78668,'1997-02-21','1998-02-21'),(65569,81795,'1998-02-21','1999-02-21'),(65569,85200,'1999-02-21','2000-02-21'),(65569,86035,'2000-02-21','2001-02-20'),(65569,90501,'2001-02-20','2002-02-20'),(65569,92351,'2002-02-20','9999-01-01'),(65570,40000,'1992-12-09','1993-12-09'),(65570,40831,'1993-12-09','1994-12-09'),(65570,41415,'1994-12-09','1995-12-09'),(65570,44818,'1995-12-09','1996-12-08'),(65570,44889,'1996-12-08','1997-12-08'),(65570,45196,'1997-12-08','1998-12-08'),(65570,45652,'1998-12-08','1999-12-08'),(65570,49595,'1999-12-08','2000-12-07'),(65570,51986,'2000-12-07','2001-12-07'),(65570,53529,'2001-12-07','9999-01-01'),(65571,58932,'1993-02-13','1994-02-13'),(65571,59998,'1994-02-13','1995-02-13'),(65571,62972,'1995-02-13','1996-02-13'),(65571,65897,'1996-02-13','1997-02-12'),(65571,66180,'1997-02-12','1998-02-12'),(65571,69271,'1998-02-12','1999-02-12'),(65571,72241,'1999-02-12','2000-02-12'),(65571,72812,'2000-02-12','2001-02-11'),(65571,76245,'2001-02-11','2002-02-11'),(65571,80352,'2002-02-11','9999-01-01'),(65572,43575,'1986-02-03','1987-02-03'),(65572,47322,'1987-02-03','1988-02-03'),(65572,51308,'1988-02-03','1989-02-02'),(65572,54040,'1989-02-02','1990-02-02'),(65572,55710,'1990-02-02','1991-02-02'),(65572,57431,'1991-02-02','1992-02-02'),(65572,58642,'1992-02-02','1993-02-01'),(65572,59533,'1993-02-01','1994-02-01'),(65572,59886,'1994-02-01','1995-02-01'),(65572,61144,'1995-02-01','1996-02-01'),(65572,63981,'1996-02-01','1997-01-31'),(65572,64523,'1997-01-31','1998-01-31'),(65572,66474,'1998-01-31','1999-01-31'),(65572,66314,'1999-01-31','2000-01-31'),(65572,69346,'2000-01-31','2001-01-30'),(65572,69686,'2001-01-30','2002-01-30'),(65572,73273,'2002-01-30','9999-01-01'),(65573,54909,'1999-12-06','2000-12-05'),(65573,55853,'2000-12-05','2001-12-05'),(65573,55373,'2001-12-05','9999-01-01'),(65574,50204,'1995-05-07','1996-05-06'),(65574,54457,'1996-05-06','1997-05-06'),(65574,57279,'1997-05-06','1998-05-06'),(65574,58247,'1998-05-06','1999-05-06'),(65574,60097,'1999-05-06','2000-05-05'),(65574,64508,'2000-05-05','2001-05-05'),(65574,66651,'2001-05-05','2002-05-05'),(65574,70677,'2002-05-05','9999-01-01'),(65575,58488,'1999-05-12','2000-05-11'),(65575,60349,'2000-05-11','2001-05-11'),(65575,60245,'2001-05-11','2002-05-11'),(65575,62653,'2002-05-11','9999-01-01'),(65576,40590,'1994-12-10','1995-12-10'),(65576,41807,'1995-12-10','1996-12-09'),(65576,43119,'1996-12-09','1997-12-09'),(65576,46621,'1997-12-09','1998-12-09'),(65576,47548,'1998-12-09','1999-12-09'),(65576,51274,'1999-12-09','2000-12-08'),(65576,55309,'2000-12-08','2001-11-04'),(65577,46780,'1992-05-28','1993-05-28'),(65577,47569,'1993-05-28','1994-05-28'),(65577,47428,'1994-05-28','1995-05-28'),(65577,49648,'1995-05-28','1996-05-27'),(65577,53494,'1996-05-27','1997-05-27'),(65577,54232,'1997-05-27','1998-05-27'),(65577,53740,'1998-05-27','1999-05-27'),(65577,56855,'1999-05-27','2000-05-26'),(65577,56493,'2000-05-26','2001-05-26'),(65577,56429,'2001-05-26','2002-05-26'),(65577,60364,'2002-05-26','9999-01-01'),(65578,40000,'1988-02-29','1989-02-28'),(65578,40642,'1989-02-28','1990-02-28'),(65578,41400,'1990-02-28','1991-02-28'),(65578,43889,'1991-02-28','1992-02-28'),(65578,46912,'1992-02-28','1993-02-27'),(65578,49008,'1993-02-27','1994-02-27'),(65578,52845,'1994-02-27','1995-02-27'),(65578,53643,'1995-02-27','1996-02-27'),(65578,54381,'1996-02-27','1997-02-26'),(65578,56709,'1997-02-26','1998-02-26'),(65578,58341,'1998-02-26','1999-02-26'),(65578,61275,'1999-02-26','2000-02-26'),(65578,65178,'2000-02-26','2001-02-25'),(65578,67470,'2001-02-25','2002-02-25'),(65578,67869,'2002-02-25','9999-01-01'),(65579,55323,'1990-05-07','1991-05-07'),(65579,55891,'1991-05-07','1992-05-06'),(65579,60112,'1992-05-06','1993-05-06'),(65579,60553,'1993-05-06','1994-05-06'),(65579,65044,'1994-05-06','1995-05-06'),(65579,67410,'1995-05-06','1996-05-05'),(65579,71038,'1996-05-05','1997-05-05'),(65579,70898,'1997-05-05','1998-05-05'),(65579,71533,'1998-05-05','1999-05-05'),(65579,72779,'1999-05-05','2000-05-04'),(65579,77108,'2000-05-04','2001-05-04'),(65579,80380,'2001-05-04','2002-05-04'),(65579,84740,'2002-05-04','9999-01-01'),(65580,62836,'1991-03-08','1992-03-07'),(65580,63030,'1992-03-07','1993-03-07'),(65580,63051,'1993-03-07','1994-03-07'),(65580,65565,'1994-03-07','1995-03-07'),(65580,68139,'1995-03-07','1996-03-06'),(65580,68262,'1996-03-06','1997-03-06'),(65580,72136,'1997-03-06','1998-03-06'),(65580,75732,'1998-03-06','1999-03-06'),(65580,79913,'1999-03-06','2000-03-05'),(65580,79775,'2000-03-05','2001-03-05'),(65580,81588,'2001-03-05','2002-03-05'),(65580,84838,'2002-03-05','9999-01-01'),(65581,76911,'1995-11-27','1996-11-26'),(65581,76820,'1996-11-26','1997-11-26'),(65581,79309,'1997-11-26','1998-11-26'),(65581,80845,'1998-11-26','1999-11-26'),(65581,83559,'1999-11-26','2000-11-25'),(65581,86810,'2000-11-25','2001-11-25'),(65581,90922,'2001-11-25','9999-01-01'),(65582,45041,'1997-11-01','1998-11-01'),(65582,48509,'1998-11-01','1999-11-01'),(65582,48074,'1999-11-01','2000-10-31'),(65582,49601,'2000-10-31','2001-10-31'),(65582,50248,'2001-10-31','9999-01-01'),(65583,72824,'1993-11-27','1994-11-27'),(65583,72395,'1994-11-27','1995-11-27'),(65583,76001,'1995-11-27','1996-11-26'),(65583,75595,'1996-11-26','1997-11-26'),(65583,75939,'1997-11-26','1998-11-26'),(65583,75440,'1998-11-26','1999-11-26'),(65583,78621,'1999-11-26','2000-11-25'),(65583,82276,'2000-11-25','2001-11-25'),(65583,81864,'2001-11-25','9999-01-01'),(65584,67730,'1999-05-09','2000-03-04'),(65585,55431,'1993-04-14','1994-04-14'),(65585,56547,'1994-04-14','1995-04-14'),(65585,60337,'1995-04-14','1995-08-04'),(65586,43389,'1995-05-24','1996-05-23'),(65586,47354,'1996-05-23','1997-05-23'),(65586,49338,'1997-05-23','1998-05-23'),(65586,53122,'1998-05-23','1999-05-23'),(65586,54665,'1999-05-23','2000-05-22'),(65586,57612,'2000-05-22','2001-05-22'),(65586,58476,'2001-05-22','2002-05-22'),(65586,61655,'2002-05-22','9999-01-01'),(65587,68982,'1989-03-08','1990-03-08'),(65587,68821,'1990-03-08','1991-03-08'),(65587,73222,'1991-03-08','1992-03-07'),(65587,76316,'1992-03-07','1993-03-07'),(65587,76895,'1993-03-07','1994-03-07'),(65587,80507,'1994-03-07','1995-03-07'),(65587,80544,'1995-03-07','1996-03-06'),(65587,83093,'1996-03-06','1997-03-06'),(65587,85799,'1997-03-06','1998-03-06'),(65587,87444,'1998-03-06','1999-03-06'),(65587,88930,'1999-03-06','2000-03-05'),(65587,88606,'2000-03-05','2001-03-05'),(65587,88886,'2001-03-05','2002-03-05'),(65587,92608,'2002-03-05','9999-01-01'),(65588,46814,'1997-12-08','1998-12-08'),(65588,51193,'1998-12-08','1999-12-08'),(65588,55508,'1999-12-08','2000-12-07'),(65588,59822,'2000-12-07','2001-12-07'),(65588,60691,'2001-12-07','9999-01-01'),(65589,40000,'1987-04-12','1988-04-11'),(65589,40770,'1988-04-11','1989-04-11'),(65589,43145,'1989-04-11','1990-04-11'),(65589,47250,'1990-04-11','1991-04-11'),(65589,50769,'1991-04-11','1992-04-10'),(65589,53192,'1992-04-10','1993-04-10'),(65589,56182,'1993-04-10','1994-04-10'),(65589,55745,'1994-04-10','1995-04-10'),(65589,59942,'1995-04-10','1996-04-09'),(65589,59964,'1996-04-09','1997-01-18'),(65590,84922,'1997-04-18','1998-04-18'),(65590,86454,'1998-04-18','1999-04-18'),(65590,89682,'1999-04-18','2000-04-17'),(65590,92944,'2000-04-17','2001-04-17'),(65590,95346,'2001-04-17','2002-04-17'),(65590,95521,'2002-04-17','9999-01-01'),(65591,75201,'1990-03-01','1991-03-01'),(65591,79079,'1991-03-01','1992-02-29'),(65591,82378,'1992-02-29','1993-02-28'),(65591,82591,'1993-02-28','1994-02-28'),(65591,84404,'1994-02-28','1995-02-28'),(65591,88491,'1995-02-28','1996-02-28'),(65591,88474,'1996-02-28','1997-02-27'),(65591,88803,'1997-02-27','1998-02-27'),(65591,88533,'1998-02-27','1999-02-27'),(65591,92033,'1999-02-27','2000-02-27'),(65591,91680,'2000-02-27','2001-02-26'),(65591,92123,'2001-02-26','2002-02-26'),(65591,91964,'2002-02-26','9999-01-01'),(65592,46979,'1988-09-14','1989-09-14'),(65592,49840,'1989-09-14','1990-09-14'),(65592,51142,'1990-09-14','1991-09-14'),(65592,54090,'1991-09-14','1992-09-13'),(65592,58337,'1992-09-13','1993-09-13'),(65592,59375,'1993-09-13','1994-09-13'),(65592,62950,'1994-09-13','1995-09-13'),(65592,66159,'1995-09-13','1996-09-12'),(65592,65732,'1996-09-12','1997-09-12'),(65592,69077,'1997-09-12','1998-09-12'),(65592,68972,'1998-09-12','1999-09-12'),(65592,68717,'1999-09-12','2000-09-11'),(65592,69521,'2000-09-11','2001-09-11'),(65592,69064,'2001-09-11','9999-01-01'),(65593,64784,'1998-07-16','1999-07-16'),(65593,68011,'1999-07-16','2000-07-15'),(65593,70723,'2000-07-15','2001-07-15'),(65593,72069,'2001-07-15','2002-07-15'),(65593,75791,'2002-07-15','9999-01-01'),(65594,40000,'1995-06-21','1996-06-20'),(65594,39899,'1996-06-20','1997-06-20'),(65594,42169,'1997-06-20','1998-06-20'),(65594,44790,'1998-06-20','1999-06-20'),(65594,45954,'1999-06-20','2000-06-19'),(65594,46250,'2000-06-19','2001-06-19'),(65594,46350,'2001-06-19','2002-06-19'),(65594,48181,'2002-06-19','9999-01-01'),(65595,51388,'1997-03-10','1998-03-10'),(65595,55346,'1998-03-10','1999-03-10'),(65595,58114,'1999-03-10','2000-03-09'),(65595,58476,'2000-03-09','2001-03-09'),(65595,62885,'2001-03-09','2002-03-09'),(65595,65670,'2002-03-09','9999-01-01'),(65596,44609,'1999-10-19','2000-10-18'),(65596,45290,'2000-10-18','2001-10-18'),(65596,46151,'2001-10-18','9999-01-01'),(65597,40000,'1987-04-28','1988-04-27'),(65597,43313,'1988-04-27','1989-04-27'),(65597,45144,'1989-04-27','1990-04-27'),(65597,46487,'1990-04-27','1991-04-27'),(65597,47536,'1991-04-27','1992-04-26'),(65597,48064,'1992-04-26','1993-04-26'),(65597,50298,'1993-04-26','1994-04-26'),(65597,54790,'1994-04-26','1995-04-26'),(65597,55542,'1995-04-26','1996-04-25'),(65597,57598,'1996-04-25','1997-04-25'),(65597,59391,'1997-04-25','1998-04-25'),(65597,61559,'1998-04-25','1999-04-25'),(65597,63751,'1999-04-25','2000-04-24'),(65597,65020,'2000-04-24','2001-04-24'),(65597,64968,'2001-04-24','2002-04-24'),(65597,65956,'2002-04-24','9999-01-01'),(65598,49222,'1994-09-22','1995-09-22'),(65598,52194,'1995-09-22','1996-04-21'),(65599,61010,'1988-02-09','1989-02-08'),(65599,62655,'1989-02-08','1990-02-08'),(65599,64855,'1990-02-08','1991-02-08'),(65599,67175,'1991-02-08','1992-02-08'),(65599,71331,'1992-02-08','1993-02-07'),(65599,75178,'1993-02-07','1994-02-07'),(65599,77361,'1994-02-07','1995-02-07'),(65599,77775,'1995-02-07','1996-02-07'),(65599,78260,'1996-02-07','1997-02-06'),(65599,81846,'1997-02-06','1998-02-06'),(65599,84457,'1998-02-06','1999-02-06'),(65599,87711,'1999-02-06','2000-02-06'),(65599,91793,'2000-02-06','2001-02-05'),(65599,92726,'2001-02-05','2002-02-05'),(65599,95883,'2002-02-05','9999-01-01'),(65600,68397,'1994-04-27','1995-04-27'),(65600,69216,'1995-04-27','1996-04-26'),(65600,72895,'1996-04-26','1996-08-03'),(65601,76334,'1995-02-24','1996-02-24'),(65601,79880,'1996-02-24','1997-02-23'),(65601,84044,'1997-02-23','1998-02-23'),(65601,84504,'1998-02-23','1999-02-23'),(65601,88045,'1999-02-23','2000-02-23'),(65601,88855,'2000-02-23','2001-02-22'),(65601,88573,'2001-02-22','2002-02-22'),(65601,92869,'2002-02-22','9999-01-01'),(65602,50419,'1991-12-24','1992-12-23'),(65602,50194,'1992-12-23','1993-12-23'),(65602,53202,'1993-12-23','1994-12-23'),(65602,55465,'1994-12-23','1995-12-23'),(65602,59397,'1995-12-23','1996-12-22'),(65602,61021,'1996-12-22','1997-12-22'),(65602,65512,'1997-12-22','1998-12-22'),(65602,68928,'1998-12-22','1999-12-22'),(65602,72175,'1999-12-22','2000-12-21'),(65602,73865,'2000-12-21','2001-12-21'),(65602,76105,'2001-12-21','9999-01-01'),(65603,40000,'1989-01-06','1990-01-06'),(65603,42056,'1990-01-06','1991-01-06'),(65603,42783,'1991-01-06','1992-01-06'),(65603,44567,'1992-01-06','1993-01-05'),(65603,45932,'1993-01-05','1994-01-05'),(65603,47016,'1994-01-05','1995-01-05'),(65603,50629,'1995-01-05','1996-01-05'),(65603,50855,'1996-01-05','1997-01-04'),(65603,52692,'1997-01-04','1998-01-04'),(65603,56153,'1998-01-04','1999-01-04'),(65603,58280,'1999-01-04','2000-01-04'),(65603,60238,'2000-01-04','2001-01-03'),(65603,61461,'2001-01-03','2002-01-03'),(65603,62753,'2002-01-03','9999-01-01'),(65604,48007,'1987-05-15','1988-05-14'),(65604,51177,'1988-05-14','1989-05-14'),(65604,51012,'1989-05-14','1990-05-14'),(65604,52252,'1990-05-14','1991-05-14'),(65604,55959,'1991-05-14','1992-05-13'),(65604,60144,'1992-05-13','1993-05-13'),(65604,63928,'1993-05-13','1994-05-13'),(65604,65654,'1994-05-13','1995-05-13'),(65604,65947,'1995-05-13','1996-05-12'),(65604,70268,'1996-05-12','1997-05-12'),(65604,74575,'1997-05-12','1997-07-08'),(65605,44011,'1985-08-15','1986-08-15'),(65605,48007,'1986-08-15','1987-08-15'),(65605,49645,'1987-08-15','1988-08-14'),(65605,51305,'1988-08-14','1989-08-14'),(65605,54274,'1989-08-14','1990-08-14'),(65605,55941,'1990-08-14','1991-08-14'),(65605,58253,'1991-08-14','1992-08-13'),(65605,60250,'1992-08-13','1993-08-13'),(65605,60375,'1993-08-13','1994-08-13'),(65605,61039,'1994-08-13','1995-08-13'),(65605,65318,'1995-08-13','1996-08-12'),(65605,66941,'1996-08-12','1997-08-12'),(65605,71028,'1997-08-12','1998-08-12'),(65605,72620,'1998-08-12','1999-08-12'),(65605,72926,'1999-08-12','2000-08-11'),(65605,76520,'2000-08-11','2001-08-11'),(65605,77883,'2001-08-11','9999-01-01'),(65606,55471,'1986-08-11','1987-08-11'),(65606,57074,'1987-08-11','1988-08-10'),(65606,59452,'1988-08-10','1989-08-10'),(65606,63698,'1989-08-10','1990-08-10'),(65606,68080,'1990-08-10','1991-08-10'),(65606,67701,'1991-08-10','1992-08-09'),(65606,67254,'1992-08-09','1993-08-09'),(65606,71311,'1993-08-09','1994-08-09'),(65606,72646,'1994-08-09','1995-08-09'),(65606,75749,'1995-08-09','1996-08-08'),(65606,78686,'1996-08-08','1997-08-08'),(65606,78230,'1997-08-08','1998-08-08'),(65606,80595,'1998-08-08','1999-08-08'),(65606,82143,'1999-08-08','2000-08-07'),(65606,84816,'2000-08-07','2001-08-07'),(65606,85356,'2001-08-07','9999-01-01'),(65607,65083,'1995-04-28','1996-04-27'),(65607,67479,'1996-04-27','1997-04-27'),(65607,69022,'1997-04-27','1998-04-27'),(65607,71968,'1998-04-27','1999-04-27'),(65607,72067,'1999-04-27','2000-04-26'),(65607,75317,'2000-04-26','2001-04-26'),(65607,75875,'2001-04-26','2002-04-26'),(65607,76836,'2002-04-26','9999-01-01'),(65608,40000,'1987-01-23','1988-01-23'),(65608,42251,'1988-01-23','1989-01-22'),(65608,43854,'1989-01-22','1990-01-22'),(65608,45402,'1990-01-22','1991-01-22'),(65608,45242,'1991-01-22','1992-01-22'),(65608,46259,'1992-01-22','1993-01-21'),(65608,45802,'1993-01-21','1994-01-21'),(65608,48935,'1994-01-21','1995-01-21'),(65608,52066,'1995-01-21','1996-01-21'),(65608,54478,'1996-01-21','1997-01-20'),(65608,55592,'1997-01-20','1998-01-20'),(65608,55951,'1998-01-20','1999-01-20'),(65608,56332,'1999-01-20','2000-01-20'),(65608,55989,'2000-01-20','2001-01-19'),(65608,57319,'2001-01-19','2002-01-19'),(65608,61304,'2002-01-19','9999-01-01'),(65609,40000,'1986-02-11','1987-02-11'),(65609,43849,'1987-02-11','1988-02-11'),(65609,44293,'1988-02-11','1989-02-10'),(65609,47850,'1989-02-10','1990-02-10'),(65609,49702,'1990-02-10','1991-02-10'),(65609,50680,'1991-02-10','1992-02-10'),(65609,54573,'1992-02-10','1993-02-09'),(65609,56630,'1993-02-09','1994-02-09'),(65609,60728,'1994-02-09','1995-02-09'),(65609,61382,'1995-02-09','1996-02-09'),(65609,65187,'1996-02-09','1997-02-08'),(65609,68930,'1997-02-08','1998-02-08'),(65609,68865,'1998-02-08','1999-02-08'),(65609,72549,'1999-02-08','2000-02-08'),(65609,76464,'2000-02-08','2001-02-07'),(65609,78330,'2001-02-07','2002-02-07'),(65609,80541,'2002-02-07','9999-01-01'),(65610,40000,'1985-04-15','1986-04-15'),(65610,44131,'1986-04-15','1987-04-15'),(65610,44224,'1987-04-15','1988-04-14'),(65610,48670,'1988-04-14','1989-04-14'),(65610,50929,'1989-04-14','1990-04-14'),(65610,54260,'1990-04-14','1991-04-14'),(65610,58141,'1991-04-14','1992-04-13'),(65610,59914,'1992-04-13','1993-04-13'),(65610,61236,'1993-04-13','1994-04-13'),(65610,63706,'1994-04-13','1995-04-13'),(65610,65046,'1995-04-13','1996-04-12'),(65610,65170,'1996-04-12','1997-04-12'),(65610,66645,'1997-04-12','1998-04-12'),(65610,69231,'1998-04-12','1999-04-12'),(65610,70104,'1999-04-12','2000-04-11'),(65610,73359,'2000-04-11','2000-12-02'),(65611,50031,'1992-05-02','1993-05-02'),(65611,53078,'1993-05-02','1994-05-02'),(65611,55817,'1994-05-02','1995-05-02'),(65611,59431,'1995-05-02','1996-05-01'),(65611,63242,'1996-05-01','1997-05-01'),(65611,65712,'1997-05-01','1998-05-01'),(65611,68576,'1998-05-01','1999-05-01'),(65611,68573,'1999-05-01','2000-04-30'),(65611,72609,'2000-04-30','2001-04-30'),(65611,76525,'2001-04-30','2002-04-30'),(65611,79049,'2002-04-30','9999-01-01'),(65612,49017,'1994-02-03','1995-02-03'),(65612,50356,'1995-02-03','1996-02-03'),(65612,53920,'1996-02-03','1997-02-02'),(65612,54216,'1997-02-02','1998-02-02'),(65612,54608,'1998-02-02','1999-02-02'),(65612,55202,'1999-02-02','2000-02-02'),(65612,57319,'2000-02-02','2001-02-01'),(65612,61255,'2001-02-01','2002-02-01'),(65612,63018,'2002-02-01','9999-01-01'),(65613,55166,'1995-03-25','1995-03-26'),(65614,61889,'1997-05-25','1998-05-25'),(65614,63873,'1998-05-25','1999-05-25'),(65614,65031,'1999-05-25','2000-05-24'),(65614,64801,'2000-05-24','2001-05-24'),(65614,67655,'2001-05-24','2002-05-24'),(65614,67517,'2002-05-24','9999-01-01'),(65615,40000,'1990-10-19','1991-10-19'),(65615,41374,'1991-10-19','1992-10-18'),(65615,45376,'1992-10-18','1993-10-18'),(65615,46286,'1993-10-18','1994-10-18'),(65615,49273,'1994-10-18','1995-10-18'),(65615,51236,'1995-10-18','1996-10-17'),(65615,55146,'1996-10-17','1997-10-17'),(65615,58559,'1997-10-17','1998-10-17'),(65615,59944,'1998-10-17','1999-10-17'),(65615,63194,'1999-10-17','2000-10-16'),(65615,63193,'2000-10-16','2001-10-16'),(65615,65982,'2001-10-16','9999-01-01'),(65616,43470,'1999-10-07','2000-10-06'),(65616,47561,'2000-10-06','2001-10-06'),(65616,48717,'2001-10-06','9999-01-01'),(65617,40000,'1998-10-21','1999-10-21'),(65617,39705,'1999-10-21','2000-10-20'),(65617,39753,'2000-10-20','2001-10-20'),(65617,42125,'2001-10-20','9999-01-01'),(65618,40000,'1998-12-04','1999-12-04'),(65618,40346,'1999-12-04','2000-12-03'),(65618,43007,'2000-12-03','2001-12-03'),(65618,44750,'2001-12-03','9999-01-01'),(65619,40705,'1986-07-08','1987-07-08'),(65619,45181,'1987-07-08','1988-07-07'),(65619,47895,'1988-07-07','1989-07-07'),(65619,48804,'1989-07-07','1990-07-07'),(65619,53283,'1990-07-07','1991-07-07'),(65619,52862,'1991-07-07','1992-07-06'),(65619,56850,'1992-07-06','1993-07-06'),(65619,60373,'1993-07-06','1994-07-06'),(65619,60322,'1994-07-06','1995-07-06'),(65619,60633,'1995-07-06','1996-07-05'),(65619,64493,'1996-07-05','1997-07-05'),(65619,68293,'1997-07-05','1998-07-05'),(65619,69447,'1998-07-05','1999-07-05'),(65619,69681,'1999-07-05','2000-07-04'),(65619,73703,'2000-07-04','2001-07-04'),(65619,77268,'2001-07-04','2002-07-04'),(65619,79277,'2002-07-04','9999-01-01'),(65620,77347,'1989-04-13','1990-04-13'),(65620,77002,'1990-04-13','1991-04-13'),(65620,80870,'1991-04-13','1992-04-12'),(65620,84024,'1992-04-12','1993-04-12'),(65620,87057,'1993-04-12','1994-04-12'),(65620,87496,'1994-04-12','1995-04-12'),(65620,87941,'1995-04-12','1996-04-11'),(65620,90293,'1996-04-11','1997-04-11'),(65620,90472,'1997-04-11','1998-04-11'),(65620,93298,'1998-04-11','1999-04-11'),(65620,95744,'1999-04-11','2000-04-10'),(65620,97582,'2000-04-10','2001-04-10'),(65620,99747,'2001-04-10','2002-04-10'),(65620,99604,'2002-04-10','9999-01-01'),(65621,40000,'1985-09-08','1986-09-08'),(65621,42621,'1986-09-08','1987-09-08'),(65621,44399,'1987-09-08','1988-09-07'),(65621,48253,'1988-09-07','1989-09-07'),(65621,50898,'1989-09-07','1990-09-07'),(65621,54964,'1990-09-07','1991-09-07'),(65621,58734,'1991-09-07','1992-09-06'),(65621,63036,'1992-09-06','1993-09-06'),(65621,65707,'1993-09-06','1994-09-06'),(65621,68875,'1994-09-06','1995-09-06'),(65621,68600,'1995-09-06','1996-09-05'),(65621,71772,'1996-09-05','1997-09-05'),(65621,71961,'1997-09-05','1998-09-05'),(65621,72932,'1998-09-05','1999-09-05'),(65621,74118,'1999-09-05','2000-09-04'),(65621,77130,'2000-09-04','2001-09-04'),(65621,78243,'2001-09-04','9999-01-01'),(65622,40000,'1998-04-15','1998-07-26'),(65623,41873,'1999-09-17','2000-09-16'),(65623,41668,'2000-09-16','2001-09-16'),(65623,41906,'2001-09-16','9999-01-01'),(65624,42569,'1995-03-14','1996-03-13'),(65624,45407,'1996-03-13','1997-03-13'),(65624,48370,'1997-03-13','1998-03-13'),(65624,52116,'1998-03-13','1999-03-13'),(65624,55539,'1999-03-13','2000-03-12'),(65624,55604,'2000-03-12','2001-03-12'),(65624,59657,'2001-03-12','2002-03-12'),(65624,59321,'2002-03-12','9999-01-01'),(65625,53988,'1992-10-15','1993-10-15'),(65625,57016,'1993-10-15','1994-08-22'),(65626,40000,'1992-03-10','1993-03-10'),(65626,43557,'1993-03-10','1994-03-10'),(65626,47172,'1994-03-10','1995-03-10'),(65626,46821,'1995-03-10','1996-03-09'),(65626,47494,'1996-03-09','1997-03-09'),(65626,47544,'1997-03-09','1998-03-09'),(65626,51999,'1998-03-09','1999-03-09'),(65626,54042,'1999-03-09','2000-03-08'),(65626,55452,'2000-03-08','2001-03-08'),(65626,55104,'2001-03-08','2002-03-08'),(65626,58720,'2002-03-08','9999-01-01'),(65627,63323,'1993-12-03','1994-12-03'),(65627,63443,'1994-12-03','1995-12-03'),(65627,65863,'1995-12-03','1996-12-02'),(65627,69347,'1996-12-02','1997-12-02'),(65627,70021,'1997-12-02','1998-12-02'),(65627,71361,'1998-12-02','1999-12-02'),(65627,75336,'1999-12-02','2000-12-01'),(65627,78110,'2000-12-01','2001-12-01'),(65627,80626,'2001-12-01','9999-01-01'),(65628,40000,'1985-09-30','1986-09-30'),(65628,40148,'1986-09-30','1987-09-30'),(65628,41664,'1987-09-30','1988-09-29'),(65628,45544,'1988-09-29','1989-09-29'),(65628,48451,'1989-09-29','1990-09-29'),(65628,52234,'1990-09-29','1991-09-29'),(65628,53852,'1991-09-29','1992-09-28'),(65628,56629,'1992-09-28','1993-09-28'),(65628,56330,'1993-09-28','1994-09-28'),(65628,59747,'1994-09-28','1995-09-28'),(65628,60843,'1995-09-28','1996-09-27'),(65628,61375,'1996-09-27','1997-09-27'),(65628,63664,'1997-09-27','1998-09-27'),(65628,65990,'1998-09-27','1999-09-27'),(65628,68703,'1999-09-27','2000-09-26'),(65628,71856,'2000-09-26','2001-09-26'),(65628,73633,'2001-09-26','9999-01-01'),(65629,40000,'1992-08-02','1993-08-02'),(65629,43408,'1993-08-02','1994-08-02'),(65629,46207,'1994-08-02','1995-08-02'),(65629,46202,'1995-08-02','1996-08-01'),(65629,47614,'1996-08-01','1997-08-01'),(65629,48175,'1997-08-01','1998-08-01'),(65629,48729,'1998-08-01','1999-08-01'),(65629,48341,'1999-08-01','2000-07-31'),(65629,48322,'2000-07-31','2001-07-31'),(65629,50214,'2001-07-31','2002-07-31'),(65629,51217,'2002-07-31','9999-01-01'),(65630,68329,'1997-12-26','1998-12-26'),(65630,68823,'1998-12-26','1999-12-26'),(65630,70112,'1999-12-26','2000-12-25'),(65630,72810,'2000-12-25','2001-12-25'),(65630,76170,'2001-12-25','9999-01-01'),(65631,52770,'1985-11-21','1986-11-21'),(65631,54473,'1986-11-21','1987-11-21'),(65631,57741,'1987-11-21','1988-11-20'),(65631,60212,'1988-11-20','1989-11-20'),(65631,64220,'1989-11-20','1990-11-20'),(65631,63987,'1990-11-20','1991-11-20'),(65631,65022,'1991-11-20','1992-11-19'),(65631,67934,'1992-11-19','1993-11-19'),(65631,71393,'1993-11-19','1994-11-19'),(65631,74948,'1994-11-19','1995-11-19'),(65631,78902,'1995-11-19','1996-11-18'),(65631,82016,'1996-11-18','1997-11-18'),(65631,86426,'1997-11-18','1998-11-18'),(65631,89483,'1998-11-18','1999-11-18'),(65631,92258,'1999-11-18','2000-11-17'),(65631,95856,'2000-11-17','2001-11-17'),(65631,99311,'2001-11-17','9999-01-01'),(65632,68905,'1998-07-24','1999-07-24'),(65632,70027,'1999-07-24','2000-07-23'),(65632,74113,'2000-07-23','2001-07-23'),(65632,76957,'2001-07-23','2002-07-23'),(65632,79056,'2002-07-23','9999-01-01'),(65633,50225,'1989-11-02','1990-11-02'),(65633,54487,'1990-11-02','1991-11-02'),(65633,55038,'1991-11-02','1992-11-01'),(65633,58394,'1992-11-01','1993-11-01'),(65633,61874,'1993-11-01','1994-11-01'),(65633,61419,'1994-11-01','1995-11-01'),(65633,63323,'1995-11-01','1996-10-31'),(65633,67341,'1996-10-31','1997-10-31'),(65633,66929,'1997-10-31','1998-10-31'),(65633,71403,'1998-10-31','1999-10-31'),(65633,74662,'1999-10-31','2000-10-30'),(65633,76397,'2000-10-30','2001-10-30'),(65633,76245,'2001-10-30','9999-01-01'),(65634,40000,'1991-06-02','1992-06-01'),(65634,40485,'1992-06-01','1993-06-01'),(65634,44540,'1993-06-01','1994-06-01'),(65634,47409,'1994-06-01','1995-06-01'),(65634,48051,'1995-06-01','1996-05-31'),(65634,51434,'1996-05-31','1997-05-31'),(65634,54307,'1997-05-31','1998-05-31'),(65634,58353,'1998-05-31','1999-05-31'),(65634,60061,'1999-05-31','2000-05-30'),(65634,60611,'2000-05-30','2001-05-30'),(65634,61067,'2001-05-30','2001-12-17'),(65635,96932,'1997-06-13','1998-06-13'),(65635,99159,'1998-06-13','1999-06-13'),(65635,103566,'1999-06-13','2000-06-12'),(65635,103881,'2000-06-12','2001-06-12'),(65635,104351,'2001-06-12','2002-06-12'),(65635,105152,'2002-06-12','9999-01-01'),(65636,40000,'1997-12-07','1998-12-07'),(65636,43508,'1998-12-07','1999-12-07'),(65636,46676,'1999-12-07','2000-12-06'),(65636,46617,'2000-12-06','2001-12-06'),(65636,48237,'2001-12-06','9999-01-01'),(65637,40000,'1993-05-08','1994-05-08'),(65637,43494,'1994-05-08','1995-05-08'),(65637,46345,'1995-05-08','1996-05-07'),(65637,50202,'1996-05-07','1997-05-07'),(65637,52761,'1997-05-07','1998-05-07'),(65637,55144,'1998-05-07','1999-05-07'),(65637,57672,'1999-05-07','2000-05-06'),(65637,58772,'2000-05-06','2001-05-06'),(65637,59914,'2001-05-06','2002-05-06'),(65637,60646,'2002-05-06','9999-01-01'),(65638,42929,'1994-10-30','1995-10-29'),(65638,45234,'1995-10-29','1996-10-28'),(65638,47004,'1996-10-28','1997-10-28'),(65638,49266,'1997-10-28','1998-10-28'),(65638,50025,'1998-10-28','1999-10-29'),(65638,54482,'1999-10-29','2000-10-28'),(65638,58408,'2000-10-28','2001-10-28'),(65638,60222,'2001-10-28','9999-01-01'),(65639,58375,'1992-06-22','1993-06-22'),(65639,58912,'1993-06-22','1994-06-22'),(65639,60430,'1994-06-22','1995-06-22'),(65639,61398,'1995-06-22','1996-06-21'),(65639,64724,'1996-06-21','1997-06-21'),(65639,65513,'1997-06-21','1998-06-15'),(65640,73932,'1997-06-21','1998-06-21'),(65640,74259,'1998-06-21','1999-06-21'),(65640,78474,'1999-06-21','2000-06-20'),(65640,79778,'2000-06-20','2001-06-20'),(65640,81896,'2001-06-20','2002-06-20'),(65640,83628,'2002-06-20','9999-01-01'),(65641,40000,'1987-06-27','1988-06-26'),(65641,43692,'1988-06-26','1989-06-26'),(65641,46753,'1989-06-26','1990-06-26'),(65641,50191,'1990-06-26','1991-06-26'),(65641,51573,'1991-06-26','1992-06-25'),(65641,55374,'1992-06-25','1993-06-25'),(65641,55622,'1993-06-25','1994-06-25'),(65641,58580,'1994-06-25','1995-06-25'),(65641,60087,'1995-06-25','1996-06-24'),(65641,64393,'1996-06-24','1997-06-24'),(65641,66608,'1997-06-24','1998-06-24'),(65641,67911,'1998-06-24','1999-06-24'),(65641,69975,'1999-06-24','2000-06-23'),(65641,71054,'2000-06-23','2001-06-23'),(65641,71582,'2001-06-23','2002-06-23'),(65641,73885,'2002-06-23','9999-01-01'),(65642,53079,'1996-03-19','1997-03-19'),(65642,55024,'1997-03-19','1998-03-19'),(65642,55113,'1998-03-19','1999-03-19'),(65642,57808,'1999-03-19','2000-03-18'),(65642,58297,'2000-03-18','2001-03-18'),(65642,60542,'2001-03-18','2002-03-18'),(65642,62957,'2002-03-18','9999-01-01'),(65643,40000,'1996-08-09','1997-08-09'),(65643,43249,'1997-08-09','1998-08-09'),(65643,43833,'1998-08-09','1999-08-09'),(65643,47521,'1999-08-09','2000-08-08'),(65643,50019,'2000-08-08','2001-08-08'),(65643,51773,'2001-08-08','9999-01-01'),(65644,56981,'1985-05-04','1986-05-04'),(65644,60124,'1986-05-04','1987-05-04'),(65644,64560,'1987-05-04','1988-05-03'),(65644,65928,'1988-05-03','1989-05-03'),(65644,66223,'1989-05-03','1990-05-03'),(65644,68233,'1990-05-03','1991-05-03'),(65644,70670,'1991-05-03','1992-05-02'),(65644,72054,'1992-05-02','1993-05-02'),(65644,74267,'1993-05-02','1994-05-02'),(65644,77734,'1994-05-02','1995-05-02'),(65644,81096,'1995-05-02','1996-05-01'),(65644,84947,'1996-05-01','1997-05-01'),(65644,84598,'1997-05-01','1998-05-01'),(65644,88365,'1998-05-01','1999-05-01'),(65644,89351,'1999-05-01','2000-04-30'),(65644,90302,'2000-04-30','2001-04-30'),(65644,94802,'2001-04-30','2002-04-30'),(65644,96079,'2002-04-30','9999-01-01'),(65645,78059,'1997-05-28','1998-05-28'),(65645,79568,'1998-05-28','1999-05-28'),(65645,83206,'1999-05-28','2000-05-27'),(65645,84138,'2000-05-27','2001-01-03'),(65646,52157,'1993-05-24','1994-05-24'),(65646,53699,'1994-05-24','1995-05-24'),(65646,55696,'1995-05-24','1996-05-23'),(65646,58156,'1996-05-23','1997-05-23'),(65646,60735,'1997-05-23','1998-05-23'),(65646,64218,'1998-05-23','1999-05-23'),(65646,64725,'1999-05-23','2000-05-22'),(65646,68570,'2000-05-22','2001-05-22'),(65646,72349,'2001-05-22','2002-05-22'),(65646,74671,'2002-05-22','9999-01-01'),(65647,45079,'1990-01-06','1991-01-06'),(65647,47095,'1991-01-06','1992-01-06'),(65647,47069,'1992-01-06','1993-01-05'),(65647,49115,'1993-01-05','1994-01-05'),(65647,49127,'1994-01-05','1995-01-05'),(65647,53581,'1995-01-05','1996-01-05'),(65647,54883,'1996-01-05','1997-01-04'),(65647,57930,'1997-01-04','1998-01-04'),(65647,59611,'1998-01-04','1999-01-04'),(65647,63071,'1999-01-04','2000-01-04'),(65647,64705,'2000-01-04','2001-01-03'),(65647,64660,'2001-01-03','2002-01-03'),(65647,66729,'2002-01-03','9999-01-01'),(65648,72315,'1985-11-22','1986-11-22'),(65648,74880,'1986-11-22','1987-11-22'),(65648,76819,'1987-11-22','1988-11-21'),(65648,77790,'1988-11-21','1989-11-21'),(65648,81798,'1989-11-21','1990-11-21'),(65648,84361,'1990-11-21','1991-11-21'),(65648,84617,'1991-11-21','1992-11-20'),(65648,86801,'1992-11-20','1993-11-20'),(65648,88560,'1993-11-20','1994-11-20'),(65648,88298,'1994-11-20','1995-11-20'),(65648,89891,'1995-11-20','1996-11-19'),(65648,92624,'1996-11-19','1997-11-19'),(65648,93010,'1997-11-19','1998-11-19'),(65648,95540,'1998-11-19','1999-11-19'),(65648,98800,'1999-11-19','2000-11-18'),(65648,99165,'2000-11-18','2001-11-18'),(65648,102626,'2001-11-18','9999-01-01'),(65649,50269,'1986-05-16','1987-05-16'),(65649,50169,'1987-05-16','1988-05-15'),(65649,53047,'1988-05-15','1989-05-15'),(65649,56147,'1989-05-15','1990-05-15'),(65649,56219,'1990-05-15','1991-05-15'),(65649,58593,'1991-05-15','1992-05-14'),(65649,61800,'1992-05-14','1993-05-14'),(65649,63507,'1993-05-14','1994-05-14'),(65649,66982,'1994-05-14','1995-05-14'),(65649,70261,'1995-05-14','1996-05-13'),(65649,70275,'1996-05-13','1997-05-13'),(65649,73331,'1997-05-13','1998-05-13'),(65649,76128,'1998-05-13','1999-05-13'),(65649,79311,'1999-05-13','2000-05-12'),(65649,80758,'2000-05-12','2001-05-12'),(65649,82010,'2001-05-12','2002-05-12'),(65649,82836,'2002-05-12','9999-01-01'),(65650,51926,'1985-09-17','1986-09-17'),(65650,51838,'1986-09-17','1987-09-17'),(65650,51583,'1987-09-17','1988-09-16'),(65650,53213,'1988-09-16','1989-09-16'),(65650,53543,'1989-09-16','1990-09-16'),(65650,53345,'1990-09-16','1991-09-16'),(65650,57019,'1991-09-16','1992-09-15'),(65650,59370,'1992-09-15','1993-09-15'),(65650,62646,'1993-09-15','1994-09-15'),(65650,65703,'1994-09-15','1995-09-15'),(65650,68478,'1995-09-15','1996-09-14'),(65650,72775,'1996-09-14','1996-09-23'),(65651,76961,'1993-05-13','1994-05-13'),(65651,78990,'1994-05-13','1995-05-13'),(65651,81153,'1995-05-13','1996-05-12'),(65651,83534,'1996-05-12','1997-05-12'),(65651,85974,'1997-05-12','1998-05-12'),(65651,89865,'1998-05-12','1999-05-12'),(65651,92187,'1999-05-12','2000-05-11'),(65651,93511,'2000-05-11','2001-05-11'),(65651,94195,'2001-05-11','2002-05-11'),(65651,94508,'2002-05-11','9999-01-01'),(65652,40000,'1994-07-31','1995-07-31'),(65652,41768,'1995-07-31','1996-07-30'),(65652,44272,'1996-07-30','1997-07-30'),(65652,46660,'1997-07-30','1998-07-30'),(65652,46394,'1998-07-30','1999-07-30'),(65652,49068,'1999-07-30','2000-07-29'),(65652,48795,'2000-07-29','2001-07-29'),(65652,49260,'2001-07-29','2002-07-29'),(65652,52545,'2002-07-29','9999-01-01'),(65653,40000,'1992-11-25','1993-11-25'),(65653,40043,'1993-11-25','1994-11-25'),(65653,42809,'1994-11-25','1995-11-25'),(65653,46793,'1995-11-25','1996-11-24'),(65653,47315,'1996-11-24','1997-11-24'),(65653,48961,'1997-11-24','1998-11-24'),(65653,50176,'1998-11-24','1999-11-24'),(65653,52813,'1999-11-24','2000-11-23'),(65653,55763,'2000-11-23','2001-11-23'),(65653,57328,'2001-11-23','9999-01-01'),(65654,76186,'1992-07-13','1993-07-13'),(65654,77670,'1993-07-13','1994-07-13'),(65654,79031,'1994-07-13','1995-07-13'),(65654,80370,'1995-07-13','1996-07-12'),(65654,83754,'1996-07-12','1997-07-12'),(65654,84021,'1997-07-12','1998-07-12'),(65654,83619,'1998-07-12','1999-07-12'),(65654,87364,'1999-07-12','2000-07-11'),(65654,88752,'2000-07-11','2001-07-11'),(65654,90633,'2001-07-11','2002-07-11'),(65654,94041,'2002-07-11','9999-01-01'),(65655,40000,'1989-12-24','1990-12-24'),(65655,39709,'1990-12-24','1991-12-24'),(65655,44098,'1991-12-24','1992-12-23'),(65655,45279,'1992-12-23','1993-12-23'),(65655,48997,'1993-12-23','1994-12-23'),(65655,51312,'1994-12-23','1995-12-23'),(65655,53293,'1995-12-23','1996-12-22'),(65655,56429,'1996-12-22','1997-12-22'),(65655,56894,'1997-12-22','1998-12-22'),(65655,60544,'1998-12-22','1999-12-22'),(65655,62608,'1999-12-22','2000-12-21'),(65655,62362,'2000-12-21','2001-12-21'),(65655,62666,'2001-12-21','9999-01-01'),(65656,59373,'1992-06-08','1993-06-08'),(65656,60152,'1993-06-08','1994-06-08'),(65656,61631,'1994-06-08','1995-05-28'),(65657,74120,'1985-04-11','1986-04-11'),(65657,73861,'1986-04-11','1987-04-11'),(65657,73717,'1987-04-11','1988-04-10'),(65657,77209,'1988-04-10','1989-04-10'),(65657,80646,'1989-04-10','1990-04-10'),(65657,81877,'1990-04-10','1991-04-10'),(65657,84027,'1991-04-10','1992-04-09'),(65657,85938,'1992-04-09','1993-04-09'),(65657,87208,'1993-04-09','1994-04-09'),(65657,90086,'1994-04-09','1995-04-09'),(65657,91155,'1995-04-09','1996-04-08'),(65657,92760,'1996-04-08','1997-04-08'),(65657,95420,'1997-04-08','1998-04-08'),(65657,99312,'1998-04-08','1999-04-08'),(65657,101410,'1999-04-08','2000-04-07'),(65657,102360,'2000-04-07','2001-04-07'),(65657,104499,'2001-04-07','2002-04-06'),(65657,108382,'2002-04-06','9999-01-01'),(65658,40369,'1993-07-05','1994-07-05'),(65658,42983,'1994-07-05','1995-07-05'),(65658,43283,'1995-07-05','1996-07-04'),(65658,45447,'1996-07-04','1997-07-04'),(65658,49393,'1997-07-04','1998-07-04'),(65658,50678,'1998-07-04','1999-07-04'),(65658,50696,'1999-07-04','2000-07-03'),(65658,55145,'2000-07-03','2001-07-03'),(65658,56189,'2001-07-03','2002-07-03'),(65658,60075,'2002-07-03','9999-01-01'),(65659,40000,'1987-07-05','1988-07-04'),(65659,39529,'1988-07-04','1989-07-04'),(65659,43103,'1989-07-04','1990-07-04'),(65659,46716,'1990-07-04','1991-07-04'),(65659,48709,'1991-07-04','1992-07-03'),(65659,51022,'1992-07-03','1993-07-03'),(65659,55151,'1993-07-03','1994-07-03'),(65659,57403,'1994-07-03','1995-07-03'),(65659,58953,'1995-07-03','1996-07-02'),(65659,61174,'1996-07-02','1997-07-02'),(65659,61915,'1997-07-02','1998-07-02'),(65659,62456,'1998-07-02','1999-07-02'),(65659,62740,'1999-07-02','2000-07-01'),(65659,62322,'2000-07-01','2001-07-01'),(65659,64737,'2001-07-01','2002-07-01'),(65659,67019,'2002-07-01','9999-01-01'),(65660,40000,'1997-06-01','1998-06-01'),(65660,41287,'1998-06-01','1999-06-01'),(65660,42579,'1999-06-01','1999-09-02'),(65661,40000,'1995-09-20','1996-09-19'),(65661,43520,'1996-09-19','1997-09-19'),(65661,46470,'1997-09-19','1998-09-19'),(65661,46333,'1998-09-19','1999-09-19'),(65661,48860,'1999-09-19','2000-09-18'),(65661,52485,'2000-09-18','2001-09-18'),(65661,52201,'2001-09-18','9999-01-01'),(65662,84068,'1990-06-08','1991-06-08'),(65662,85993,'1991-06-08','1992-02-16'),(65663,50166,'1995-05-26','1996-05-25'),(65663,53875,'1996-05-25','1997-05-25'),(65663,56023,'1997-05-25','1998-05-25'),(65663,57186,'1998-05-25','1999-05-25'),(65663,56984,'1999-05-25','2000-05-24'),(65663,57144,'2000-05-24','2001-05-24'),(65663,58559,'2001-05-24','2002-05-24'),(65663,58350,'2002-05-24','9999-01-01'),(65664,58311,'1997-01-20','1998-01-20'),(65664,58570,'1998-01-20','1999-01-20'),(65664,61734,'1999-01-20','2000-01-20'),(65664,65062,'2000-01-20','2001-01-19'),(65664,67452,'2001-01-19','2002-01-19'),(65664,67536,'2002-01-19','9999-01-01'),(65665,66596,'1996-06-28','1997-06-28'),(65665,66853,'1997-06-28','1998-06-28'),(65665,67141,'1998-06-28','1999-06-28'),(65665,67817,'1999-06-28','2000-06-27'),(65665,68941,'2000-06-27','2001-06-27'),(65665,73134,'2001-06-27','2002-06-27'),(65665,73538,'2002-06-27','9999-01-01'),(65666,63778,'1998-12-18','1999-12-18'),(65666,65713,'1999-12-18','2000-12-17'),(65666,65887,'2000-12-17','2001-12-17'),(65666,70302,'2001-12-17','9999-01-01'),(65667,42192,'1990-03-21','1991-03-21'),(65667,42521,'1991-03-21','1992-03-20'),(65667,44470,'1992-03-20','1993-03-20'),(65667,47976,'1993-03-20','1994-03-20'),(65667,49809,'1994-03-20','1995-03-20'),(65667,51022,'1995-03-20','1996-03-19'),(65667,51239,'1996-03-19','1997-03-19'),(65667,53173,'1997-03-19','1998-03-19'),(65667,55558,'1998-03-19','1999-03-19'),(65667,59960,'1999-03-19','2000-03-18'),(65667,60270,'2000-03-18','2001-03-18'),(65667,60026,'2001-03-18','2002-03-18'),(65667,62158,'2002-03-18','9999-01-01'),(65668,47488,'1990-08-12','1991-08-12'),(65668,50986,'1991-08-12','1992-08-11'),(65668,52213,'1992-08-11','1993-08-11'),(65668,51900,'1993-08-11','1994-08-11'),(65668,53559,'1994-08-11','1995-08-11'),(65668,56861,'1995-08-11','1996-08-10'),(65668,60640,'1996-08-10','1997-08-10'),(65668,61835,'1997-08-10','1998-08-10'),(65668,61944,'1998-08-10','1999-08-10'),(65668,65936,'1999-08-10','2000-08-09'),(65668,70289,'2000-08-09','2001-08-09'),(65668,71555,'2001-08-09','9999-01-01'),(65669,51364,'1985-05-05','1986-05-05'),(65669,50877,'1986-05-05','1987-05-05'),(65669,51482,'1987-05-05','1988-05-04'),(65669,53392,'1988-05-04','1989-05-04'),(65669,53062,'1989-05-04','1990-05-04'),(65669,56050,'1990-05-04','1991-05-04'),(65669,59572,'1991-05-04','1992-05-03'),(65669,62248,'1992-05-03','1993-05-03'),(65669,62526,'1993-05-03','1994-05-03'),(65669,63478,'1994-05-03','1995-05-03'),(65669,63669,'1995-05-03','1996-05-02'),(65669,64462,'1996-05-02','1997-05-02'),(65669,65315,'1997-05-02','1998-05-02'),(65669,68108,'1998-05-02','1999-05-02'),(65669,69875,'1999-05-02','2000-05-01'),(65669,72048,'2000-05-01','2001-05-01'),(65669,73003,'2001-05-01','2002-05-01'),(65669,75284,'2002-05-01','9999-01-01'),(65670,40945,'1996-02-20','1997-02-19'),(65670,41640,'1997-02-19','1998-02-19'),(65670,44488,'1998-02-19','1999-02-19'),(65670,45838,'1999-02-19','2000-02-19'),(65670,49463,'2000-02-19','2001-02-18'),(65670,50982,'2001-02-18','2002-02-18'),(65670,53417,'2002-02-18','9999-01-01'),(65671,66379,'1994-03-06','1995-03-06'),(65671,69708,'1995-03-06','1996-03-05'),(65671,70953,'1996-03-05','1997-03-05'),(65671,73312,'1997-03-05','1997-12-31'),(65672,50493,'1989-01-05','1990-01-05'),(65672,53192,'1990-01-05','1991-01-05'),(65672,56088,'1991-01-05','1992-01-05'),(65672,56315,'1992-01-05','1993-01-04'),(65672,59878,'1993-01-04','1994-01-04'),(65672,60696,'1994-01-04','1995-01-04'),(65672,63303,'1995-01-04','1996-01-04'),(65672,64264,'1996-01-04','1997-01-03'),(65672,67293,'1997-01-03','1998-01-03'),(65672,68935,'1998-01-03','1999-01-03'),(65672,72150,'1999-01-03','2000-01-03'),(65672,72783,'2000-01-03','2001-01-02'),(65672,72324,'2001-01-02','2002-01-02'),(65672,75491,'2002-01-02','9999-01-01'),(65673,40000,'1988-01-02','1989-01-01'),(65673,42942,'1989-01-01','1990-01-01'),(65673,44020,'1990-01-01','1991-01-01'),(65673,45312,'1991-01-01','1992-01-01'),(65673,49775,'1992-01-01','1992-12-31'),(65673,54091,'1992-12-31','1993-12-31'),(65673,56116,'1993-12-31','1994-12-31'),(65673,57531,'1994-12-31','1995-12-31'),(65673,58026,'1995-12-31','1996-12-30'),(65673,60067,'1996-12-30','1997-12-30'),(65673,60954,'1997-12-30','1998-12-30'),(65673,61935,'1998-12-30','1999-12-30'),(65673,65586,'1999-12-30','2000-12-29'),(65673,65893,'2000-12-29','2001-12-29'),(65673,65976,'2001-12-29','9999-01-01'),(65674,64477,'1985-12-15','1986-12-15'),(65674,66870,'1986-12-15','1987-12-15'),(65674,69151,'1987-12-15','1988-12-14'),(65674,73395,'1988-12-14','1989-12-14'),(65674,73727,'1989-12-14','1990-12-14'),(65674,76274,'1990-12-14','1991-12-14'),(65674,78519,'1991-12-14','1992-12-13'),(65674,81519,'1992-12-13','1993-12-13'),(65674,84987,'1993-12-13','1994-12-13'),(65674,85409,'1994-12-13','1995-12-13'),(65674,88672,'1995-12-13','1996-12-12'),(65674,89718,'1996-12-12','1997-12-12'),(65674,90864,'1997-12-12','1998-12-12'),(65674,93878,'1998-12-12','1999-12-12'),(65674,96746,'1999-12-12','2000-12-11'),(65674,96622,'2000-12-11','2001-12-11'),(65674,97822,'2001-12-11','9999-01-01'),(65675,40000,'1993-02-27','1994-02-27'),(65675,41618,'1994-02-27','1995-02-27'),(65675,43507,'1995-02-27','1996-02-27'),(65675,47717,'1996-02-27','1997-02-26'),(65675,49242,'1997-02-26','1998-02-26'),(65675,51786,'1998-02-26','1999-02-26'),(65675,53472,'1999-02-26','2000-02-26'),(65675,53675,'2000-02-26','2001-02-25'),(65675,55761,'2001-02-25','2002-02-25'),(65675,58017,'2002-02-25','9999-01-01'),(65676,40000,'1997-05-11','1998-05-11'),(65676,39803,'1998-05-11','1999-05-11'),(65676,42701,'1999-05-11','2000-05-10'),(65676,46807,'2000-05-10','2001-05-10'),(65676,48613,'2001-05-10','2002-05-10'),(65676,50947,'2002-05-10','9999-01-01'),(65677,43263,'1995-11-14','1996-11-13'),(65677,44623,'1996-11-13','1997-11-13'),(65677,46090,'1997-11-13','1998-11-13'),(65677,50247,'1998-11-13','1999-11-13'),(65677,53269,'1999-11-13','2000-11-12'),(65677,55781,'2000-11-12','2001-11-12'),(65677,58940,'2001-11-12','9999-01-01'),(65678,66238,'1995-08-12','1996-08-11'),(65678,66912,'1996-08-11','1997-08-11'),(65678,67980,'1997-08-11','1997-09-08'),(65679,47566,'1994-04-14','1995-04-14'),(65679,51231,'1995-04-14','1996-04-13'),(65679,53141,'1996-04-13','1997-04-13'),(65679,52762,'1997-04-13','1998-04-13'),(65679,54451,'1998-04-13','1999-04-13'),(65679,58603,'1999-04-13','2000-04-12'),(65679,61823,'2000-04-12','2001-04-12'),(65679,61795,'2001-04-12','2002-04-12'),(65679,62460,'2002-04-12','9999-01-01'),(65680,45140,'1987-08-26','1988-08-25'),(65680,48401,'1988-08-25','1989-08-25'),(65680,49054,'1989-08-25','1990-08-25'),(65680,52286,'1990-08-25','1991-08-25'),(65680,53855,'1991-08-25','1992-08-24'),(65680,53733,'1992-08-24','1993-08-24'),(65680,56359,'1993-08-24','1994-08-24'),(65680,60610,'1994-08-24','1995-08-24'),(65680,62449,'1995-08-24','1996-08-23'),(65680,66312,'1996-08-23','1997-08-23'),(65680,69210,'1997-08-23','1998-08-23'),(65680,73390,'1998-08-23','1999-08-23'),(65680,75027,'1999-08-23','2000-08-22'),(65680,75228,'2000-08-22','2001-08-22'),(65680,76871,'2001-08-22','9999-01-01'),(65681,48974,'1992-08-15','1993-08-15'),(65681,48838,'1993-08-15','1994-08-15'),(65681,51032,'1994-08-15','1995-08-15'),(65681,55440,'1995-08-15','1996-08-14'),(65681,56710,'1996-08-14','1997-08-14'),(65681,60647,'1997-08-14','1998-08-14'),(65681,64112,'1998-08-14','1999-08-14'),(65681,65586,'1999-08-14','2000-08-13'),(65681,66744,'2000-08-13','2001-08-13'),(65681,70532,'2001-08-13','9999-01-01'),(65682,40000,'1999-04-08','2000-04-07'),(65682,43987,'2000-04-07','2001-04-07'),(65682,44906,'2001-04-07','2002-04-06'),(65682,47950,'2002-04-06','9999-01-01'),(65683,41169,'1999-04-03','2000-04-02'),(65683,41596,'2000-04-02','2001-04-02'),(65683,45837,'2001-04-02','2002-04-02'),(65683,47948,'2002-04-02','9999-01-01'),(65684,58202,'1988-10-04','1989-10-04'),(65684,62343,'1989-10-04','1989-10-08'),(65685,40917,'1989-04-07','1990-04-07'),(65685,40877,'1990-04-07','1991-04-06'),(65685,44093,'1991-04-06','1992-04-06'),(65685,46218,'1992-04-06','1993-04-06'),(65685,49167,'1993-04-06','1994-04-06'),(65685,50195,'1994-04-06','1995-04-06'),(65685,51805,'1995-04-06','1996-04-04'),(65685,54616,'1996-04-04','1997-04-04'),(65685,57941,'1997-04-04','1998-04-04'),(65685,59053,'1998-04-04','1999-04-05'),(65685,62849,'1999-04-05','2000-04-04'),(65685,62495,'2000-04-04','2001-04-04'),(65685,63149,'2001-04-04','2002-04-03'),(65685,66181,'2002-04-03','9999-01-01'),(65686,49091,'1989-04-30','1990-04-30'),(65686,48796,'1990-04-30','1991-04-30'),(65686,51009,'1991-04-30','1992-04-29'),(65686,50824,'1992-04-29','1993-04-29'),(65686,51148,'1993-04-29','1994-04-29'),(65686,53009,'1994-04-29','1995-04-29'),(65686,52795,'1995-04-29','1996-04-28'),(65686,56043,'1996-04-28','1997-04-28'),(65686,57472,'1997-04-28','1998-04-28'),(65686,59502,'1998-04-28','1999-04-28'),(65686,60159,'1999-04-28','2000-04-27'),(65686,63753,'2000-04-27','2001-04-27'),(65686,66561,'2001-04-27','2002-04-27'),(65686,68006,'2002-04-27','9999-01-01'),(65687,40000,'1998-10-16','1999-10-16'),(65687,40241,'1999-10-16','2000-10-15'),(65687,44549,'2000-10-15','2001-10-15'),(65687,44671,'2001-10-15','9999-01-01'),(65688,57265,'1986-05-03','1987-05-03'),(65688,60327,'1987-05-03','1988-05-02'),(65688,61304,'1988-05-02','1989-05-02'),(65688,64414,'1989-05-02','1990-05-02'),(65688,64064,'1990-05-02','1991-05-02'),(65688,68133,'1991-05-02','1992-05-01'),(65688,69403,'1992-05-01','1993-05-01'),(65688,71787,'1993-05-01','1994-05-01'),(65688,75723,'1994-05-01','1995-05-01'),(65688,77494,'1995-05-01','1996-04-30'),(65688,78987,'1996-04-30','1997-04-30'),(65688,81414,'1997-04-30','1998-04-30'),(65688,82905,'1998-04-30','1999-04-30'),(65688,83901,'1999-04-30','2000-04-29'),(65688,86025,'2000-04-29','2001-04-29'),(65688,89010,'2001-04-29','2002-04-29'),(65688,89048,'2002-04-29','9999-01-01'),(65689,50900,'1998-01-09','1999-01-09'),(65689,52273,'1999-01-09','2000-01-09'),(65689,54924,'2000-01-09','2001-01-08'),(65689,55554,'2001-01-08','2002-01-08'),(65689,56954,'2002-01-08','9999-01-01'),(65690,40000,'1987-04-06','1988-04-05'),(65690,43187,'1988-04-05','1989-04-05'),(65690,42989,'1989-04-05','1990-04-05'),(65690,47378,'1990-04-05','1991-04-04'),(65690,51011,'1991-04-04','1992-04-03'),(65690,52054,'1992-04-03','1993-04-03'),(65690,52015,'1993-04-03','1994-04-04'),(65690,56455,'1994-04-04','1995-04-04'),(65690,58873,'1995-04-04','1996-04-02'),(65690,59090,'1996-04-02','1997-04-02'),(65690,62502,'1997-04-02','1998-04-02'),(65690,66377,'1998-04-02','1999-04-02'),(65690,70417,'1999-04-02','2000-04-01'),(65690,71838,'2000-04-01','2001-04-02'),(65690,74007,'2001-04-02','2002-04-01'),(65690,75269,'2002-04-01','9999-01-01'),(65691,60951,'1999-12-14','2000-12-13'),(65691,62461,'2000-12-13','2001-12-13'),(65691,63130,'2001-12-13','9999-01-01'),(65692,46211,'1987-07-04','1988-07-03'),(65692,49912,'1988-07-03','1989-07-03'),(65692,52105,'1989-07-03','1990-07-03'),(65692,55624,'1990-07-03','1991-07-03'),(65692,57712,'1991-07-03','1992-07-02'),(65692,57562,'1992-07-02','1993-07-02'),(65692,58666,'1993-07-02','1993-08-04'),(65693,40000,'1996-07-31','1997-07-31'),(65693,42924,'1997-07-31','1998-07-31'),(65693,45714,'1998-07-31','1999-07-31'),(65693,49268,'1999-07-31','2000-07-30'),(65693,49633,'2000-07-30','2001-07-30'),(65693,52099,'2001-07-30','2002-07-30'),(65693,52496,'2002-07-30','9999-01-01'),(65694,46403,'1996-12-12','1997-12-12'),(65694,47226,'1997-12-12','1998-12-12'),(65694,49315,'1998-12-12','1999-12-12'),(65694,49499,'1999-12-12','2000-12-11'),(65694,49899,'2000-12-11','2001-12-11'),(65694,51410,'2001-12-11','9999-01-01'),(65695,54550,'1987-07-18','1988-07-17'),(65695,58687,'1988-07-17','1989-07-17'),(65695,59517,'1989-07-17','1990-07-17'),(65695,61813,'1990-07-17','1991-07-17'),(65695,61907,'1991-07-17','1992-07-16'),(65695,62413,'1992-07-16','1993-07-16'),(65695,64614,'1993-07-16','1994-07-16'),(65695,64982,'1994-07-16','1995-07-16'),(65695,66579,'1995-07-16','1996-07-15'),(65695,69269,'1996-07-15','1997-07-15'),(65695,71132,'1997-07-15','1998-07-15'),(65695,73194,'1998-07-15','1999-07-15'),(65695,76413,'1999-07-15','2000-07-14'),(65695,79026,'2000-07-14','2001-07-14'),(65695,79293,'2001-07-14','2002-07-14'),(65695,83417,'2002-07-14','9999-01-01'),(65696,63781,'1993-09-01','1994-09-01'),(65696,67811,'1994-09-01','1995-09-01'),(65696,72213,'1995-09-01','1996-08-31'),(65696,72796,'1996-08-31','1997-08-31'),(65696,76852,'1997-08-31','1998-08-31'),(65696,80146,'1998-08-31','1999-08-31'),(65696,81798,'1999-08-31','2000-08-30'),(65696,85686,'2000-08-30','2001-08-30'),(65696,87697,'2001-08-30','9999-01-01'),(65697,42032,'1985-05-01','1986-05-01'),(65697,44629,'1986-05-01','1987-05-01'),(65697,48408,'1987-05-01','1988-04-30'),(65697,48958,'1988-04-30','1989-04-30'),(65697,49874,'1989-04-30','1990-04-30'),(65697,52859,'1990-04-30','1991-04-30'),(65697,52629,'1991-04-30','1992-04-29'),(65697,52339,'1992-04-29','1993-04-29'),(65697,52831,'1993-04-29','1994-04-29'),(65697,53572,'1994-04-29','1995-04-29'),(65697,53444,'1995-04-29','1996-04-28'),(65697,57259,'1996-04-28','1997-04-28'),(65697,61102,'1997-04-28','1998-04-28'),(65697,65358,'1998-04-28','1999-04-28'),(65697,66181,'1999-04-28','2000-04-27'),(65697,70207,'2000-04-27','2001-04-27'),(65697,73671,'2001-04-27','2002-04-27'),(65697,73359,'2002-04-27','9999-01-01'),(65698,40000,'1988-06-02','1989-06-02'),(65698,42755,'1989-06-02','1990-06-02'),(65698,42922,'1990-06-02','1991-06-02'),(65698,44754,'1991-06-02','1992-06-01'),(65698,44519,'1992-06-01','1993-06-01'),(65698,45770,'1993-06-01','1994-06-01'),(65698,46372,'1994-06-01','1995-06-01'),(65698,46593,'1995-06-01','1996-01-09'),(65699,65456,'1997-08-22','1998-08-22'),(65699,68582,'1998-08-22','1999-06-20'),(65700,49103,'1989-10-14','1990-10-14'),(65700,50022,'1990-10-14','1991-10-14'),(65700,53057,'1991-10-14','1992-10-13'),(65700,56106,'1992-10-13','1993-10-13'),(65700,57154,'1993-10-13','1994-10-13'),(65700,59644,'1994-10-13','1995-10-13'),(65700,61452,'1995-10-13','1996-10-12'),(65700,65271,'1996-10-12','1997-10-12'),(65700,69549,'1997-10-12','1998-10-12'),(65700,73180,'1998-10-12','1999-10-12'),(65700,73837,'1999-10-12','2000-10-11'),(65700,76534,'2000-10-11','2001-10-11'),(65700,76503,'2001-10-11','9999-01-01'),(65701,40000,'1996-10-10','1997-10-10'),(65701,39629,'1997-10-10','1998-10-10'),(65701,41921,'1998-10-10','1999-10-10'),(65701,41788,'1999-10-10','2000-10-09'),(65701,44169,'2000-10-09','2001-10-09'),(65701,47790,'2001-10-09','9999-01-01'),(65702,40000,'1988-07-17','1989-07-17'),(65702,42381,'1989-07-17','1990-07-17'),(65702,45431,'1990-07-17','1991-07-17'),(65702,46508,'1991-07-17','1992-07-16'),(65702,48776,'1992-07-16','1993-07-16'),(65702,49466,'1993-07-16','1994-07-16'),(65702,51491,'1994-07-16','1995-07-16'),(65702,53392,'1995-07-16','1996-07-15'),(65702,55056,'1996-07-15','1997-07-15'),(65702,56273,'1997-07-15','1998-07-15'),(65702,58807,'1998-07-15','1999-07-15'),(65702,62611,'1999-07-15','2000-07-14'),(65702,62387,'2000-07-14','2001-07-14'),(65702,63487,'2001-07-14','2002-07-14'),(65702,65193,'2002-07-14','9999-01-01'),(65703,44751,'1990-11-27','1991-11-27'),(65703,48772,'1991-11-27','1992-11-26'),(65703,49662,'1992-11-26','1993-11-26'),(65703,49648,'1993-11-26','1994-11-26'),(65703,51654,'1994-11-26','1995-11-26'),(65703,51346,'1995-11-26','1996-11-25'),(65703,55771,'1996-11-25','1997-11-25'),(65703,58091,'1997-11-25','1998-11-25'),(65703,58865,'1998-11-25','1999-11-25'),(65703,60073,'1999-11-25','2000-11-24'),(65703,59975,'2000-11-24','2001-11-24'),(65703,59680,'2001-11-24','9999-01-01'),(65704,40000,'1989-09-21','1990-09-21'),(65704,42614,'1990-09-21','1991-09-21'),(65704,43674,'1991-09-21','1992-09-20'),(65704,45758,'1992-09-20','1993-09-20'),(65704,49848,'1993-09-20','1994-09-20'),(65704,52087,'1994-09-20','1995-09-20'),(65704,53981,'1995-09-20','1996-09-19'),(65704,54025,'1996-09-19','1997-09-19'),(65704,54073,'1997-09-19','1998-09-19'),(65704,54978,'1998-09-19','1999-09-19'),(65704,58773,'1999-09-19','2000-09-18'),(65704,60220,'2000-09-18','2001-09-18'),(65704,61022,'2001-09-18','9999-01-01'),(65705,40000,'1992-09-10','1993-09-10'),(65705,40237,'1993-09-10','1994-09-10'),(65705,43844,'1994-09-10','1995-09-10'),(65705,47235,'1995-09-10','1995-12-30'),(65706,40000,'1993-01-03','1994-01-03'),(65706,43003,'1994-01-03','1995-01-03'),(65706,46054,'1995-01-03','1996-01-03'),(65706,49239,'1996-01-03','1997-01-02'),(65706,53233,'1997-01-02','1998-01-02'),(65706,57684,'1998-01-02','1999-01-02'),(65706,59482,'1999-01-02','2000-01-02'),(65706,63545,'2000-01-02','2001-01-01'),(65706,67838,'2001-01-01','2002-01-01'),(65706,69946,'2002-01-01','9999-01-01'),(65707,40000,'1995-07-26','1996-07-25'),(65707,41348,'1996-07-25','1997-07-25'),(65707,44329,'1997-07-25','1998-07-25'),(65707,47476,'1998-07-25','1999-07-25'),(65707,47266,'1999-07-25','1999-09-04'),(65708,54121,'1990-01-25','1991-01-25'),(65708,58296,'1991-01-25','1992-01-25'),(65708,59341,'1992-01-25','1993-01-24'),(65708,62909,'1993-01-24','1994-01-24'),(65708,63745,'1994-01-24','1995-01-24'),(65708,66139,'1995-01-24','1996-01-24'),(65708,70248,'1996-01-24','1997-01-23'),(65708,72566,'1997-01-23','1998-01-23'),(65708,73503,'1998-01-23','1999-01-23'),(65708,76277,'1999-01-23','2000-01-23'),(65708,79387,'2000-01-23','2001-01-22'),(65708,80040,'2001-01-22','2002-01-22'),(65708,80082,'2002-01-22','9999-01-01'),(65709,41403,'1996-05-12','1997-05-12'),(65709,43966,'1997-05-12','1998-02-17'),(65710,47717,'1990-06-07','1991-06-07'),(65710,48411,'1991-06-07','1992-06-06'),(65710,51236,'1992-06-06','1993-06-06'),(65710,51157,'1993-06-06','1994-06-06'),(65710,52066,'1994-06-06','1995-06-06'),(65710,56497,'1995-06-06','1996-06-05'),(65710,56822,'1996-06-05','1997-06-05'),(65710,57368,'1997-06-05','1998-06-05'),(65710,60071,'1998-06-05','1999-06-05'),(65710,62425,'1999-06-05','2000-06-04'),(65710,66286,'2000-06-04','2001-06-04'),(65710,70190,'2001-06-04','2002-06-04'),(65710,74148,'2002-06-04','9999-01-01'),(65711,46032,'1999-11-12','2000-11-11'),(65711,49348,'2000-11-11','2001-11-11'),(65711,51137,'2001-11-11','9999-01-01'),(65712,41072,'1993-12-29','1994-12-29'),(65712,44316,'1994-12-29','1995-12-29'),(65712,44481,'1995-12-29','1996-12-28'),(65712,47383,'1996-12-28','1997-12-28'),(65712,50371,'1997-12-28','1998-12-28'),(65712,54441,'1998-12-28','1999-12-28'),(65712,56085,'1999-12-28','2000-12-27'),(65712,56299,'2000-12-27','2001-12-27'),(65712,60551,'2001-12-27','9999-01-01'),(65713,40000,'1994-01-21','1995-01-21'),(65713,40331,'1995-01-21','1996-01-21'),(65713,42937,'1996-01-21','1997-01-20'),(65713,44845,'1997-01-20','1998-01-20'),(65713,46699,'1998-01-20','1999-01-20'),(65713,47117,'1999-01-20','2000-01-20'),(65713,50605,'2000-01-20','2001-01-19'),(65713,52852,'2001-01-19','2002-01-19'),(65713,57133,'2002-01-19','9999-01-01'),(65714,40000,'1999-11-18','2000-11-17'),(65714,42533,'2000-11-17','2001-05-28'),(65715,47221,'1986-05-02','1987-05-02'),(65715,51371,'1987-05-02','1988-05-01'),(65715,53162,'1988-05-01','1989-05-01'),(65715,56267,'1989-05-01','1990-05-01'),(65715,59212,'1990-05-01','1991-05-01'),(65715,62891,'1991-05-01','1992-04-30'),(65715,65481,'1992-04-30','1993-04-30'),(65715,67036,'1993-04-30','1994-04-30'),(65715,70468,'1994-04-30','1995-04-30'),(65715,71329,'1995-04-30','1996-04-29'),(65715,75690,'1996-04-29','1997-04-29'),(65715,76363,'1997-04-29','1998-04-29'),(65715,77322,'1998-04-29','1999-04-29'),(65715,80238,'1999-04-29','2000-04-28'),(65715,84460,'2000-04-28','2001-04-28'),(65715,85279,'2001-04-28','2002-04-28'),(65715,88538,'2002-04-28','9999-01-01'),(65716,40000,'1992-03-29','1993-03-29'),(65716,43631,'1993-03-29','1994-03-29'),(65716,45615,'1994-03-29','1995-03-29'),(65716,47543,'1995-03-29','1996-03-28'),(65716,51056,'1996-03-28','1997-03-28'),(65716,52008,'1997-03-28','1998-03-28'),(65716,55878,'1998-03-28','1999-03-28'),(65716,60023,'1999-03-28','2000-03-27'),(65716,60803,'2000-03-27','2001-03-27'),(65716,63698,'2001-03-27','2002-03-27'),(65716,63517,'2002-03-27','9999-01-01'),(65717,43859,'1996-12-26','1997-12-26'),(65717,45231,'1997-12-26','1998-12-26'),(65717,45421,'1998-12-26','1999-12-26'),(65717,45310,'1999-12-26','2000-12-25'),(65717,48500,'2000-12-25','2001-12-25'),(65717,52315,'2001-12-25','9999-01-01'),(65718,40096,'1987-08-24','1988-08-23'),(65718,43208,'1988-08-23','1989-08-23'),(65718,44021,'1989-08-23','1990-08-23'),(65718,45789,'1990-08-23','1991-08-23'),(65718,47645,'1991-08-23','1992-08-22'),(65718,50393,'1992-08-22','1993-08-22'),(65718,54868,'1993-08-22','1994-08-22'),(65718,55348,'1994-08-22','1995-08-22'),(65718,57760,'1995-08-22','1996-08-21'),(65718,57367,'1996-08-21','1997-08-21'),(65718,60190,'1997-08-21','1998-08-21'),(65718,64282,'1998-08-21','1999-08-21'),(65718,64791,'1999-08-21','2000-08-20'),(65718,69116,'2000-08-20','2001-08-20'),(65718,71052,'2001-08-20','9999-01-01'),(65719,42585,'1985-06-03','1986-06-03'),(65719,45076,'1986-06-03','1987-06-03'),(65719,48031,'1987-06-03','1988-06-02'),(65719,50182,'1988-06-02','1989-06-02'),(65719,51875,'1989-06-02','1990-06-02'),(65719,53731,'1990-06-02','1991-06-02'),(65719,56580,'1991-06-02','1992-06-01'),(65719,60813,'1992-06-01','1993-06-01'),(65719,60922,'1993-06-01','1994-06-01'),(65719,63036,'1994-06-01','1995-01-11'),(65720,59725,'1995-04-23','1996-04-22'),(65720,62886,'1996-04-22','1997-04-22'),(65720,63388,'1997-04-22','1998-04-22'),(65720,66866,'1998-04-22','1999-04-22'),(65720,66503,'1999-04-22','2000-04-21'),(65720,66276,'2000-04-21','2000-06-22'),(65721,56679,'1986-12-28','1987-12-28'),(65721,59241,'1987-12-28','1988-12-27'),(65721,63118,'1988-12-27','1989-12-27'),(65721,67137,'1989-12-27','1990-12-27'),(65721,71298,'1990-12-27','1991-12-27'),(65721,73821,'1991-12-27','1992-12-26'),(65721,74845,'1992-12-26','1993-12-26'),(65721,79000,'1993-12-26','1994-12-26'),(65721,82396,'1994-12-26','1995-12-26'),(65721,82465,'1995-12-26','1996-12-25'),(65721,83685,'1996-12-25','1997-12-25'),(65721,85210,'1997-12-25','1998-12-25'),(65721,85455,'1998-12-25','1999-12-25'),(65721,85885,'1999-12-25','2000-12-24'),(65721,87795,'2000-12-24','2001-12-24'),(65721,90576,'2001-12-24','9999-01-01'),(65722,55253,'1997-03-06','1998-03-06'),(65722,59175,'1998-03-06','1998-08-26'),(65723,48710,'1988-11-28','1989-11-28'),(65723,48825,'1989-11-28','1990-11-28'),(65723,50165,'1990-11-28','1991-11-28'),(65723,54433,'1991-11-28','1992-11-27'),(65723,56928,'1992-11-27','1993-11-27'),(65723,57333,'1993-11-27','1994-11-27'),(65723,61321,'1994-11-27','1995-11-27'),(65723,64381,'1995-11-27','1996-11-26'),(65723,65418,'1996-11-26','1997-11-26'),(65723,66045,'1997-11-26','1998-11-26'),(65723,69737,'1998-11-26','1999-11-26'),(65723,72198,'1999-11-26','2000-11-25'),(65723,72548,'2000-11-25','2001-11-25'),(65723,76759,'2001-11-25','9999-01-01'),(65724,71202,'1999-04-30','2000-04-29'),(65724,74082,'2000-04-29','2001-04-29'),(65724,73796,'2001-04-29','2002-04-29'),(65724,73298,'2002-04-29','9999-01-01'),(65725,87709,'1991-09-16','1992-09-15'),(65725,88024,'1992-09-15','1993-09-15'),(65725,90914,'1993-09-15','1994-09-15'),(65725,90703,'1994-09-15','1995-09-15'),(65725,92176,'1995-09-15','1996-09-14'),(65725,94819,'1996-09-14','1997-09-14'),(65725,96949,'1997-09-14','1998-09-14'),(65725,98717,'1998-09-14','1999-09-14'),(65725,98639,'1999-09-14','2000-09-13'),(65725,98284,'2000-09-13','2001-09-13'),(65725,99079,'2001-09-13','9999-01-01'),(65726,40000,'1998-07-10','1999-07-10'),(65726,43257,'1999-07-10','2000-07-09'),(65726,44727,'2000-07-09','2001-07-09'),(65726,46680,'2001-07-09','2002-07-09'),(65726,49525,'2002-07-09','9999-01-01'),(65727,50282,'1989-01-28','1990-01-28'),(65727,54027,'1990-01-28','1991-01-28'),(65727,55914,'1991-01-28','1992-01-28'),(65727,59215,'1992-01-28','1993-01-27'),(65727,62491,'1993-01-27','1994-01-27'),(65727,62018,'1994-01-27','1995-01-27'),(65727,63334,'1995-01-27','1996-01-27'),(65727,63934,'1996-01-27','1997-01-26'),(65727,64956,'1997-01-26','1998-01-26'),(65727,66063,'1998-01-26','1999-01-26'),(65727,69005,'1999-01-26','2000-01-26'),(65727,71131,'2000-01-26','2001-01-25'),(65727,71564,'2001-01-25','2002-01-25'),(65727,75117,'2002-01-25','9999-01-01'),(65728,40000,'1992-10-22','1993-10-22'),(65728,41556,'1993-10-22','1994-10-22'),(65728,41496,'1994-10-22','1995-10-22'),(65728,43420,'1995-10-22','1996-10-21'),(65728,44756,'1996-10-21','1997-10-21'),(65728,47863,'1997-10-21','1998-10-21'),(65728,51647,'1998-10-21','1999-10-21'),(65728,51937,'1999-10-21','2000-10-20'),(65728,53497,'2000-10-20','2001-10-20'),(65728,57120,'2001-10-20','9999-01-01'),(65729,52794,'1997-04-20','1998-04-20'),(65729,56509,'1998-04-20','1999-04-20'),(65729,58669,'1999-04-20','2000-04-19'),(65729,62058,'2000-04-19','2001-04-19'),(65729,62946,'2001-04-19','2002-04-19'),(65729,65551,'2002-04-19','9999-01-01'),(65730,46837,'1989-06-24','1990-06-24'),(65730,49076,'1990-06-24','1991-06-24'),(65730,50746,'1991-06-24','1992-06-23'),(65730,50588,'1992-06-23','1993-06-23'),(65730,53066,'1993-06-23','1994-06-23'),(65730,54426,'1994-06-23','1995-06-23'),(65730,58819,'1995-06-23','1996-06-22'),(65730,61804,'1996-06-22','1997-06-22'),(65730,62211,'1997-06-22','1998-06-22'),(65730,64950,'1998-06-22','1999-06-22'),(65730,66679,'1999-06-22','2000-06-21'),(65730,66648,'2000-06-21','2001-06-21'),(65730,66914,'2001-06-21','2002-06-21'),(65730,68518,'2002-06-21','9999-01-01'),(65731,58824,'1992-09-11','1993-09-11'),(65731,62610,'1993-09-11','1994-09-11'),(65731,63789,'1994-09-11','1995-09-11'),(65731,65003,'1995-09-11','1996-09-10'),(65731,67052,'1996-09-10','1996-12-08'),(65732,40000,'1992-09-16','1993-09-16'),(65732,40126,'1993-09-16','1994-09-16'),(65732,43462,'1994-09-16','1995-09-16'),(65732,45665,'1995-09-16','1996-09-15'),(65732,49632,'1996-09-15','1997-09-15'),(65732,50973,'1997-09-15','1998-09-15'),(65732,52039,'1998-09-15','1999-09-15'),(65732,56213,'1999-09-15','2000-09-14'),(65732,58235,'2000-09-14','2001-09-14'),(65732,59903,'2001-09-14','9999-01-01'),(65733,87798,'1999-07-20','2000-07-19'),(65733,89727,'2000-07-19','2001-07-19'),(65733,92562,'2001-07-19','2002-07-19'),(65733,95427,'2002-07-19','9999-01-01'),(65734,40000,'1995-12-11','1996-12-10'),(65734,41709,'1996-12-10','1997-12-10'),(65734,45342,'1997-12-10','1998-12-10'),(65734,45448,'1998-12-10','1999-12-10'),(65734,46665,'1999-12-10','2000-12-09'),(65734,48463,'2000-12-09','2001-12-09'),(65734,49466,'2001-12-09','9999-01-01'),(65735,40000,'1994-11-09','1995-11-09'),(65735,41342,'1995-11-09','1996-11-08'),(65735,41404,'1996-11-08','1997-11-08'),(65735,45863,'1997-11-08','1998-11-08'),(65735,47717,'1998-11-08','1999-11-08'),(65735,51184,'1999-11-08','2000-11-07'),(65735,51026,'2000-11-07','2001-11-07'),(65735,54747,'2001-11-07','9999-01-01'),(65736,76277,'1995-11-05','1996-11-04'),(65736,76307,'1996-11-04','1997-11-04'),(65736,77298,'1997-11-04','1998-11-04'),(65736,78810,'1998-11-04','1999-11-04'),(65736,78540,'1999-11-04','2000-03-06'),(65737,74804,'1996-11-04','1997-11-04'),(65737,75588,'1997-11-04','1998-11-04'),(65737,78278,'1998-11-04','1999-11-04'),(65737,81602,'1999-11-04','2000-11-03'),(65737,85828,'2000-11-03','2001-11-03'),(65737,88938,'2001-11-03','9999-01-01'),(65738,40000,'1987-08-18','1988-08-17'),(65738,41424,'1988-08-17','1989-08-17'),(65738,42819,'1989-08-17','1990-08-17'),(65738,43808,'1990-08-17','1991-08-17'),(65738,44654,'1991-08-17','1992-08-16'),(65738,47799,'1992-08-16','1993-08-16'),(65738,47300,'1993-08-16','1994-08-16'),(65738,47561,'1994-08-16','1995-08-16'),(65738,51687,'1995-08-16','1996-08-15'),(65738,55358,'1996-08-15','1997-08-15'),(65738,59391,'1997-08-15','1998-08-15'),(65738,61895,'1998-08-15','1999-08-15'),(65738,62159,'1999-08-15','2000-08-14'),(65738,65375,'2000-08-14','2001-08-14'),(65738,66094,'2001-08-14','9999-01-01'),(65739,46505,'1986-01-19','1987-01-19'),(65739,46069,'1987-01-19','1988-01-19'),(65739,49329,'1988-01-19','1989-01-18'),(65739,53295,'1989-01-18','1990-01-18'),(65739,53845,'1990-01-18','1991-01-18'),(65739,54356,'1991-01-18','1992-01-18'),(65739,58228,'1992-01-18','1993-01-17'),(65739,58450,'1993-01-17','1994-01-17'),(65739,61788,'1994-01-17','1995-01-17'),(65739,61684,'1995-01-17','1996-01-17'),(65739,64381,'1996-01-17','1997-01-16'),(65739,68155,'1997-01-16','1998-01-16'),(65739,71582,'1998-01-16','1999-01-16'),(65739,74801,'1999-01-16','2000-01-16'),(65739,76521,'2000-01-16','2001-01-15'),(65739,80700,'2001-01-15','2002-01-15'),(65739,84144,'2002-01-15','9999-01-01'),(65740,76120,'1990-08-04','1991-08-04'),(65740,78795,'1991-08-04','1992-08-03'),(65740,79379,'1992-08-03','1993-08-03'),(65740,78974,'1993-08-03','1994-08-03'),(65740,82332,'1994-08-03','1995-08-03'),(65740,83422,'1995-08-03','1996-08-02'),(65740,85648,'1996-08-02','1997-08-02'),(65740,89279,'1997-08-02','1998-08-02'),(65740,93037,'1998-08-02','1999-08-02'),(65740,96112,'1999-08-02','2000-08-01'),(65740,99698,'2000-08-01','2001-08-01'),(65740,102153,'2001-08-01','2002-08-01'),(65740,106187,'2002-08-01','9999-01-01'),(65741,86101,'1986-08-10','1987-08-10'),(65741,86170,'1987-08-10','1988-08-09'),(65741,86960,'1988-08-09','1989-08-09'),(65741,91019,'1989-08-09','1990-08-09'),(65741,94039,'1990-08-09','1991-08-09'),(65741,93908,'1991-08-09','1992-08-08'),(65741,93535,'1992-08-08','1993-08-08'),(65741,96681,'1993-08-08','1994-08-08'),(65741,98454,'1994-08-08','1995-08-08'),(65741,100147,'1995-08-08','1996-08-07'),(65741,101256,'1996-08-07','1997-08-07'),(65741,101824,'1997-08-07','1997-09-07'),(65742,40000,'1998-04-15','1999-04-15'),(65742,40386,'1999-04-15','2000-04-14'),(65742,39976,'2000-04-14','2001-04-14'),(65742,43615,'2001-04-14','2002-04-14'),(65742,44250,'2002-04-14','9999-01-01'),(65743,55836,'1987-02-08','1988-02-08'),(65743,58943,'1988-02-08','1989-02-07'),(65743,59183,'1989-02-07','1990-02-07'),(65743,61813,'1990-02-07','1991-02-07'),(65743,64709,'1991-02-07','1992-02-07'),(65743,68291,'1992-02-07','1993-02-06'),(65743,69078,'1993-02-06','1994-02-06'),(65743,69479,'1994-02-06','1995-02-06'),(65743,71680,'1995-02-06','1996-02-06'),(65743,71440,'1996-02-06','1997-02-05'),(65743,74812,'1997-02-05','1998-02-05'),(65743,78674,'1998-02-05','1999-02-05'),(65743,80592,'1999-02-05','2000-02-05'),(65743,81429,'2000-02-05','2001-02-04'),(65743,81890,'2001-02-04','2002-02-04'),(65743,81689,'2002-02-04','9999-01-01'),(65744,64531,'1999-05-17','2000-05-16'),(65744,64740,'2000-05-16','2001-05-16'),(65744,66362,'2001-05-16','2002-05-16'),(65744,70275,'2002-05-16','9999-01-01'),(65745,50320,'1989-09-15','1990-09-15'),(65745,52811,'1990-09-15','1991-09-15'),(65745,56005,'1991-09-15','1992-09-14'),(65745,58900,'1992-09-14','1993-09-14'),(65745,59831,'1993-09-14','1994-09-14'),(65745,60939,'1994-09-14','1995-09-14'),(65745,62538,'1995-09-14','1996-09-13'),(65745,62188,'1996-09-13','1997-09-13'),(65745,63909,'1997-09-13','1998-09-13'),(65745,63422,'1998-09-13','1999-09-13'),(65745,67682,'1999-09-13','2000-09-12'),(65745,70262,'2000-09-12','2001-09-12'),(65745,71998,'2001-09-12','9999-01-01'),(65746,72739,'1986-04-19','1987-04-19'),(65746,76835,'1987-04-19','1988-04-18'),(65746,79306,'1988-04-18','1989-04-18'),(65746,81122,'1989-04-18','1990-04-18'),(65746,81923,'1990-04-18','1991-04-18'),(65746,82766,'1991-04-18','1992-04-17'),(65746,86426,'1992-04-17','1993-04-17'),(65746,87149,'1993-04-17','1994-04-17'),(65746,89482,'1994-04-17','1995-04-17'),(65746,90539,'1995-04-17','1996-04-16'),(65746,91927,'1996-04-16','1997-04-16'),(65746,93428,'1997-04-16','1998-04-16'),(65746,96530,'1998-04-16','1999-04-16'),(65746,97637,'1999-04-16','2000-04-15'),(65746,98602,'2000-04-15','2001-04-15'),(65746,102044,'2001-04-15','2002-04-15'),(65746,104708,'2002-04-15','9999-01-01'),(65747,64043,'1995-05-19','1996-05-18'),(65747,64134,'1996-05-18','1997-05-18'),(65747,65367,'1997-05-18','1998-05-18'),(65747,69352,'1998-05-18','1999-05-18'),(65747,71035,'1999-05-18','2000-05-17'),(65747,71592,'2000-05-17','2001-05-17'),(65747,74857,'2001-05-17','2002-05-17'),(65747,76924,'2002-05-17','9999-01-01'),(65748,46636,'1994-02-13','1995-02-13'),(65748,46512,'1995-02-13','1996-02-13'),(65748,47745,'1996-02-13','1997-02-12'),(65748,48499,'1997-02-12','1998-02-12'),(65748,51431,'1998-02-12','1999-02-12'),(65748,53567,'1999-02-12','2000-02-12'),(65748,55921,'2000-02-12','2001-02-11'),(65748,55780,'2001-02-11','2002-02-11'),(65748,58987,'2002-02-11','9999-01-01'),(65749,45801,'1990-10-10','1991-10-10'),(65749,46574,'1991-10-10','1992-10-09'),(65749,49800,'1992-10-09','1993-10-09'),(65749,52963,'1993-10-09','1994-10-09'),(65749,52958,'1994-10-09','1995-04-16'),(65750,43587,'1997-01-08','1998-01-08'),(65750,46072,'1998-01-08','1999-01-08'),(65750,49700,'1999-01-08','2000-01-08'),(65750,52854,'2000-01-08','2001-01-07'),(65750,55612,'2001-01-07','2002-01-07'),(65750,56368,'2002-01-07','9999-01-01'),(65751,40000,'1987-01-28','1988-01-28'),(65751,40063,'1988-01-28','1989-01-27'),(65751,40446,'1989-01-27','1990-01-27'),(65751,42407,'1990-01-27','1991-01-27'),(65751,45372,'1991-01-27','1992-01-27'),(65751,45441,'1992-01-27','1993-01-26'),(65751,45427,'1993-01-26','1994-01-26'),(65751,49259,'1994-01-26','1995-01-26'),(65751,50609,'1995-01-26','1996-01-26'),(65751,53212,'1996-01-26','1997-01-25'),(65751,56038,'1997-01-25','1998-01-25'),(65751,57091,'1998-01-25','1999-01-25'),(65751,60444,'1999-01-25','1999-08-05'),(65752,43286,'1985-02-18','1986-02-18'),(65752,43249,'1986-02-18','1987-02-18'),(65752,47123,'1987-02-18','1988-02-18'),(65752,47045,'1988-02-18','1989-02-17'),(65752,46629,'1989-02-17','1990-02-17'),(65752,48474,'1990-02-17','1991-02-17'),(65752,49275,'1991-02-17','1992-02-17'),(65752,49591,'1992-02-17','1993-02-16'),(65752,51382,'1993-02-16','1994-02-16'),(65752,51299,'1994-02-16','1995-02-16'),(65752,51233,'1995-02-16','1996-02-16'),(65752,52013,'1996-02-16','1997-02-15'),(65752,55807,'1997-02-15','1998-02-15'),(65752,57511,'1998-02-15','1999-02-15'),(65752,57438,'1999-02-15','2000-02-15'),(65752,59636,'2000-02-15','2001-02-14'),(65752,59902,'2001-02-14','2002-02-14'),(65752,60604,'2002-02-14','9999-01-01'),(65753,45661,'1985-08-28','1986-08-28'),(65753,46100,'1986-08-28','1987-08-28'),(65753,45907,'1987-08-28','1988-08-27'),(65753,47547,'1988-08-27','1989-08-27'),(65753,47903,'1989-08-27','1990-08-27'),(65753,52061,'1990-08-27','1991-08-27'),(65753,51807,'1991-08-27','1992-08-26'),(65753,54982,'1992-08-26','1993-08-26'),(65753,57928,'1993-08-26','1994-08-26'),(65753,58195,'1994-08-26','1995-08-26'),(65753,61158,'1995-08-26','1996-08-25'),(65753,63547,'1996-08-25','1997-08-25'),(65753,64055,'1997-08-25','1998-08-25'),(65753,65329,'1998-08-25','1999-08-25'),(65753,66374,'1999-08-25','2000-08-24'),(65753,68032,'2000-08-24','2001-08-24'),(65753,71636,'2001-08-24','9999-01-01'),(65754,44493,'1988-01-12','1989-01-11'),(65754,47223,'1989-01-11','1990-01-11'),(65754,47688,'1990-01-11','1991-01-11'),(65754,49458,'1991-01-11','1992-01-11'),(65754,49595,'1992-01-11','1993-01-10'),(65754,51573,'1993-01-10','1994-01-10'),(65754,55384,'1994-01-10','1995-01-10'),(65754,57993,'1995-01-10','1996-01-10'),(65754,58436,'1996-01-10','1997-01-09'),(65754,60950,'1997-01-09','1998-01-09'),(65754,64749,'1998-01-09','1999-01-09'),(65754,68698,'1999-01-09','2000-01-09'),(65754,70267,'2000-01-09','2001-01-08'),(65754,70197,'2001-01-08','2002-01-08'),(65754,73457,'2002-01-08','9999-01-01'),(65755,43983,'1989-08-22','1990-08-22'),(65755,46544,'1990-08-22','1991-08-22'),(65755,49523,'1991-08-22','1992-08-21'),(65755,53242,'1992-08-21','1993-08-21'),(65755,55052,'1993-08-21','1994-08-21'),(65755,56474,'1994-08-21','1995-08-21'),(65755,59429,'1995-08-21','1996-08-20'),(65755,60786,'1996-08-20','1997-08-20'),(65755,63456,'1997-08-20','1998-08-20'),(65755,66313,'1998-08-20','1999-08-20'),(65755,65887,'1999-08-20','2000-08-19'),(65755,68139,'2000-08-19','2001-08-19'),(65755,69025,'2001-08-19','9999-01-01'),(65756,40000,'1993-06-09','1994-06-09'),(65756,39877,'1994-06-09','1995-06-09'),(65756,42364,'1995-06-09','1996-06-08'),(65756,46451,'1996-06-08','1997-06-08'),(65756,48721,'1997-06-08','1998-06-08'),(65756,52498,'1998-06-08','1999-06-08'),(65756,54167,'1999-06-08','2000-06-07'),(65756,57199,'2000-06-07','2001-06-07'),(65756,57726,'2001-06-07','2002-06-07'),(65756,59060,'2002-06-07','9999-01-01'),(65757,61155,'1990-11-15','1991-11-15'),(65757,63090,'1991-11-15','1992-11-14'),(65757,65214,'1992-11-14','1993-11-14'),(65757,68563,'1993-11-14','1994-11-14'),(65757,70134,'1994-11-14','1995-11-14'),(65757,72460,'1995-11-14','1996-11-13'),(65757,76240,'1996-11-13','1997-11-13'),(65757,78019,'1997-11-13','1998-11-13'),(65757,78121,'1998-11-13','1999-11-13'),(65757,80450,'1999-11-13','2000-11-12'),(65757,83588,'2000-11-12','2001-11-12'),(65757,84314,'2001-11-12','9999-01-01'),(65758,42943,'1991-08-03','1992-08-02'),(65758,46491,'1992-08-02','1993-08-02'),(65758,49071,'1993-08-02','1994-08-02'),(65758,52418,'1994-08-02','1995-08-02'),(65758,54772,'1995-08-02','1996-08-01'),(65758,57133,'1996-08-01','1997-08-01'),(65758,58011,'1997-08-01','1998-08-01'),(65758,60469,'1998-08-01','1999-08-01'),(65758,63469,'1999-08-01','2000-07-31'),(65758,66134,'2000-07-31','2001-01-28'),(65759,40000,'2000-01-08','2001-01-07'),(65759,40258,'2001-01-07','2002-01-07'),(65759,44114,'2002-01-07','9999-01-01'),(65760,49196,'1987-10-04','1988-10-03'),(65760,52591,'1988-10-03','1989-10-03'),(65760,54011,'1989-10-03','1990-10-03'),(65760,58469,'1990-10-03','1991-10-03'),(65760,61933,'1991-10-03','1992-10-02'),(65760,63117,'1992-10-02','1993-10-02'),(65760,67389,'1993-10-02','1994-10-02'),(65760,69661,'1994-10-02','1995-10-02'),(65760,71770,'1995-10-02','1996-10-01'),(65760,75992,'1996-10-01','1997-10-01'),(65760,77940,'1997-10-01','1998-10-01'),(65760,79180,'1998-10-01','1999-10-01'),(65760,79642,'1999-10-01','2000-09-30'),(65760,82295,'2000-09-30','2001-09-30'),(65760,86265,'2001-09-30','9999-01-01'),(65761,40000,'1988-08-12','1989-08-12'),(65761,42548,'1989-08-12','1990-08-12'),(65761,44575,'1990-08-12','1991-08-12'),(65761,47091,'1991-08-12','1992-08-11'),(65761,49822,'1992-08-11','1993-08-11'),(65761,53123,'1993-08-11','1994-08-11'),(65761,54547,'1994-08-11','1995-08-11'),(65761,58083,'1995-08-11','1996-08-10'),(65761,59801,'1996-08-10','1997-08-10'),(65761,63888,'1997-08-10','1998-08-10'),(65761,64982,'1998-08-10','1999-08-10'),(65761,68742,'1999-08-10','2000-08-09'),(65761,72494,'2000-08-09','2001-08-09'),(65761,76795,'2001-08-09','9999-01-01'),(65762,40000,'1986-04-18','1987-04-18'),(65762,44195,'1987-04-18','1988-04-17'),(65762,48138,'1988-04-17','1989-04-17'),(65762,51791,'1989-04-17','1990-04-17'),(65762,51626,'1990-04-17','1990-12-08'),(65763,55052,'1988-11-30','1989-11-30'),(65763,55098,'1989-11-30','1990-11-30'),(65763,55017,'1990-11-30','1991-11-30'),(65763,54675,'1991-11-30','1992-11-29'),(65763,57215,'1992-11-29','1993-11-29'),(65763,58259,'1993-11-29','1994-11-29'),(65763,59942,'1994-11-29','1995-11-29'),(65763,64211,'1995-11-29','1996-11-28'),(65763,67549,'1996-11-28','1997-11-28'),(65763,68850,'1997-11-28','1998-11-28'),(65763,72510,'1998-11-28','1999-11-28'),(65763,75407,'1999-11-28','2000-11-27'),(65763,76412,'2000-11-27','2001-11-27'),(65763,79067,'2001-11-27','9999-01-01'),(65764,46557,'1999-07-20','2000-07-19'),(65764,47904,'2000-07-19','2001-07-19'),(65764,50808,'2001-07-19','2002-07-19'),(65764,52184,'2002-07-19','9999-01-01'),(65765,58353,'1994-10-11','1995-10-11'),(65765,61210,'1995-10-11','1996-10-10'),(65765,61817,'1996-10-10','1997-10-10'),(65765,62899,'1997-10-10','1998-10-10'),(65765,65116,'1998-10-10','1999-10-10'),(65765,69046,'1999-10-10','2000-10-09'),(65765,70983,'2000-10-09','2001-10-09'),(65765,70670,'2001-10-09','9999-01-01'),(65766,40000,'1985-12-07','1986-12-07'),(65766,42045,'1986-12-07','1987-12-07'),(65766,42708,'1987-12-07','1988-12-06'),(65766,46121,'1988-12-06','1989-12-06'),(65766,50512,'1989-12-06','1990-12-06'),(65766,52482,'1990-12-06','1991-12-06'),(65766,52709,'1991-12-06','1992-12-05'),(65766,55094,'1992-12-05','1993-12-05'),(65766,57492,'1993-12-05','1994-12-05'),(65766,60481,'1994-12-05','1995-12-05'),(65766,64154,'1995-12-05','1996-12-04'),(65766,66819,'1996-12-04','1997-12-04'),(65766,66866,'1997-12-04','1998-12-04'),(65766,69151,'1998-12-04','1999-12-04'),(65766,73023,'1999-12-04','2000-12-03'),(65766,73687,'2000-12-03','2001-12-03'),(65766,75578,'2001-12-03','9999-01-01'),(65767,75051,'1988-04-24','1988-09-11'),(65768,40000,'1998-08-10','1999-08-10'),(65768,40724,'1999-08-10','2000-08-09'),(65768,42832,'2000-08-09','2001-08-09'),(65768,43731,'2001-08-09','9999-01-01'),(65769,43732,'1996-06-22','1997-06-22'),(65769,45902,'1997-06-22','1998-06-22'),(65769,46082,'1998-06-22','1999-06-22'),(65769,48169,'1999-06-22','2000-06-21'),(65769,51497,'2000-06-21','2001-06-21'),(65769,51520,'2001-06-21','2002-06-21'),(65769,54824,'2002-06-21','9999-01-01'),(65770,40000,'1988-10-21','1989-10-21'),(65770,40630,'1989-10-21','1990-10-21'),(65770,42852,'1990-10-21','1991-10-21'),(65770,44429,'1991-10-21','1992-10-20'),(65770,44495,'1992-10-20','1993-10-20'),(65770,48163,'1993-10-20','1994-10-20'),(65770,51834,'1994-10-20','1995-10-20'),(65770,52092,'1995-10-20','1996-10-19'),(65770,51815,'1996-10-19','1997-10-19'),(65770,56258,'1997-10-19','1998-10-19'),(65770,57605,'1998-10-19','1999-10-19'),(65770,58901,'1999-10-19','2000-10-18'),(65770,62759,'2000-10-18','2001-10-18'),(65770,65815,'2001-10-18','9999-01-01'),(65771,40000,'1999-05-03','2000-05-02'),(65771,42880,'2000-05-02','2001-05-02'),(65771,45255,'2001-05-02','2002-05-02'),(65771,46075,'2002-05-02','9999-01-01'),(65772,54003,'1996-09-30','1997-09-30'),(65772,56535,'1997-09-30','1998-09-30'),(65772,58559,'1998-09-30','1999-09-30'),(65772,58440,'1999-09-30','2000-09-29'),(65772,62588,'2000-09-29','2001-09-29'),(65772,64228,'2001-09-29','9999-01-01'),(65773,50030,'1999-10-05','2000-10-04'),(65773,49852,'2000-10-04','2001-10-04'),(65773,53798,'2001-10-04','9999-01-01'),(65774,61258,'1999-11-19','2000-11-18'),(65774,63865,'2000-11-18','2001-11-18'),(65774,67433,'2001-11-18','9999-01-01'),(65775,40000,'1989-09-29','1990-09-29'),(65775,41157,'1990-09-29','1991-09-29'),(65775,41956,'1991-09-29','1992-09-28'),(65775,43953,'1992-09-28','1993-09-28'),(65775,46371,'1993-09-28','1994-09-28'),(65775,47739,'1994-09-28','1995-09-28'),(65775,50269,'1995-09-28','1996-09-27'),(65775,54514,'1996-09-27','1997-09-27'),(65775,55679,'1997-09-27','1998-09-27'),(65775,56807,'1998-09-27','1999-09-27'),(65775,59264,'1999-09-27','2000-09-26'),(65775,61462,'2000-09-26','2001-09-26'),(65775,61838,'2001-09-26','9999-01-01'),(65776,43536,'1993-12-02','1994-12-02'),(65776,44936,'1994-12-02','1995-12-02'),(65776,48666,'1995-12-02','1996-12-01'),(65776,52774,'1996-12-01','1997-12-01'),(65776,54304,'1997-12-01','1998-12-01'),(65776,58384,'1998-12-01','1999-12-01'),(65776,58048,'1999-12-01','2000-11-30'),(65776,58133,'2000-11-30','2001-11-30'),(65776,60328,'2001-11-30','2002-01-26'),(65777,40000,'1997-07-13','1998-07-13'),(65777,42891,'1998-07-13','1999-07-13'),(65777,44466,'1999-07-13','2000-07-12'),(65777,48129,'2000-07-12','2001-07-12'),(65777,50831,'2001-07-12','2002-07-12'),(65777,54035,'2002-07-12','9999-01-01'),(65778,48889,'1986-02-23','1987-02-23'),(65778,52468,'1987-02-23','1988-02-23'),(65778,52679,'1988-02-23','1989-02-22'),(65778,52841,'1989-02-22','1990-02-22'),(65778,56543,'1990-02-22','1991-02-22'),(65778,60406,'1991-02-22','1992-02-22'),(65778,60512,'1992-02-22','1993-02-21'),(65778,61411,'1993-02-21','1994-02-21'),(65778,63681,'1994-02-21','1995-02-21'),(65778,67135,'1995-02-21','1996-02-21'),(65778,70633,'1996-02-21','1997-02-20'),(65778,72007,'1997-02-20','1998-02-20'),(65778,74997,'1998-02-20','1999-02-20'),(65778,76419,'1999-02-20','2000-02-20'),(65778,76393,'2000-02-20','2001-02-19'),(65778,77082,'2001-02-19','2002-02-19'),(65778,78034,'2002-02-19','9999-01-01'),(65779,80188,'1985-08-02','1986-08-02'),(65779,79884,'1986-08-02','1987-08-02'),(65779,80555,'1987-08-02','1988-08-01'),(65779,80185,'1988-08-01','1989-08-01'),(65779,81564,'1989-08-01','1990-08-01'),(65779,83017,'1990-08-01','1991-08-01'),(65779,85191,'1991-08-01','1992-06-21'),(65780,47198,'1999-01-28','2000-01-28'),(65780,49184,'2000-01-28','2001-01-27'),(65780,48875,'2001-01-27','2002-01-27'),(65780,52968,'2002-01-27','9999-01-01'),(65781,68051,'1992-03-18','1993-03-18'),(65781,69119,'1993-03-18','1994-03-18'),(65781,72711,'1994-03-18','1995-03-18'),(65781,76990,'1995-03-18','1996-03-17'),(65781,78368,'1996-03-17','1997-03-17'),(65781,78524,'1997-03-17','1998-03-17'),(65781,81634,'1998-03-17','1998-03-24'),(65782,52222,'1987-03-24','1988-03-23'),(65782,56354,'1988-03-23','1989-03-23'),(65782,60563,'1989-03-23','1990-03-23'),(65782,62718,'1990-03-23','1991-03-23'),(65782,63828,'1991-03-23','1992-03-22'),(65782,67830,'1992-03-22','1993-03-22'),(65782,68698,'1993-03-22','1994-03-22'),(65782,72868,'1994-03-22','1995-03-22'),(65782,73254,'1995-03-22','1996-03-21'),(65782,73650,'1996-03-21','1997-03-21'),(65782,73929,'1997-03-21','1998-03-21'),(65782,75260,'1998-03-21','1999-03-21'),(65782,76047,'1999-03-21','2000-03-20'),(65782,78625,'2000-03-20','2001-03-20'),(65782,79618,'2001-03-20','2002-03-20'),(65782,80436,'2002-03-20','9999-01-01'),(65783,58245,'1994-02-19','1995-02-19'),(65783,59283,'1995-02-19','1996-02-19'),(65783,62991,'1996-02-19','1997-02-18'),(65783,67141,'1997-02-18','1998-02-18'),(65783,69990,'1998-02-18','1999-02-18'),(65783,73182,'1999-02-18','2000-02-18'),(65783,76566,'2000-02-18','2001-02-17'),(65783,77211,'2001-02-17','2002-02-17'),(65783,80586,'2002-02-17','9999-01-01'),(65784,50250,'1987-08-07','1988-08-06'),(65784,52604,'1988-08-06','1989-08-06'),(65784,56762,'1989-08-06','1990-08-06'),(65784,57812,'1990-08-06','1991-08-06'),(65784,61755,'1991-08-06','1992-08-05'),(65784,62046,'1992-08-05','1993-08-05'),(65784,63083,'1993-08-05','1994-08-05'),(65784,64759,'1994-08-05','1995-08-05'),(65784,67313,'1995-08-05','1996-08-04'),(65784,68677,'1996-08-04','1997-08-04'),(65784,68278,'1997-08-04','1998-08-04'),(65784,69541,'1998-08-04','1999-05-08'),(65785,42761,'1997-05-20','1998-05-20'),(65785,43250,'1998-05-20','1999-03-01'),(65786,48372,'1999-06-23','2000-06-22'),(65786,51364,'2000-06-22','2001-06-22'),(65786,51488,'2001-06-22','2002-06-22'),(65786,51918,'2002-06-22','9999-01-01'),(65787,66634,'1990-09-20','1991-09-20'),(65787,70332,'1991-09-20','1992-09-19'),(65787,70850,'1992-09-19','1993-09-19'),(65787,72827,'1993-09-19','1994-09-19'),(65787,72816,'1994-09-19','1995-09-19'),(65787,76597,'1995-09-19','1996-09-18'),(65787,79493,'1996-09-18','1997-09-18'),(65787,79229,'1997-09-18','1998-09-18'),(65787,78807,'1998-09-18','1999-09-18'),(65787,81408,'1999-09-18','2000-09-17'),(65787,82518,'2000-09-17','2001-09-17'),(65787,82082,'2001-09-17','9999-01-01'),(65788,40000,'1992-12-25','1993-12-25'),(65788,39958,'1993-12-25','1994-12-25'),(65788,41206,'1994-12-25','1995-12-25'),(65788,41832,'1995-12-25','1996-12-24'),(65788,43726,'1996-12-24','1997-12-24'),(65788,44169,'1997-12-24','1998-12-24'),(65788,47575,'1998-12-24','1999-12-24'),(65788,49994,'1999-12-24','2000-12-23'),(65788,53933,'2000-12-23','2001-12-23'),(65788,56513,'2001-12-23','9999-01-01'),(65789,47407,'1992-05-31','1993-05-31'),(65789,47622,'1993-05-31','1994-05-31'),(65789,51980,'1994-05-31','1995-05-31'),(65789,55268,'1995-05-31','1996-05-30'),(65789,57514,'1996-05-30','1997-05-30'),(65789,60811,'1997-05-30','1998-05-30'),(65789,61636,'1998-05-30','1998-05-31'),(65790,40000,'1991-02-12','1992-02-12'),(65790,41660,'1992-02-12','1993-02-11'),(65790,41351,'1993-02-11','1994-02-11'),(65790,41367,'1994-02-11','1995-02-11'),(65790,44757,'1995-02-11','1996-02-11'),(65790,45730,'1996-02-11','1997-02-10'),(65790,46669,'1997-02-10','1998-02-10'),(65790,46601,'1998-02-10','1999-02-10'),(65790,50980,'1999-02-10','2000-02-10'),(65790,52927,'2000-02-10','2001-02-09'),(65790,57129,'2001-02-09','2002-02-09'),(65790,61185,'2002-02-09','9999-01-01'),(65791,40000,'1989-11-04','1990-11-04'),(65791,42884,'1990-11-04','1991-11-04'),(65791,46796,'1991-11-04','1992-11-03'),(65791,48345,'1992-11-03','1993-11-03'),(65791,52182,'1993-11-03','1994-11-03'),(65791,51742,'1994-11-03','1995-11-03'),(65791,54606,'1995-11-03','1996-11-02'),(65791,58806,'1996-11-02','1997-11-02'),(65791,58448,'1997-11-02','1998-11-02'),(65791,60596,'1998-11-02','1999-11-02'),(65791,64103,'1999-11-02','2000-11-01'),(65791,68323,'2000-11-01','2001-11-01'),(65791,72531,'2001-11-01','9999-01-01'),(65792,100439,'1997-09-27','1998-09-27'),(65792,103656,'1998-09-27','1998-11-23'),(65793,49418,'1994-01-12','1995-01-12'),(65793,49224,'1995-01-12','1996-01-12'),(65793,50500,'1996-01-12','1997-01-11'),(65793,50180,'1997-01-11','1998-01-11'),(65793,50227,'1998-01-11','1999-01-11'),(65793,52745,'1999-01-11','2000-01-11'),(65793,53114,'2000-01-11','2001-01-10'),(65793,55944,'2001-01-10','2002-01-10'),(65793,59875,'2002-01-10','9999-01-01'),(65794,47540,'1999-10-12','2000-10-11'),(65794,48806,'2000-10-11','2001-10-11'),(65794,48981,'2001-10-11','9999-01-01'),(65795,65872,'1992-01-10','1993-01-09'),(65795,67436,'1993-01-09','1994-01-09'),(65795,69866,'1994-01-09','1995-01-09'),(65795,72882,'1995-01-09','1996-01-09'),(65795,74521,'1996-01-09','1997-01-08'),(65795,76594,'1997-01-08','1998-01-08'),(65795,79873,'1998-01-08','1999-01-08'),(65795,83059,'1999-01-08','2000-01-08'),(65795,86099,'2000-01-08','2001-01-07'),(65795,85926,'2001-01-07','2002-01-07'),(65795,88606,'2002-01-07','9999-01-01'),(65796,40000,'1987-03-01','1988-02-29'),(65796,40255,'1988-02-29','1989-02-28'),(65796,40821,'1989-02-28','1990-02-28'),(65796,44987,'1990-02-28','1991-02-28'),(65796,48741,'1991-02-28','1992-02-28'),(65796,53140,'1992-02-28','1993-02-27'),(65796,55935,'1993-02-27','1994-02-27'),(65796,56338,'1994-02-27','1995-02-27'),(65796,59071,'1995-02-27','1996-02-27'),(65796,59700,'1996-02-27','1997-02-26'),(65796,62843,'1997-02-26','1998-02-26'),(65796,63059,'1998-02-26','1999-02-26'),(65796,64366,'1999-02-26','2000-02-26'),(65796,66295,'2000-02-26','2001-02-25'),(65796,67788,'2001-02-25','2002-02-25'),(65796,68367,'2002-02-25','9999-01-01'),(65797,100997,'1989-01-16','1990-01-16'),(65797,104213,'1990-01-16','1991-01-16'),(65797,107282,'1991-01-16','1992-01-16'),(65797,106989,'1992-01-16','1993-01-15'),(65797,110657,'1993-01-15','1994-01-15'),(65797,112430,'1994-01-15','1995-01-15'),(65797,113603,'1995-01-15','1996-01-15'),(65797,114267,'1996-01-15','1997-01-14'),(65797,114220,'1997-01-14','1998-01-14'),(65797,116747,'1998-01-14','1999-01-14'),(65797,116322,'1999-01-14','2000-01-14'),(65797,118141,'2000-01-14','2001-01-13'),(65797,122313,'2001-01-13','2002-01-13'),(65797,123960,'2002-01-13','9999-01-01'),(65798,50606,'1986-04-21','1987-04-21'),(65798,52840,'1987-04-21','1988-04-20'),(65798,54800,'1988-04-20','1989-04-20'),(65798,58809,'1989-04-20','1990-04-20'),(65798,59802,'1990-04-20','1991-04-20'),(65798,61535,'1991-04-20','1992-04-19'),(65798,65604,'1992-04-19','1992-12-29'),(65799,51282,'1995-10-02','1996-10-01'),(65799,55339,'1996-10-01','1997-10-01'),(65799,55305,'1997-10-01','1998-10-01'),(65799,55229,'1998-10-01','1999-10-01'),(65799,57888,'1999-10-01','2000-09-30'),(65799,60997,'2000-09-30','2001-09-30'),(65799,63470,'2001-09-30','9999-01-01'),(65800,40000,'1999-09-18','2000-09-17'),(65800,41392,'2000-09-17','2001-09-17'),(65800,42369,'2001-09-17','9999-01-01'),(65801,40000,'1987-07-24','1988-07-23'),(65801,40874,'1988-07-23','1989-07-23'),(65801,45150,'1989-07-23','1990-07-23'),(65801,46354,'1990-07-23','1991-07-23'),(65801,48171,'1991-07-23','1992-07-22'),(65801,49182,'1992-07-22','1993-07-22'),(65801,51185,'1993-07-22','1994-07-22'),(65801,51061,'1994-07-22','1995-07-22'),(65801,51477,'1995-07-22','1996-07-21'),(65801,52191,'1996-07-21','1997-07-21'),(65801,52117,'1997-07-21','1998-07-21'),(65801,52198,'1998-07-21','1999-07-21'),(65801,56341,'1999-07-21','2000-07-20'),(65801,59565,'2000-07-20','2001-07-20'),(65801,63916,'2001-07-20','2002-07-20'),(65801,65304,'2002-07-20','9999-01-01'),(65802,67753,'1990-01-09','1991-01-09'),(65802,68992,'1991-01-09','1992-01-09'),(65802,72246,'1992-01-09','1993-01-08'),(65802,75416,'1993-01-08','1994-01-08'),(65802,76660,'1994-01-08','1995-01-08'),(65802,76513,'1995-01-08','1996-01-08'),(65802,78313,'1996-01-08','1997-01-07'),(65802,77928,'1997-01-07','1998-01-07'),(65802,80421,'1998-01-07','1999-01-07'),(65802,84452,'1999-01-07','1999-09-14'),(65803,40000,'1985-03-18','1986-03-18'),(65803,40742,'1986-03-18','1987-03-18'),(65803,40575,'1987-03-18','1988-03-17'),(65803,40509,'1988-03-17','1989-03-17'),(65803,40615,'1989-03-17','1990-03-17'),(65803,44997,'1990-03-17','1991-03-17'),(65803,48182,'1991-03-17','1992-03-16'),(65803,49016,'1992-03-16','1993-03-16'),(65803,49169,'1993-03-16','1994-03-16'),(65803,53555,'1994-03-16','1995-03-16'),(65803,56058,'1995-03-16','1996-03-15'),(65803,57899,'1996-03-15','1997-03-15'),(65803,61678,'1997-03-15','1998-03-15'),(65803,63273,'1998-03-15','1999-03-15'),(65803,67011,'1999-03-15','2000-03-14'),(65803,69465,'2000-03-14','2001-03-14'),(65803,69996,'2001-03-14','2002-03-14'),(65803,72824,'2002-03-14','9999-01-01'),(65804,40000,'1989-04-12','1990-04-12'),(65804,40510,'1990-04-12','1991-04-12'),(65804,43543,'1991-04-12','1992-04-11'),(65804,46210,'1992-04-11','1993-04-11'),(65804,49319,'1993-04-11','1994-04-11'),(65804,53397,'1994-04-11','1995-04-11'),(65804,56797,'1995-04-11','1996-04-10'),(65804,58622,'1996-04-10','1997-04-10'),(65804,62320,'1997-04-10','1998-04-10'),(65804,65494,'1998-04-10','1999-04-10'),(65804,66686,'1999-04-10','2000-04-09'),(65804,70066,'2000-04-09','2001-04-09'),(65804,74034,'2001-04-09','2002-04-09'),(65804,74993,'2002-04-09','9999-01-01'),(65805,62385,'1986-08-10','1987-08-10'),(65805,64866,'1987-08-10','1988-08-09'),(65805,68814,'1988-08-09','1989-08-09'),(65805,69225,'1989-08-09','1990-08-09'),(65805,72275,'1990-08-09','1991-08-09'),(65805,72956,'1991-08-09','1992-08-08'),(65805,73458,'1992-08-08','1993-08-08'),(65805,77454,'1993-08-08','1994-08-08'),(65805,78716,'1994-08-08','1995-08-08'),(65805,82042,'1995-08-08','1996-08-07'),(65805,86113,'1996-08-07','1997-08-07'),(65805,88828,'1997-08-07','1998-08-07'),(65805,91001,'1998-08-07','1999-08-07'),(65805,91200,'1999-08-07','2000-08-06'),(65805,93017,'2000-08-06','2001-08-06'),(65805,97397,'2001-08-06','9999-01-01'),(65806,40000,'1986-03-05','1987-03-05'),(65806,43117,'1987-03-05','1988-03-04'),(65806,43259,'1988-03-04','1989-03-04'),(65806,46835,'1989-03-04','1990-03-04'),(65806,47477,'1990-03-04','1991-03-04'),(65806,48011,'1991-03-04','1992-03-03'),(65806,51067,'1992-03-03','1993-03-03'),(65806,53707,'1993-03-03','1994-03-03'),(65806,55465,'1994-03-03','1995-03-03'),(65806,57315,'1995-03-03','1996-03-02'),(65806,60141,'1996-03-02','1997-03-02'),(65806,60735,'1997-03-02','1998-03-02'),(65806,63603,'1998-03-02','1999-03-02'),(65806,65873,'1999-03-02','2000-03-01'),(65806,67206,'2000-03-01','2001-03-01'),(65806,69770,'2001-03-01','2002-03-01'),(65806,71155,'2002-03-01','9999-01-01'),(65807,46313,'1987-12-18','1988-12-17'),(65807,48170,'1988-12-17','1989-12-17'),(65807,51472,'1989-12-17','1990-12-17'),(65807,53564,'1990-12-17','1991-12-17'),(65807,55219,'1991-12-17','1992-12-16'),(65807,56543,'1992-12-16','1993-12-16'),(65807,57985,'1993-12-16','1994-12-16'),(65807,62155,'1994-12-16','1995-12-16'),(65807,64373,'1995-12-16','1996-12-15'),(65807,66160,'1996-12-15','1997-12-15'),(65807,67407,'1997-12-15','1998-12-15'),(65807,68071,'1998-12-15','1999-12-15'),(65807,70916,'1999-12-15','2000-12-14'),(65807,70458,'2000-12-14','2001-12-14'),(65807,70318,'2001-12-14','9999-01-01'),(65808,57424,'1987-05-29','1988-05-28'),(65808,61921,'1988-05-28','1989-05-28'),(65808,64930,'1989-05-28','1990-05-28'),(65808,66549,'1990-05-28','1991-05-28'),(65808,70140,'1991-05-28','1992-05-27'),(65808,72583,'1992-05-27','1993-05-27'),(65808,73211,'1993-05-27','1994-05-27'),(65808,74664,'1994-05-27','1995-05-27'),(65808,78727,'1995-05-27','1996-05-26'),(65808,80064,'1996-05-26','1997-05-26'),(65808,79774,'1997-05-26','1998-05-26'),(65808,81298,'1998-05-26','1999-05-26'),(65808,84742,'1999-05-26','2000-05-25'),(65808,88584,'2000-05-25','2001-05-25'),(65808,91580,'2001-05-25','2002-05-25'),(65808,92814,'2002-05-25','9999-01-01'),(65809,48940,'1994-08-08','1995-08-08'),(65809,48856,'1995-08-08','1996-08-07'),(65809,51485,'1996-08-07','1997-08-07'),(65809,52298,'1997-08-07','1998-08-07'),(65809,55900,'1998-08-07','1999-08-07'),(65809,56236,'1999-08-07','2000-08-06'),(65809,57243,'2000-08-06','2001-08-06'),(65809,57398,'2001-08-06','9999-01-01'),(65810,43626,'1990-02-22','1991-02-22'),(65810,47198,'1991-02-22','1992-02-22'),(65810,50245,'1992-02-22','1993-02-21'),(65810,53782,'1993-02-21','1994-02-21'),(65810,57197,'1994-02-21','1995-02-21'),(65810,61079,'1995-02-21','1996-02-21'),(65810,60993,'1996-02-21','1997-02-20'),(65810,63194,'1997-02-20','1998-02-20'),(65810,67481,'1998-02-20','1999-02-20'),(65810,68924,'1999-02-20','2000-02-20'),(65810,71895,'2000-02-20','2001-02-19'),(65810,73875,'2001-02-19','2002-02-19'),(65810,77999,'2002-02-19','9999-01-01'),(65811,44042,'1998-01-26','1999-01-25'),(65811,47214,'1999-01-25','2000-01-25'),(65811,49715,'2000-01-25','2001-01-24'),(65811,49229,'2001-01-24','2002-01-24'),(65811,49643,'2002-01-24','2002-05-02'),(65812,40000,'1988-01-16','1989-01-15'),(65812,40007,'1989-01-15','1990-01-15'),(65812,39997,'1990-01-15','1991-01-15'),(65812,39691,'1991-01-15','1991-10-30'),(65813,104824,'1987-11-23','1988-11-22'),(65813,104940,'1988-11-22','1989-11-22'),(65813,106582,'1989-11-22','1990-11-22'),(65813,107734,'1990-11-22','1991-11-22'),(65813,110316,'1991-11-22','1992-11-21'),(65813,114622,'1992-11-21','1993-11-21'),(65813,116770,'1993-11-21','1994-11-21'),(65813,117902,'1994-11-21','1995-11-21'),(65813,120000,'1995-11-21','1996-11-20'),(65813,121943,'1996-11-20','1997-11-20'),(65813,125183,'1997-11-20','1998-11-20'),(65813,126283,'1998-11-20','1999-11-20'),(65813,129536,'1999-11-20','2000-11-19'),(65813,129168,'2000-11-19','2001-11-19'),(65813,131541,'2001-11-19','9999-01-01'),(65814,64564,'1991-08-24','1992-08-23'),(65814,67206,'1992-08-23','1993-08-23'),(65814,68752,'1993-08-23','1994-08-23'),(65814,69645,'1994-08-23','1995-08-23'),(65814,71965,'1995-08-23','1996-08-22'),(65814,75720,'1996-08-22','1997-08-22'),(65814,77078,'1997-08-22','1998-08-22'),(65814,79901,'1998-08-22','1999-08-22'),(65814,81958,'1999-08-22','2000-08-21'),(65814,84781,'2000-08-21','2001-08-21'),(65814,84512,'2001-08-21','9999-01-01'),(65815,52903,'1994-02-27','1995-02-27'),(65815,52935,'1995-02-27','1996-02-27'),(65815,54013,'1996-02-27','1997-02-26'),(65815,53626,'1997-02-26','1998-02-26'),(65815,56654,'1998-02-26','1999-02-26'),(65815,57011,'1999-02-26','2000-02-26'),(65815,57300,'2000-02-26','2001-02-25'),(65815,57501,'2001-02-25','2002-02-25'),(65815,58822,'2002-02-25','9999-01-01'),(65816,40000,'1997-11-24','1998-11-24'),(65816,44217,'1998-11-24','1999-11-24'),(65816,46886,'1999-11-24','2000-11-23'),(65816,47651,'2000-11-23','2001-11-23'),(65816,51876,'2001-11-23','9999-01-01'),(65817,40000,'1996-07-05','1997-07-05'),(65817,44397,'1997-07-05','1998-07-05'),(65817,45190,'1998-07-05','1999-07-05'),(65817,48517,'1999-07-05','2000-07-04'),(65817,50641,'2000-07-04','2001-07-04'),(65817,51319,'2001-07-04','2002-07-04'),(65817,52435,'2002-07-04','9999-01-01'),(65818,53023,'1998-09-11','1999-09-11'),(65818,52891,'1999-09-11','2000-09-10'),(65818,56296,'2000-09-10','2001-09-10'),(65818,60327,'2001-09-10','9999-01-01'),(65819,94232,'1993-06-26','1994-06-26'),(65819,95896,'1994-06-26','1995-06-26'),(65819,95612,'1995-06-26','1996-06-25'),(65819,96916,'1996-06-25','1997-06-25'),(65819,99920,'1997-06-25','1998-06-25'),(65819,100297,'1998-06-25','1999-06-25'),(65819,104036,'1999-06-25','2000-06-24'),(65819,107549,'2000-06-24','2001-06-24'),(65819,108078,'2001-06-24','2002-06-24'),(65819,108995,'2002-06-24','9999-01-01'),(65820,42928,'1992-10-17','1993-10-17'),(65820,45612,'1993-10-17','1994-10-17'),(65820,49101,'1994-10-17','1995-10-17'),(65820,51720,'1995-10-17','1996-10-16'),(65820,52897,'1996-10-16','1997-10-16'),(65820,53841,'1997-10-16','1998-10-16'),(65820,53550,'1998-10-16','1999-10-16'),(65820,54904,'1999-10-16','2000-10-15'),(65820,56976,'2000-10-15','2001-10-15'),(65820,58098,'2001-10-15','9999-01-01'),(65821,52312,'1992-04-17','1993-04-17'),(65821,55109,'1993-04-17','1994-04-17'),(65821,58171,'1994-04-17','1995-04-17'),(65821,58644,'1995-04-17','1996-04-16'),(65821,62716,'1996-04-16','1997-04-16'),(65821,63229,'1997-04-16','1998-04-16'),(65821,67103,'1998-04-16','1999-04-16'),(65821,67378,'1999-04-16','2000-04-15'),(65821,70841,'2000-04-15','2001-04-15'),(65821,72929,'2001-04-15','2002-02-01'),(65822,77256,'1992-06-17','1993-06-17'),(65822,80926,'1993-06-17','1994-06-17'),(65822,80598,'1994-06-17','1995-06-17'),(65822,84126,'1995-06-17','1996-06-16'),(65822,85429,'1996-06-16','1997-06-16'),(65822,86396,'1997-06-16','1998-06-16'),(65822,87093,'1998-06-16','1999-06-16'),(65822,90458,'1999-06-16','2000-06-15'),(65822,92444,'2000-06-15','2001-06-15'),(65822,92934,'2001-06-15','2002-06-15'),(65822,96877,'2002-06-15','2002-07-11'),(65823,49275,'1987-05-20','1988-05-19'),(65823,50323,'1988-05-19','1989-05-19'),(65823,50644,'1989-05-19','1990-05-19'),(65823,52651,'1990-05-19','1991-05-19'),(65823,54830,'1991-05-19','1992-05-18'),(65823,55715,'1992-05-18','1993-05-18'),(65823,56200,'1993-05-18','1994-05-18'),(65823,59702,'1994-05-18','1995-05-18'),(65823,60968,'1995-05-18','1996-05-17'),(65823,63253,'1996-05-17','1997-05-17'),(65823,66886,'1997-05-17','1998-05-17'),(65823,70800,'1998-05-17','1999-05-17'),(65823,71181,'1999-05-17','2000-05-16'),(65823,75333,'2000-05-16','2001-05-16'),(65823,75517,'2001-05-16','2002-05-16'),(65823,76002,'2002-05-16','9999-01-01'),(65824,70187,'1988-09-30','1989-09-30'),(65824,71240,'1989-09-30','1990-09-30'),(65824,75375,'1990-09-30','1991-09-30'),(65824,77084,'1991-09-30','1992-09-29'),(65824,80309,'1992-09-29','1993-09-29'),(65824,81233,'1993-09-29','1994-09-29'),(65824,84053,'1994-09-29','1995-09-29'),(65824,85487,'1995-09-29','1996-09-28'),(65824,89596,'1996-09-28','1997-09-28'),(65824,93078,'1997-09-28','1998-09-28'),(65824,96779,'1998-09-28','1999-09-28'),(65824,98322,'1999-09-28','2000-09-27'),(65824,99741,'2000-09-27','2001-09-27'),(65824,103975,'2001-09-27','9999-01-01'),(65825,40000,'1993-11-25','1994-11-25'),(65825,40815,'1994-11-25','1995-11-25'),(65825,41803,'1995-11-25','1996-11-24'),(65825,41886,'1996-11-24','1997-11-24'),(65825,43762,'1997-11-24','1998-11-24'),(65825,45774,'1998-11-24','1999-11-24'),(65825,45284,'1999-11-24','2000-11-23'),(65825,47197,'2000-11-23','2001-11-23'),(65825,47326,'2001-11-23','9999-01-01'),(65826,40000,'1993-09-04','1994-09-04'),(65826,42145,'1994-09-04','1995-09-04'),(65826,44050,'1995-09-04','1996-09-03'),(65826,44498,'1996-09-03','1997-09-03'),(65826,46271,'1997-09-03','1998-09-03'),(65826,48199,'1998-09-03','1999-09-03'),(65826,49555,'1999-09-03','2000-09-02'),(65826,53023,'2000-09-02','2001-09-02'),(65826,54352,'2001-09-02','9999-01-01'),(65827,40000,'1985-05-10','1986-05-10'),(65827,39790,'1986-05-10','1987-05-10'),(65827,41602,'1987-05-10','1988-05-09'),(65827,43930,'1988-05-09','1989-05-09'),(65827,45456,'1989-05-09','1990-05-09'),(65827,46299,'1990-05-09','1991-05-09'),(65827,48323,'1991-05-09','1992-05-08'),(65827,49277,'1992-05-08','1993-05-08'),(65827,50699,'1993-05-08','1994-05-08'),(65827,54658,'1994-05-08','1995-05-08'),(65827,57425,'1995-05-08','1996-05-07'),(65827,61179,'1996-05-07','1997-05-07'),(65827,61731,'1997-05-07','1998-05-07'),(65827,61834,'1998-05-07','1999-05-07'),(65827,66063,'1999-05-07','2000-05-06'),(65827,66734,'2000-05-06','2001-05-06'),(65827,70731,'2001-05-06','2002-05-06'),(65827,72929,'2002-05-06','9999-01-01'),(65828,75791,'1991-08-28','1992-08-27'),(65828,78122,'1992-08-27','1993-08-27'),(65828,82476,'1993-08-27','1994-08-27'),(65828,85083,'1994-08-27','1995-08-27'),(65828,89360,'1995-08-27','1996-08-26'),(65828,90308,'1996-08-26','1997-08-26'),(65828,94003,'1997-08-26','1998-08-26'),(65828,94950,'1998-08-26','1999-08-26'),(65828,95116,'1999-08-26','2000-08-25'),(65828,96721,'2000-08-25','2001-08-25'),(65828,96751,'2001-08-25','9999-01-01'),(65829,40000,'1989-06-05','1990-06-05'),(65829,42672,'1990-06-05','1991-06-05'),(65829,42338,'1991-06-05','1992-06-04'),(65829,45616,'1992-06-04','1993-06-04'),(65829,47564,'1993-06-04','1994-06-04'),(65829,51741,'1994-06-04','1995-06-04'),(65829,54791,'1995-06-04','1996-06-03'),(65829,57099,'1996-06-03','1997-06-03'),(65829,59013,'1997-06-03','1998-06-03'),(65829,61367,'1998-06-03','1999-06-03'),(65829,64073,'1999-06-03','2000-06-02'),(65829,65385,'2000-06-02','2001-06-02'),(65829,68342,'2001-06-02','2002-06-02'),(65829,69545,'2002-06-02','9999-01-01'),(65830,52717,'1995-05-02','1996-05-01'),(65830,56642,'1996-05-01','1997-05-01'),(65830,57829,'1997-05-01','1998-05-01'),(65830,59051,'1998-05-01','1999-05-01'),(65830,58917,'1999-05-01','2000-04-30'),(65830,59078,'2000-04-30','2001-04-30'),(65830,61045,'2001-04-30','2002-04-30'),(65830,61547,'2002-04-30','9999-01-01'),(65831,63170,'1994-09-21','1995-09-21'),(65831,64542,'1995-09-21','1996-09-20'),(65831,66105,'1996-09-20','1997-09-20'),(65831,67423,'1997-09-20','1998-09-20'),(65831,70234,'1998-09-20','1999-09-20'),(65831,72232,'1999-09-20','2000-09-19'),(65831,76469,'2000-09-19','2001-06-23'),(65832,70859,'1985-08-17','1986-08-17'),(65832,74810,'1986-08-17','1987-08-17'),(65832,74416,'1987-08-17','1988-08-16'),(65832,75138,'1988-08-16','1989-08-16'),(65832,76593,'1989-08-16','1990-08-16'),(65832,77671,'1990-08-16','1991-08-16'),(65832,79217,'1991-08-16','1992-08-15'),(65832,80867,'1992-08-15','1993-08-15'),(65832,82894,'1993-08-15','1994-08-15'),(65832,84167,'1994-08-15','1995-08-15'),(65832,84762,'1995-08-15','1996-08-14'),(65832,84433,'1996-08-14','1997-08-14'),(65832,84521,'1997-08-14','1998-08-14'),(65832,87393,'1998-08-14','1999-08-14'),(65832,89166,'1999-08-14','2000-08-13'),(65832,89992,'2000-08-13','2001-08-13'),(65832,89912,'2001-08-13','9999-01-01'),(65833,51626,'1999-01-02','2000-01-02'),(65833,54617,'2000-01-02','2001-01-01'),(65833,57775,'2001-01-01','2002-01-01'),(65833,61850,'2002-01-01','9999-01-01'),(65834,40000,'1993-10-05','1994-10-05'),(65834,43711,'1994-10-05','1995-10-05'),(65834,43597,'1995-10-05','1996-10-04'),(65834,45121,'1996-10-04','1997-10-04'),(65834,45294,'1997-10-04','1998-10-04'),(65834,45169,'1998-10-04','1999-10-04'),(65834,48286,'1999-10-04','2000-10-03'),(65834,50915,'2000-10-03','2001-10-03'),(65834,52274,'2001-10-03','9999-01-01'),(65835,85629,'1989-11-14','1990-11-14'),(65835,89781,'1990-11-14','1991-11-14'),(65835,90210,'1991-11-14','1992-11-13'),(65835,94456,'1992-11-13','1993-11-13'),(65835,96907,'1993-11-13','1994-11-13'),(65835,97614,'1994-11-13','1995-11-13'),(65835,98460,'1995-11-13','1996-11-12'),(65835,100415,'1996-11-12','1997-11-12'),(65835,100127,'1997-11-12','1998-11-12'),(65835,100543,'1998-11-12','1999-11-12'),(65835,101213,'1999-11-12','2000-11-11'),(65835,103381,'2000-11-11','2001-11-11'),(65835,106912,'2001-11-11','9999-01-01'),(65836,40121,'1992-10-31','1993-10-31'),(65836,43883,'1993-10-31','1994-10-31'),(65836,46442,'1994-10-31','1995-10-31'),(65836,50470,'1995-10-31','1996-10-30'),(65836,50080,'1996-10-30','1997-10-30'),(65836,51192,'1997-10-30','1998-10-30'),(65836,53998,'1998-10-30','1999-10-30'),(65836,55611,'1999-10-30','2000-10-29'),(65836,56403,'2000-10-29','2001-10-29'),(65836,60058,'2001-10-29','9999-01-01'),(65837,40000,'1991-06-28','1992-06-27'),(65837,43243,'1992-06-27','1993-06-27'),(65837,43622,'1993-06-27','1994-06-27'),(65837,46746,'1994-06-27','1995-06-27'),(65837,50708,'1995-06-27','1996-06-26'),(65837,52688,'1996-06-26','1997-06-26'),(65837,54541,'1997-06-26','1998-06-26'),(65837,54577,'1998-06-26','1999-06-26'),(65837,55514,'1999-06-26','1999-11-06'),(65838,40000,'1997-01-18','1998-01-18'),(65838,41280,'1998-01-18','1999-01-18'),(65838,44687,'1999-01-18','2000-01-18'),(65838,47452,'2000-01-18','2001-01-17'),(65838,47374,'2001-01-17','2002-01-17'),(65838,48855,'2002-01-17','9999-01-01'),(65839,51247,'1985-03-05','1986-03-05'),(65839,51585,'1986-03-05','1987-03-05'),(65839,54845,'1987-03-05','1988-03-04'),(65839,54701,'1988-03-04','1989-03-04'),(65839,56472,'1989-03-04','1990-03-04'),(65839,57088,'1990-03-04','1991-03-04'),(65839,59945,'1991-03-04','1992-03-03'),(65839,60619,'1992-03-03','1993-03-03'),(65839,62665,'1993-03-03','1994-03-03'),(65839,66030,'1994-03-03','1995-03-03'),(65839,66970,'1995-03-03','1996-03-02'),(65839,67561,'1996-03-02','1997-03-02'),(65839,67376,'1997-03-02','1998-03-02'),(65839,67941,'1998-03-02','1999-03-02'),(65839,70619,'1999-03-02','2000-03-01'),(65839,70137,'2000-03-01','2001-03-01'),(65839,72430,'2001-03-01','2002-03-01'),(65839,74973,'2002-03-01','9999-01-01'),(65840,43394,'1991-12-10','1992-12-09'),(65840,47038,'1992-12-09','1993-12-09'),(65840,48656,'1993-12-09','1994-12-09'),(65840,50091,'1994-12-09','1995-12-09'),(65840,51573,'1995-12-09','1996-12-08'),(65840,53410,'1996-12-08','1997-12-08'),(65840,55343,'1997-12-08','1998-12-08'),(65840,58953,'1998-12-08','1999-12-08'),(65840,62571,'1999-12-08','2000-12-07'),(65840,66694,'2000-12-07','2001-12-07'),(65840,70782,'2001-12-07','9999-01-01'),(65841,40000,'1995-12-28','1996-12-27'),(65841,41059,'1996-12-27','1997-12-27'),(65841,40818,'1997-12-27','1998-12-27'),(65841,40481,'1998-12-27','1999-12-27'),(65841,43792,'1999-12-27','2000-04-28'),(65842,67655,'1995-01-03','1996-01-03'),(65842,71686,'1996-01-03','1997-01-02'),(65842,72183,'1997-01-02','1998-01-02'),(65842,74402,'1998-01-02','1999-01-02'),(65842,75779,'1999-01-02','2000-01-02'),(65842,76523,'2000-01-02','2001-01-01'),(65842,78304,'2001-01-01','2002-01-01'),(65842,79848,'2002-01-01','9999-01-01'),(65843,40000,'1993-02-26','1994-02-26'),(65843,42664,'1994-02-26','1995-02-26'),(65843,44571,'1995-02-26','1996-02-26'),(65843,48126,'1996-02-26','1997-02-25'),(65843,49353,'1997-02-25','1998-02-25'),(65843,52538,'1998-02-25','1999-02-25'),(65843,55095,'1999-02-25','2000-02-25'),(65843,58884,'2000-02-25','2001-02-24'),(65843,60394,'2001-02-24','2002-02-24'),(65843,62687,'2002-02-24','9999-01-01'),(65844,40000,'1987-08-15','1988-08-14'),(65844,41424,'1988-08-14','1989-08-14'),(65844,43973,'1989-08-14','1990-08-14'),(65844,44518,'1990-08-14','1991-08-14'),(65844,44365,'1991-08-14','1992-08-13'),(65844,46175,'1992-08-13','1993-08-13'),(65844,46914,'1993-08-13','1994-08-13'),(65844,48416,'1994-08-13','1995-08-13'),(65844,48113,'1995-08-13','1996-08-12'),(65844,51391,'1996-08-12','1997-08-12'),(65844,52117,'1997-08-12','1998-08-12'),(65844,52872,'1998-08-12','1999-08-12'),(65844,56611,'1999-08-12','2000-08-11'),(65844,56655,'2000-08-11','2001-08-11'),(65844,58033,'2001-08-11','9999-01-01'),(65845,62697,'1986-04-22','1987-04-22'),(65845,66785,'1987-04-22','1988-04-21'),(65845,71046,'1988-04-21','1989-04-21'),(65845,71071,'1989-04-21','1990-04-21'),(65845,74037,'1990-04-21','1991-04-21'),(65845,77518,'1991-04-21','1992-04-20'),(65845,78434,'1992-04-20','1993-04-20'),(65845,81404,'1993-04-20','1994-04-20'),(65845,84366,'1994-04-20','1995-04-20'),(65845,85983,'1995-04-20','1996-04-19'),(65845,88449,'1996-04-19','1997-04-19'),(65845,90399,'1997-04-19','1998-04-19'),(65845,92424,'1998-04-19','1999-04-19'),(65845,92055,'1999-04-19','2000-04-18'),(65845,94461,'2000-04-18','2001-04-18'),(65845,94226,'2001-04-18','2002-04-18'),(65845,94587,'2002-04-18','9999-01-01'),(65846,40000,'1989-06-15','1990-06-15'),(65846,41027,'1990-06-15','1991-06-15'),(65846,42680,'1991-06-15','1992-06-14'),(65846,43159,'1992-06-14','1993-06-14'),(65846,46377,'1993-06-14','1994-06-14'),(65846,47286,'1994-06-14','1995-06-14'),(65846,48054,'1995-06-14','1996-06-13'),(65846,49477,'1996-06-13','1997-06-13'),(65846,49945,'1997-06-13','1998-06-13'),(65846,49779,'1998-06-13','1999-06-13'),(65846,53385,'1999-06-13','2000-06-12'),(65846,55821,'2000-06-12','2001-06-12'),(65846,59948,'2001-06-12','2002-06-12'),(65846,60646,'2002-06-12','9999-01-01'),(65847,73261,'1989-08-03','1990-08-03'),(65847,77090,'1990-08-03','1991-08-03'),(65847,79154,'1991-08-03','1992-08-02'),(65847,83318,'1992-08-02','1993-08-02'),(65847,83307,'1993-08-02','1994-08-02'),(65847,83796,'1994-08-02','1995-08-02'),(65847,83501,'1995-08-02','1996-08-01'),(65847,85669,'1996-08-01','1997-08-01'),(65847,87328,'1997-08-01','1998-08-01'),(65847,91081,'1998-08-01','1999-08-01'),(65847,94478,'1999-08-01','2000-07-31'),(65847,98729,'2000-07-31','2001-07-31'),(65847,101367,'2001-07-31','2002-07-31'),(65847,103248,'2002-07-31','9999-01-01'),(65848,40000,'1995-10-05','1996-10-04'),(65848,40094,'1996-10-04','1997-10-04'),(65848,44176,'1997-10-04','1998-10-04'),(65848,47877,'1998-10-04','1999-10-04'),(65848,48681,'1999-10-04','2000-07-03'),(65849,71398,'1993-03-11','1994-03-11'),(65849,75141,'1994-03-11','1995-03-11'),(65849,79235,'1995-03-11','1996-03-10'),(65849,82242,'1996-03-10','1997-03-10'),(65849,85185,'1997-03-10','1998-03-10'),(65849,86636,'1998-03-10','1999-03-10'),(65849,89344,'1999-03-10','2000-03-09'),(65849,91485,'2000-03-09','2001-03-09'),(65849,93976,'2001-03-09','2002-03-09'),(65849,98298,'2002-03-09','9999-01-01'),(65850,40000,'1991-10-08','1992-10-07'),(65850,42909,'1992-10-07','1993-10-07'),(65850,43784,'1993-10-07','1994-10-07'),(65850,43781,'1994-10-07','1995-10-07'),(65850,46110,'1995-10-07','1996-10-06'),(65850,48704,'1996-10-06','1997-10-06'),(65850,50907,'1997-10-06','1998-10-06'),(65850,50854,'1998-10-06','1999-10-06'),(65850,52541,'1999-10-06','2000-10-05'),(65850,52461,'2000-10-05','2001-10-05'),(65850,55886,'2001-10-05','9999-01-01'),(65851,45782,'1985-04-04','1986-04-04'),(65851,46789,'1986-04-04','1987-04-04'),(65851,50550,'1987-04-04','1988-04-03'),(65851,52854,'1988-04-03','1989-04-03'),(65851,55043,'1989-04-03','1990-04-03'),(65851,54762,'1990-04-03','1991-04-03'),(65851,56294,'1991-04-03','1992-04-02'),(65851,57113,'1992-04-02','1993-04-02'),(65851,60523,'1993-04-02','1994-04-02'),(65851,60290,'1994-04-02','1995-04-02'),(65851,63226,'1995-04-02','1996-04-01'),(65851,65699,'1996-04-01','1997-04-01'),(65851,69667,'1997-04-01','1998-04-01'),(65851,70012,'1998-04-01','1999-04-01'),(65851,70267,'1999-04-01','2000-03-31'),(65851,71532,'2000-03-31','2001-03-31'),(65851,73438,'2001-03-31','2002-03-31'),(65851,77222,'2002-03-31','9999-01-01'),(65852,78842,'1992-04-06','1993-04-06'),(65852,79669,'1993-04-06','1994-04-06'),(65852,79645,'1994-04-06','1995-04-06'),(65852,80254,'1995-04-06','1996-04-04'),(65852,84622,'1996-04-04','1997-04-04'),(65852,86605,'1997-04-04','1998-04-04'),(65852,89962,'1998-04-04','1999-04-05'),(65852,91083,'1999-04-05','2000-04-04'),(65852,93231,'2000-04-04','2001-04-04'),(65852,95318,'2001-04-04','2002-04-03'),(65852,95080,'2002-04-03','9999-01-01'),(65853,57915,'1996-11-30','1997-11-30'),(65853,60219,'1997-11-30','1998-11-30'),(65853,62909,'1998-11-30','1999-11-30'),(65853,62867,'1999-11-30','2000-11-29'),(65853,65159,'2000-11-29','2001-11-29'),(65853,69180,'2001-11-29','9999-01-01'),(65854,40000,'1996-12-06','1997-12-06'),(65854,40890,'1997-12-06','1998-12-06'),(65854,42627,'1998-12-06','1999-12-06'),(65854,44830,'1999-12-06','2000-12-05'),(65854,47761,'2000-12-05','2001-12-05'),(65854,52147,'2001-12-05','9999-01-01'),(65855,40000,'1994-07-09','1995-07-09'),(65855,42492,'1995-07-09','1996-07-08'),(65855,44169,'1996-07-08','1997-07-08'),(65855,47893,'1997-07-08','1998-07-08'),(65855,47520,'1998-07-08','1999-07-08'),(65855,51991,'1999-07-08','2000-07-07'),(65855,52032,'2000-07-07','2001-07-07'),(65855,52890,'2001-07-07','2002-07-07'),(65855,54298,'2002-07-07','9999-01-01'),(65856,45360,'1993-02-14','1994-02-14'),(65856,45244,'1994-02-14','1995-02-14'),(65856,47432,'1995-02-14','1996-02-14'),(65856,49371,'1996-02-14','1997-02-13'),(65856,53836,'1997-02-13','1998-02-13'),(65856,57455,'1998-02-13','1999-02-13'),(65856,57704,'1999-02-13','2000-02-13'),(65856,61582,'2000-02-13','2001-02-12'),(65856,65375,'2001-02-12','2002-02-12'),(65856,65372,'2002-02-12','9999-01-01'),(65857,70525,'1994-12-10','1995-12-10'),(65857,70062,'1995-12-10','1996-12-09'),(65857,71980,'1996-12-09','1997-12-09'),(65857,75469,'1997-12-09','1998-06-06'),(65858,40189,'1994-05-11','1995-05-11'),(65858,43252,'1995-05-11','1996-05-10'),(65858,45662,'1996-05-10','1997-05-10'),(65858,50027,'1997-05-10','1998-05-10'),(65858,52305,'1998-05-10','1999-05-10'),(65858,53714,'1999-05-10','2000-05-09'),(65858,57675,'2000-05-09','2001-05-09'),(65858,60341,'2001-05-09','2002-05-09'),(65858,62644,'2002-05-09','9999-01-01'),(65859,50534,'1993-12-22','1994-12-22'),(65859,52211,'1994-12-22','1995-12-22'),(65859,53633,'1995-12-22','1996-12-21'),(65859,55662,'1996-12-21','1997-12-21'),(65859,57142,'1997-12-21','1998-12-21'),(65859,61468,'1998-12-21','1999-12-21'),(65859,61145,'1999-12-21','2000-12-20'),(65859,63529,'2000-12-20','2001-12-20'),(65859,66962,'2001-12-20','9999-01-01'),(65860,40000,'1999-09-06','2000-09-05'),(65860,41058,'2000-09-05','2001-09-05'),(65860,44696,'2001-09-05','9999-01-01'),(65861,49396,'1987-03-22','1988-03-21'),(65861,52262,'1988-03-21','1989-03-21'),(65861,55286,'1989-03-21','1990-03-21'),(65861,55951,'1990-03-21','1991-03-21'),(65861,59976,'1991-03-21','1992-03-20'),(65861,60379,'1992-03-20','1993-03-20'),(65861,59969,'1993-03-20','1994-03-20'),(65861,63602,'1994-03-20','1995-03-20'),(65861,65351,'1995-03-20','1996-03-19'),(65861,69548,'1996-03-19','1997-03-19'),(65861,73795,'1997-03-19','1998-03-19'),(65861,74798,'1998-03-19','1999-03-19'),(65861,77040,'1999-03-19','2000-03-18'),(65861,80133,'2000-03-18','2001-03-18'),(65861,82192,'2001-03-18','2002-03-18'),(65861,86620,'2002-03-18','9999-01-01'),(65862,63909,'1985-10-26','1986-10-26'),(65862,63910,'1986-10-26','1987-10-25'),(65862,65778,'1987-10-25','1988-10-25'),(65862,70197,'1988-10-25','1989-10-25'),(65862,72491,'1989-10-25','1990-10-25'),(65862,72580,'1990-10-25','1991-10-25'),(65862,73040,'1991-10-25','1992-10-24'),(65862,74801,'1992-10-24','1993-10-24'),(65862,75841,'1993-10-24','1994-10-24'),(65862,78430,'1994-10-24','1995-06-04'),(65863,55896,'1995-06-16','1996-06-15'),(65863,57910,'1996-06-15','1997-06-15'),(65863,59480,'1997-06-15','1998-06-15'),(65863,61039,'1998-06-15','1999-06-15'),(65863,63807,'1999-06-15','2000-06-14'),(65863,65271,'2000-06-14','2001-06-14'),(65863,66988,'2001-06-14','2002-06-14'),(65863,69625,'2002-06-14','9999-01-01'),(65864,86621,'1995-07-24','1996-07-23'),(65864,90906,'1996-07-23','1997-07-23'),(65864,91879,'1997-07-23','1998-07-23'),(65864,96238,'1998-07-23','1999-07-23'),(65864,98187,'1999-07-23','2000-07-22'),(65864,98044,'2000-07-22','2001-07-22'),(65864,100300,'2001-07-22','2002-07-22'),(65864,101270,'2002-07-22','9999-01-01'),(65865,44606,'1994-05-18','1995-05-18'),(65865,44618,'1995-05-18','1996-05-17'),(65865,48280,'1996-05-17','1997-05-17'),(65865,51502,'1997-05-17','1998-05-17'),(65865,51115,'1998-05-17','1999-05-17'),(65865,54986,'1999-05-17','2000-05-16'),(65865,57192,'2000-05-16','2001-05-16'),(65865,60035,'2001-05-16','2002-05-16'),(65865,61251,'2002-05-16','9999-01-01'),(65866,40000,'1989-09-22','1990-09-22'),(65866,40003,'1990-09-22','1991-09-22'),(65866,40473,'1991-09-22','1992-09-21'),(65866,43931,'1992-09-21','1993-09-21'),(65866,46359,'1993-09-21','1994-09-21'),(65866,46451,'1994-09-21','1995-09-21'),(65866,49459,'1995-09-21','1996-09-20'),(65866,53375,'1996-09-20','1997-09-20'),(65866,57038,'1997-09-20','1998-09-20'),(65866,60878,'1998-09-20','1998-09-25'),(65867,85417,'1995-12-31','1996-12-30'),(65867,85426,'1996-12-30','1997-12-30'),(65867,85591,'1997-12-30','1998-12-30'),(65867,87575,'1998-12-30','1999-12-30'),(65867,87590,'1999-12-30','2000-12-29'),(65867,89091,'2000-12-29','2001-12-29'),(65867,90914,'2001-12-29','9999-01-01'),(65868,51306,'1990-09-11','1991-09-11'),(65868,51204,'1991-09-11','1992-09-10'),(65868,51397,'1992-09-10','1993-09-10'),(65868,54983,'1993-09-10','1994-09-10'),(65868,59296,'1994-09-10','1995-09-10'),(65868,61757,'1995-09-10','1996-09-09'),(65868,61288,'1996-09-09','1997-09-09'),(65868,65289,'1997-09-09','1998-09-09'),(65868,66222,'1998-09-09','1999-09-09'),(65868,67999,'1999-09-09','2000-09-08'),(65868,67999,'2000-09-08','2001-09-08'),(65868,68371,'2001-09-08','9999-01-01'),(65869,45163,'1987-01-06','1988-01-06'),(65869,48166,'1988-01-06','1989-01-05'),(65869,47881,'1989-01-05','1990-01-05'),(65869,52021,'1990-01-05','1991-01-05'),(65869,55253,'1991-01-05','1992-01-05'),(65869,59134,'1992-01-05','1993-01-04'),(65869,60721,'1993-01-04','1994-01-04'),(65869,62086,'1994-01-04','1995-01-04'),(65869,64339,'1995-01-04','1996-01-04'),(65869,68577,'1996-01-04','1997-01-03'),(65869,69160,'1997-01-03','1998-01-03'),(65869,73415,'1998-01-03','1999-01-03'),(65869,76576,'1999-01-03','2000-01-03'),(65869,77993,'2000-01-03','2001-01-02'),(65869,78041,'2001-01-02','2002-01-02'),(65869,82101,'2002-01-02','9999-01-01'),(65870,46001,'1998-11-02','1999-11-02'),(65870,45508,'1999-11-02','2000-11-01'),(65870,45621,'2000-11-01','2001-11-01'),(65870,48616,'2001-11-01','9999-01-01'),(65871,40000,'1998-08-06','1999-08-06'),(65871,42867,'1999-08-06','2000-08-05'),(65871,45651,'2000-08-05','2001-08-05'),(65871,45518,'2001-08-05','9999-01-01'),(65872,52924,'1993-06-03','1994-06-03'),(65872,53796,'1994-06-03','1995-06-03'),(65872,58263,'1995-06-03','1996-06-02'),(65872,59649,'1996-06-02','1997-06-02'),(65872,61743,'1997-06-02','1998-06-02'),(65872,62989,'1998-06-02','1999-06-02'),(65872,65006,'1999-06-02','2000-06-01'),(65872,68584,'2000-06-01','2001-06-01'),(65872,69015,'2001-06-01','2002-06-01'),(65872,70945,'2002-06-01','9999-01-01'),(65873,40000,'1987-06-12','1988-06-11'),(65873,42978,'1988-06-11','1989-06-11'),(65873,44901,'1989-06-11','1990-06-11'),(65873,48115,'1990-06-11','1991-06-11'),(65873,50242,'1991-06-11','1992-06-10'),(65873,50942,'1992-06-10','1993-06-10'),(65873,52526,'1993-06-10','1994-06-10'),(65873,53336,'1994-06-10','1995-06-10'),(65873,57624,'1995-06-10','1996-06-09'),(65873,59793,'1996-06-09','1997-06-09'),(65873,62374,'1997-06-09','1998-06-09'),(65873,65689,'1998-06-09','1999-06-09'),(65873,69435,'1999-06-09','2000-06-08'),(65873,72635,'2000-06-08','2001-06-08'),(65873,73935,'2001-06-08','2002-06-08'),(65873,74839,'2002-06-08','9999-01-01'),(65874,52097,'1990-02-27','1991-02-27'),(65874,53725,'1991-02-27','1992-02-27'),(65874,54025,'1992-02-27','1993-02-26'),(65874,53557,'1993-02-26','1994-02-26'),(65874,53251,'1994-02-26','1995-02-26'),(65874,53490,'1995-02-26','1996-02-26'),(65874,56448,'1996-02-26','1997-02-25'),(65874,56332,'1997-02-25','1997-10-17'),(65875,40000,'1991-05-21','1992-05-20'),(65875,40561,'1992-05-20','1993-05-20'),(65875,44397,'1993-05-20','1994-05-20'),(65875,45332,'1994-05-20','1995-05-20'),(65875,45013,'1995-05-20','1996-05-19'),(65875,46784,'1996-05-19','1997-05-19'),(65875,48519,'1997-05-19','1998-05-19'),(65875,51967,'1998-05-19','1999-05-19'),(65875,53297,'1999-05-19','2000-05-18'),(65875,56925,'2000-05-18','2001-05-18'),(65875,56673,'2001-05-18','2002-05-18'),(65875,57415,'2002-05-18','9999-01-01'),(65876,74425,'1993-04-06','1994-04-06'),(65876,75173,'1994-04-06','1995-04-06'),(65876,74809,'1995-04-06','1996-04-04'),(65876,75030,'1996-04-04','1997-04-04'),(65876,78758,'1997-04-04','1998-04-04'),(65876,80358,'1998-04-04','1999-04-05'),(65876,84130,'1999-04-05','2000-04-04'),(65876,84503,'2000-04-04','2001-04-04'),(65876,88260,'2001-04-04','2002-04-03'),(65876,90268,'2002-04-03','9999-01-01'),(65877,40000,'1988-06-11','1989-06-11'),(65877,42592,'1989-06-11','1990-06-11'),(65877,45812,'1990-06-11','1991-06-11'),(65877,48375,'1991-06-11','1992-06-10'),(65877,50298,'1992-06-10','1993-06-10'),(65877,54134,'1993-06-10','1994-06-10'),(65877,54187,'1994-06-10','1995-06-10'),(65877,55868,'1995-06-10','1996-06-09'),(65877,59365,'1996-06-09','1997-06-09'),(65877,59427,'1997-06-09','1998-06-09'),(65877,62829,'1998-06-09','1999-06-09'),(65877,64173,'1999-06-09','2000-06-08'),(65877,67862,'2000-06-08','2001-06-08'),(65877,69556,'2001-06-08','2002-06-08'),(65877,73932,'2002-06-08','9999-01-01'),(65878,40000,'1986-07-08','1987-07-08'),(65878,41011,'1987-07-08','1988-07-07'),(65878,43795,'1988-07-07','1989-07-07'),(65878,47250,'1989-07-07','1990-07-07'),(65878,50795,'1990-07-07','1991-07-07'),(65878,52973,'1991-07-07','1992-07-06'),(65878,52657,'1992-07-06','1993-07-06'),(65878,54518,'1993-07-06','1994-07-06'),(65878,54359,'1994-07-06','1995-07-06'),(65878,58387,'1995-07-06','1996-07-05'),(65878,58034,'1996-07-05','1997-07-05'),(65878,61917,'1997-07-05','1998-07-05'),(65878,64389,'1998-07-05','1999-07-05'),(65878,68259,'1999-07-05','2000-07-04'),(65878,70848,'2000-07-04','2001-07-04'),(65878,74176,'2001-07-04','2002-07-04'),(65878,75724,'2002-07-04','9999-01-01'),(65879,52558,'1989-04-08','1990-04-08'),(65879,54541,'1990-04-08','1991-04-08'),(65879,54749,'1991-04-08','1992-04-07'),(65879,56561,'1992-04-07','1993-04-07'),(65879,60433,'1993-04-07','1994-04-07'),(65879,60124,'1994-04-07','1995-04-07'),(65879,63092,'1995-04-07','1996-04-05'),(65879,63476,'1996-04-05','1997-04-05'),(65879,64905,'1997-04-05','1998-04-06'),(65879,64906,'1998-04-06','1999-04-06'),(65879,68292,'1999-04-06','2000-04-05'),(65879,69334,'2000-04-05','2001-04-05'),(65879,70471,'2001-04-05','2002-04-04'),(65879,72590,'2002-04-04','9999-01-01'),(65880,40000,'1985-05-03','1986-05-03'),(65880,40204,'1986-05-03','1987-05-03'),(65880,44591,'1987-05-03','1988-05-02'),(65880,45395,'1988-05-02','1989-05-02'),(65880,44912,'1989-05-02','1990-05-02'),(65880,48645,'1990-05-02','1991-05-02'),(65880,49237,'1991-05-02','1992-05-01'),(65880,51870,'1992-05-01','1993-05-01'),(65880,52853,'1993-05-01','1994-05-01'),(65880,53929,'1994-05-01','1995-05-01'),(65880,54680,'1995-05-01','1996-04-30'),(65880,56935,'1996-04-30','1997-04-30'),(65880,57228,'1997-04-30','1998-04-30'),(65880,58230,'1998-04-30','1999-04-30'),(65880,62618,'1999-04-30','2000-04-29'),(65880,65628,'2000-04-29','2001-04-29'),(65880,68308,'2001-04-29','2002-04-29'),(65880,70254,'2002-04-29','9999-01-01'),(65881,40000,'1997-01-05','1998-01-05'),(65881,41602,'1998-01-05','1998-12-26'),(65882,42349,'1988-10-12','1989-10-12'),(65882,44468,'1989-10-12','1990-03-11'),(65883,93721,'1991-04-19','1992-04-18'),(65883,94038,'1992-04-18','1993-04-18'),(65883,97038,'1993-04-18','1994-04-18'),(65883,96887,'1994-04-18','1995-04-18'),(65883,99379,'1995-04-18','1996-04-17'),(65883,103768,'1996-04-17','1997-04-17'),(65883,105526,'1997-04-17','1998-04-17'),(65883,106411,'1998-04-17','1999-04-17'),(65883,107504,'1999-04-17','2000-04-16'),(65883,110637,'2000-04-16','2001-04-16'),(65883,110238,'2001-04-16','2002-04-16'),(65883,112973,'2002-04-16','9999-01-01'),(65884,52164,'1986-12-10','1987-12-10'),(65884,54411,'1987-12-10','1988-12-09'),(65884,57879,'1988-12-09','1989-12-09'),(65884,62193,'1989-12-09','1990-12-09'),(65884,62053,'1990-12-09','1991-12-09'),(65884,63786,'1991-12-09','1992-12-08'),(65884,67186,'1992-12-08','1993-12-08'),(65884,69140,'1993-12-08','1994-12-08'),(65884,71014,'1994-12-08','1995-12-08'),(65884,71290,'1995-12-08','1996-12-07'),(65884,74737,'1996-12-07','1997-12-07'),(65884,74250,'1997-12-07','1998-12-07'),(65884,76525,'1998-12-07','1999-12-07'),(65884,79399,'1999-12-07','2000-12-06'),(65884,82141,'2000-12-06','2001-12-06'),(65884,84394,'2001-12-06','9999-01-01'),(65885,75423,'1994-09-13','1995-09-13'),(65885,79061,'1995-09-13','1996-09-12'),(65885,82477,'1996-09-12','1997-09-12'),(65885,86777,'1997-09-12','1998-09-12'),(65885,86318,'1998-09-12','1999-09-12'),(65885,85983,'1999-09-12','2000-09-11'),(65885,88200,'2000-09-11','2001-09-11'),(65885,92379,'2001-09-11','9999-01-01'),(65886,40000,'1996-02-29','1997-02-28'),(65886,40638,'1997-02-28','1998-02-28'),(65886,42897,'1998-02-28','1999-02-28'),(65886,45304,'1999-02-28','2000-02-28'),(65886,46224,'2000-02-28','2001-02-27'),(65886,48413,'2001-02-27','2002-02-27'),(65886,51956,'2002-02-27','9999-01-01'),(65887,52807,'1993-08-18','1994-08-18'),(65887,52438,'1994-08-18','1995-08-18'),(65887,52122,'1995-08-18','1996-08-17'),(65887,54178,'1996-08-17','1997-08-17'),(65887,57556,'1997-08-17','1998-08-17'),(65887,60664,'1998-08-17','1999-08-17'),(65887,60641,'1999-08-17','2000-08-16'),(65887,60421,'2000-08-16','2001-08-16'),(65887,62866,'2001-08-16','2002-03-12'),(65888,71315,'1992-11-14','1993-11-14'),(65888,71229,'1993-11-14','1994-11-14'),(65888,72929,'1994-11-14','1995-11-14'),(65888,75095,'1995-11-14','1996-11-13'),(65888,79511,'1996-11-13','1997-11-13'),(65888,82827,'1997-11-13','1998-11-13'),(65888,84403,'1998-11-13','1999-11-13'),(65888,87794,'1999-11-13','2000-11-12'),(65888,90892,'2000-11-12','2001-11-12'),(65888,90946,'2001-11-12','9999-01-01'),(65889,40000,'1994-10-13','1995-10-13'),(65889,40609,'1995-10-13','1996-10-12'),(65889,43238,'1996-10-12','1997-10-12'),(65889,44885,'1997-10-12','1998-10-12'),(65889,45666,'1998-10-12','1999-10-12'),(65889,49064,'1999-10-12','2000-10-11'),(65889,52411,'2000-10-11','2001-10-11'),(65889,53584,'2001-10-11','9999-01-01'),(65890,40000,'1989-05-23','1990-05-23'),(65890,42237,'1990-05-23','1991-05-23'),(65890,43763,'1991-05-23','1992-05-22'),(65890,46116,'1992-05-22','1993-05-22'),(65890,46183,'1993-05-22','1994-05-22'),(65890,50531,'1994-05-22','1995-05-22'),(65890,51780,'1995-05-22','1996-05-21'),(65890,54957,'1996-05-21','1997-05-21'),(65890,58331,'1997-05-21','1998-05-21'),(65890,58481,'1998-05-21','1999-05-21'),(65890,58378,'1999-05-21','2000-05-20'),(65890,60909,'2000-05-20','2001-05-20'),(65890,64357,'2001-05-20','2002-05-20'),(65890,65705,'2002-05-20','9999-01-01'),(65891,51013,'1987-08-04','1988-08-03'),(65891,52202,'1988-08-03','1989-08-03'),(65891,52707,'1989-08-03','1990-08-03'),(65891,56551,'1990-08-03','1991-08-03'),(65891,58873,'1991-08-03','1992-08-02'),(65891,60631,'1992-08-02','1993-08-02'),(65891,60182,'1993-08-02','1994-08-02'),(65891,63350,'1994-08-02','1995-08-02'),(65891,64001,'1995-08-02','1996-08-01'),(65891,63669,'1996-08-01','1997-08-01'),(65891,63235,'1997-08-01','1998-08-01'),(65891,67377,'1998-08-01','1999-08-01'),(65891,69908,'1999-08-01','2000-07-31'),(65891,70590,'2000-07-31','2001-07-31'),(65891,71702,'2001-07-31','2002-07-31'),(65891,72394,'2002-07-31','9999-01-01'),(65892,76275,'1993-06-21','1994-06-21'),(65892,78277,'1994-06-21','1995-06-21'),(65892,82627,'1995-06-21','1996-06-20'),(65892,83944,'1996-06-20','1997-06-20'),(65892,86199,'1997-06-20','1998-06-20'),(65892,89760,'1998-06-20','1999-03-10'),(65893,74343,'1990-06-22','1991-06-22'),(65893,74047,'1991-06-22','1992-06-21'),(65893,76177,'1992-06-21','1993-06-21'),(65893,75991,'1993-06-21','1994-06-21'),(65893,79553,'1994-06-21','1995-06-21'),(65893,79098,'1995-06-21','1996-06-20'),(65893,82442,'1996-06-20','1997-06-20'),(65893,84853,'1997-06-20','1998-06-20'),(65893,86652,'1998-06-20','1999-06-20'),(65893,89450,'1999-06-20','2000-06-19'),(65893,92720,'2000-06-19','2001-06-19'),(65893,93737,'2001-06-19','2002-06-19'),(65893,94512,'2002-06-19','9999-01-01'),(65894,99265,'1987-11-05','1988-11-04'),(65894,100687,'1988-11-04','1989-11-04'),(65894,103716,'1989-11-04','1990-11-04'),(65894,107363,'1990-11-04','1991-11-04'),(65894,108844,'1991-11-04','1992-11-03'),(65894,110536,'1992-11-03','1993-11-03'),(65894,111697,'1993-11-03','1994-11-03'),(65894,113281,'1994-11-03','1995-11-03'),(65894,114251,'1995-11-03','1996-11-02'),(65894,118695,'1996-11-02','1997-11-02'),(65894,122363,'1997-11-02','1998-11-02'),(65894,123774,'1998-11-02','1999-11-02'),(65894,127334,'1999-11-02','2000-11-01'),(65894,127416,'2000-11-01','2001-11-01'),(65894,128080,'2001-11-01','9999-01-01'),(65895,44745,'1989-03-22','1990-03-22'),(65895,46041,'1990-03-22','1991-03-22'),(65895,50379,'1991-03-22','1992-03-21'),(65895,52056,'1992-03-21','1993-03-21'),(65895,51575,'1993-03-21','1994-03-21'),(65895,54227,'1994-03-21','1995-03-21'),(65895,54732,'1995-03-21','1996-03-20'),(65895,58261,'1996-03-20','1997-03-20'),(65895,59012,'1997-03-20','1998-03-20'),(65895,58864,'1998-03-20','1999-03-20'),(65895,62041,'1999-03-20','2000-03-19'),(65895,64961,'2000-03-19','2000-04-30'),(65896,40000,'1998-04-05','1999-04-05'),(65896,41969,'1999-04-05','2000-04-04'),(65896,43122,'2000-04-04','2001-04-04'),(65896,42658,'2001-04-04','2002-04-04'),(65896,42267,'2002-04-04','9999-01-01'),(65897,40000,'1987-05-14','1988-05-13'),(65897,41823,'1988-05-13','1989-05-13'),(65897,45189,'1989-05-13','1990-05-13'),(65897,47736,'1990-05-13','1991-05-13'),(65897,48558,'1991-05-13','1992-05-12'),(65897,48846,'1992-05-12','1993-05-12'),(65897,49939,'1993-05-12','1994-05-12'),(65897,52994,'1994-05-12','1995-05-12'),(65897,57098,'1995-05-12','1996-05-11'),(65897,60674,'1996-05-11','1997-05-11'),(65897,64223,'1997-05-11','1998-05-11'),(65897,65966,'1998-05-11','1999-05-11'),(65897,67380,'1999-05-11','2000-05-10'),(65897,69047,'2000-05-10','2001-05-10'),(65897,72121,'2001-05-10','2002-05-10'),(65897,73428,'2002-05-10','9999-01-01'),(65898,40000,'1996-11-07','1997-11-07'),(65898,40291,'1997-11-07','1998-01-17'),(65899,49908,'1991-08-09','1992-08-08'),(65899,53612,'1992-08-08','1993-08-08'),(65899,58068,'1993-08-08','1994-08-08'),(65899,60278,'1994-08-08','1995-08-08'),(65899,62006,'1995-08-08','1996-08-07'),(65899,63515,'1996-08-07','1997-08-07'),(65899,66617,'1997-08-07','1998-08-07'),(65899,70154,'1998-08-07','1999-08-07'),(65899,69786,'1999-08-07','2000-08-06'),(65899,73861,'2000-08-06','2001-08-06'),(65899,76748,'2001-08-06','9999-01-01'),(65900,40000,'1993-04-06','1994-04-06'),(65900,43817,'1994-04-06','1995-04-06'),(65900,47251,'1995-04-06','1996-04-04'),(65900,48423,'1996-04-04','1997-04-04'),(65900,49687,'1997-04-04','1998-04-04'),(65900,49839,'1998-04-04','1999-04-05'),(65900,53235,'1999-04-05','2000-04-04'),(65900,55391,'2000-04-04','2001-04-04'),(65900,55221,'2001-04-04','2002-04-03'),(65900,57831,'2002-04-03','9999-01-01'),(65901,69325,'1997-06-29','1998-06-29'),(65901,71998,'1998-06-29','1999-06-29'),(65901,73618,'1999-06-29','2000-06-28'),(65901,76698,'2000-06-28','2001-06-28'),(65901,76374,'2001-06-28','2002-06-28'),(65901,77424,'2002-06-28','9999-01-01'),(65902,40000,'1990-06-28','1991-06-28'),(65902,41821,'1991-06-28','1992-06-27'),(65902,43359,'1992-06-27','1993-06-27'),(65902,47822,'1993-06-27','1994-06-27'),(65902,50319,'1994-06-27','1995-06-27'),(65902,53016,'1995-06-27','1996-06-26'),(65902,55794,'1996-06-26','1997-06-26'),(65902,56300,'1997-06-26','1998-06-26'),(65902,58735,'1998-06-26','1999-06-26'),(65902,62563,'1999-06-26','2000-06-25'),(65902,62689,'2000-06-25','2001-06-25'),(65902,62941,'2001-06-25','2002-06-25'),(65902,63555,'2002-06-25','9999-01-01'),(65903,75213,'1993-07-16','1994-07-16'),(65903,79182,'1994-07-16','1995-07-16'),(65903,83162,'1995-07-16','1996-07-15'),(65903,86889,'1996-07-15','1997-07-15'),(65903,88938,'1997-07-15','1998-07-15'),(65903,91518,'1998-07-15','1999-07-15'),(65903,91288,'1999-07-15','2000-07-14'),(65903,95753,'2000-07-14','2001-07-14'),(65903,97093,'2001-07-14','2002-07-14'),(65903,101455,'2002-07-14','9999-01-01'),(65904,40000,'1986-09-27','1987-09-27'),(65904,39523,'1987-09-27','1988-09-26'),(65904,39063,'1988-09-26','1989-09-26'),(65904,39035,'1989-09-26','1990-09-26'),(65904,41024,'1990-09-26','1991-09-26'),(65904,41937,'1991-09-26','1992-09-25'),(65904,42300,'1992-09-25','1993-09-25'),(65904,44261,'1993-09-25','1994-09-25'),(65904,48279,'1994-09-25','1995-09-25'),(65904,51709,'1995-09-25','1996-09-24'),(65904,52741,'1996-09-24','1997-09-24'),(65904,52998,'1997-09-24','1998-09-24'),(65904,52523,'1998-09-24','1999-09-24'),(65904,53564,'1999-09-24','2000-09-23'),(65904,54695,'2000-09-23','2001-09-23'),(65904,54596,'2001-09-23','9999-01-01'),(65905,71332,'1996-10-17','1997-10-17'),(65905,74446,'1997-10-17','1998-10-17'),(65905,78681,'1998-10-17','1999-10-17'),(65905,79021,'1999-10-17','2000-10-16'),(65905,82827,'2000-10-16','2000-12-26'),(65906,64780,'1993-02-19','1994-02-19'),(65906,68561,'1994-02-19','1995-02-19'),(65906,70509,'1995-02-19','1996-02-19'),(65906,73124,'1996-02-19','1996-12-25'),(65907,73974,'1993-04-13','1994-04-13'),(65907,77367,'1994-04-13','1995-04-13'),(65907,80948,'1995-04-13','1996-04-12'),(65907,81133,'1996-04-12','1997-04-12'),(65907,84592,'1997-04-12','1998-04-12'),(65907,88654,'1998-04-12','1999-04-12'),(65907,90801,'1999-04-12','2000-04-11'),(65907,90348,'2000-04-11','2001-04-11'),(65907,89925,'2001-04-11','2002-04-11'),(65907,89500,'2002-04-11','9999-01-01'),(65908,61621,'1986-03-08','1987-03-08'),(65908,62548,'1987-03-08','1988-03-07'),(65908,65577,'1988-03-07','1989-03-07'),(65908,66792,'1989-03-07','1990-03-07'),(65908,66846,'1990-03-07','1991-03-07'),(65908,68246,'1991-03-07','1992-03-06'),(65908,71887,'1992-03-06','1993-03-06'),(65908,75483,'1993-03-06','1994-03-06'),(65908,75659,'1994-03-06','1995-03-06'),(65908,75294,'1995-03-06','1996-03-05'),(65908,78698,'1996-03-05','1997-03-05'),(65908,78890,'1997-03-05','1998-03-05'),(65908,81475,'1998-03-05','1999-03-05'),(65908,81803,'1999-03-05','2000-03-04'),(65908,83033,'2000-03-04','2001-03-04'),(65908,85035,'2001-03-04','2002-03-04'),(65908,86270,'2002-03-04','9999-01-01'),(65909,40000,'1992-03-17','1993-03-17'),(65909,41823,'1993-03-17','1994-03-17'),(65909,43863,'1994-03-17','1995-03-17'),(65909,47463,'1995-03-17','1996-03-16'),(65909,48103,'1996-03-16','1997-03-16'),(65909,47791,'1997-03-16','1998-03-16'),(65909,51025,'1998-03-16','1999-03-16'),(65909,54540,'1999-03-16','2000-03-15'),(65909,54049,'2000-03-15','2001-03-15'),(65909,54206,'2001-03-15','2002-03-15'),(65909,56483,'2002-03-15','9999-01-01'),(65910,58437,'1995-01-10','1996-01-10'),(65910,61824,'1996-01-10','1997-01-09'),(65910,63114,'1997-01-09','1998-01-09'),(65910,64209,'1998-01-09','1999-01-09'),(65910,64955,'1999-01-09','2000-01-09'),(65910,67404,'2000-01-09','2001-01-08'),(65910,66922,'2001-01-08','2002-01-08'),(65910,69100,'2002-01-08','9999-01-01'),(65911,44060,'1988-09-05','1989-09-05'),(65911,44702,'1989-09-05','1990-09-05'),(65911,45790,'1990-09-05','1991-09-05'),(65911,48450,'1991-09-05','1992-09-04'),(65911,51123,'1992-09-04','1993-09-04'),(65911,54296,'1993-09-04','1994-09-04'),(65911,53948,'1994-09-04','1995-09-04'),(65911,55330,'1995-09-04','1996-09-03'),(65911,54869,'1996-09-03','1997-09-03'),(65911,58330,'1997-09-03','1998-09-03'),(65911,59526,'1998-09-03','1999-09-03'),(65911,60272,'1999-09-03','2000-09-02'),(65911,60822,'2000-09-02','2001-09-02'),(65911,62701,'2001-09-02','9999-01-01'),(65912,95771,'1993-11-02','1994-11-02'),(65912,95335,'1994-11-02','1995-11-02'),(65912,96225,'1995-11-02','1996-11-01'),(65912,98063,'1996-11-01','1997-11-01'),(65912,101812,'1997-11-01','1998-11-01'),(65912,103881,'1998-11-01','1999-11-01'),(65912,106035,'1999-11-01','2000-10-31'),(65912,107553,'2000-10-31','2001-10-31'),(65912,111752,'2001-10-31','9999-01-01'),(65913,58410,'1999-05-02','2000-05-01'),(65913,62448,'2000-05-01','2001-05-01'),(65913,66915,'2001-05-01','2002-05-01'),(65913,67938,'2002-05-01','9999-01-01'),(65914,40000,'1987-09-18','1988-09-17'),(65914,43867,'1988-09-17','1989-09-17'),(65914,44513,'1989-09-17','1990-09-17'),(65914,45543,'1990-09-17','1991-02-18'),(65915,40000,'1995-07-03','1996-07-02'),(65915,43468,'1996-07-02','1997-07-02'),(65915,47395,'1997-07-02','1998-07-02'),(65915,47222,'1998-07-02','1999-07-02'),(65915,50198,'1999-07-02','2000-07-01'),(65915,53735,'2000-07-01','2001-07-01'),(65915,54429,'2001-07-01','2002-07-01'),(65915,57911,'2002-07-01','9999-01-01'),(65916,80302,'1993-11-19','1994-11-19'),(65916,80070,'1994-11-19','1995-11-19'),(65916,81468,'1995-11-19','1996-11-18'),(65916,82115,'1996-11-18','1997-11-18'),(65916,84988,'1997-11-18','1998-11-18'),(65916,84503,'1998-11-18','1999-11-18'),(65916,88221,'1999-11-18','2000-11-17'),(65916,89491,'2000-11-17','2001-11-17'),(65916,92379,'2001-11-17','9999-01-01'),(65917,43945,'1991-05-24','1992-05-23'),(65917,48214,'1992-05-23','1993-05-23'),(65917,51307,'1993-05-23','1994-05-23'),(65917,52837,'1994-05-23','1995-05-23'),(65917,56625,'1995-05-23','1996-05-22'),(65917,59281,'1996-05-22','1997-05-22'),(65917,62386,'1997-05-22','1998-05-22'),(65917,65586,'1998-05-22','1999-05-22'),(65917,68765,'1999-05-22','2000-05-21'),(65917,69579,'2000-05-21','2001-05-21'),(65917,69392,'2001-05-21','2002-05-21'),(65917,69832,'2002-05-21','9999-01-01'),(65918,47096,'1990-03-06','1991-03-06'),(65918,47288,'1991-03-06','1992-03-05'),(65918,50065,'1992-03-05','1993-03-05'),(65918,51709,'1993-03-05','1994-03-05'),(65918,51961,'1994-03-05','1995-03-05'),(65918,55268,'1995-03-05','1996-03-04'),(65918,58113,'1996-03-04','1997-03-04'),(65918,61685,'1997-03-04','1998-03-04'),(65918,62157,'1998-03-04','1999-03-04'),(65918,64934,'1999-03-04','2000-03-03'),(65918,65372,'2000-03-03','2001-03-03'),(65918,68359,'2001-03-03','2002-03-03'),(65918,68286,'2002-03-03','9999-01-01'),(65919,44382,'1988-09-22','1989-09-22'),(65919,47786,'1989-09-22','1990-09-22'),(65919,50005,'1990-09-22','1991-09-22'),(65919,53820,'1991-09-22','1992-09-21'),(65919,56119,'1992-09-21','1993-05-17'),(65920,40389,'1986-09-30','1987-09-30'),(65920,43648,'1987-09-30','1988-09-29'),(65920,45599,'1988-09-29','1989-09-29'),(65920,47937,'1989-09-29','1990-09-29'),(65920,48914,'1990-09-29','1991-09-29'),(65920,52908,'1991-09-29','1992-09-28'),(65920,53624,'1992-09-28','1993-09-28'),(65920,56234,'1993-09-28','1994-09-28'),(65920,58152,'1994-09-28','1995-09-28'),(65920,61763,'1995-09-28','1996-09-27'),(65920,65358,'1996-09-27','1997-09-27'),(65920,66920,'1997-09-27','1998-09-27'),(65920,67017,'1998-09-27','1999-09-27'),(65920,69910,'1999-09-27','2000-09-26'),(65920,73781,'2000-09-26','2001-09-26'),(65920,77446,'2001-09-26','9999-01-01'),(65921,43241,'1995-03-30','1996-03-29'),(65921,45905,'1996-03-29','1997-03-29'),(65921,48112,'1997-03-29','1998-03-29'),(65921,50247,'1998-03-29','1999-03-29'),(65921,52755,'1999-03-29','2000-03-28'),(65921,56057,'2000-03-28','2001-03-28'),(65921,57142,'2001-03-28','2002-03-28'),(65921,57553,'2002-03-28','9999-01-01'),(65922,66570,'1994-11-05','1995-11-05'),(65922,68328,'1995-11-05','1996-11-04'),(65922,70959,'1996-11-04','1997-11-04'),(65922,74750,'1997-11-04','1998-11-04'),(65922,75322,'1998-11-04','1999-11-04'),(65922,76078,'1999-11-04','2000-11-03'),(65922,79786,'2000-11-03','2001-11-03'),(65922,79854,'2001-11-03','9999-01-01'),(65923,45416,'1997-03-09','1998-03-09'),(65923,47281,'1998-03-09','1999-03-09'),(65923,47698,'1999-03-09','1999-04-03'),(65924,60968,'1999-08-18','2000-08-17'),(65924,60779,'2000-08-17','2001-08-17'),(65924,62186,'2001-08-17','9999-01-01'),(65925,63645,'1985-03-21','1986-03-21'),(65925,67957,'1986-03-21','1987-03-21'),(65925,71198,'1987-03-21','1988-03-20'),(65925,74912,'1988-03-20','1989-03-20'),(65925,79371,'1989-03-20','1990-03-20'),(65925,82516,'1990-03-20','1991-03-20'),(65925,84430,'1991-03-20','1992-03-19'),(65925,88060,'1992-03-19','1993-03-19'),(65925,87737,'1993-03-19','1994-03-19'),(65925,91902,'1994-03-19','1995-03-19'),(65925,96366,'1995-03-19','1996-03-18'),(65925,97193,'1996-03-18','1997-03-18'),(65925,97057,'1997-03-18','1998-03-18'),(65925,98191,'1998-03-18','1999-03-18'),(65925,98122,'1999-03-18','2000-03-17'),(65925,100803,'2000-03-17','2001-03-17'),(65925,100889,'2001-03-17','2002-03-17'),(65925,104743,'2002-03-17','9999-01-01'),(65926,49254,'1995-04-27','1996-04-26'),(65926,51507,'1996-04-26','1997-04-26'),(65926,54110,'1997-04-26','1998-04-26'),(65926,56410,'1998-04-26','1999-04-26'),(65926,56010,'1999-04-26','2000-04-25'),(65926,57474,'2000-04-25','2001-04-25'),(65926,57289,'2001-04-25','2002-04-25'),(65926,57449,'2002-04-25','9999-01-01'),(65927,41170,'1990-06-12','1991-06-12'),(65927,42138,'1991-06-12','1992-06-11'),(65927,42404,'1992-06-11','1993-06-11'),(65927,44869,'1993-06-11','1994-06-11'),(65927,46529,'1994-06-11','1995-06-11'),(65927,46510,'1995-06-11','1996-06-10'),(65927,47308,'1996-06-10','1997-06-10'),(65927,49229,'1997-06-10','1998-06-10'),(65927,48907,'1998-06-10','1999-06-10'),(65927,50436,'1999-06-10','2000-06-09'),(65927,51141,'2000-06-09','2001-06-09'),(65927,55506,'2001-06-09','2002-06-09'),(65927,58533,'2002-06-09','9999-01-01'),(65928,46591,'1997-07-05','1998-07-05'),(65928,50421,'1998-07-05','1999-07-05'),(65928,50056,'1999-07-05','2000-07-04'),(65928,53093,'2000-07-04','2001-07-04'),(65928,56416,'2001-07-04','2002-07-04'),(65928,56005,'2002-07-04','9999-01-01'),(65929,40051,'1996-01-04','1997-01-03'),(65929,41999,'1997-01-03','1998-01-03'),(65929,42536,'1998-01-03','1999-01-03'),(65929,43358,'1999-01-03','2000-01-03'),(65929,47359,'2000-01-03','2001-01-02'),(65929,51072,'2001-01-02','2002-01-02'),(65929,51695,'2002-01-02','9999-01-01'),(65930,61538,'1989-01-23','1990-01-23'),(65930,61948,'1990-01-23','1991-01-23'),(65930,61502,'1991-01-23','1992-01-23'),(65930,63551,'1992-01-23','1992-10-10'),(65931,75640,'1997-08-05','1998-08-05'),(65931,78478,'1998-08-05','1999-08-05'),(65931,80560,'1999-08-05','2000-08-04'),(65931,83388,'2000-08-04','2001-08-04'),(65931,85881,'2001-08-04','9999-01-01'),(65932,58650,'1990-04-16','1991-04-16'),(65932,59790,'1991-04-16','1992-04-15'),(65932,63373,'1992-04-15','1993-04-15'),(65932,63511,'1993-04-15','1994-04-15'),(65932,63833,'1994-04-15','1995-04-15'),(65932,68230,'1995-04-15','1996-04-14'),(65932,69595,'1996-04-14','1997-04-14'),(65932,71502,'1997-04-14','1998-04-14'),(65932,71252,'1998-04-14','1999-04-14'),(65932,73529,'1999-04-14','2000-04-13'),(65932,73163,'2000-04-13','2001-04-13'),(65932,73307,'2001-04-13','2002-04-13'),(65932,73756,'2002-04-13','9999-01-01'),(65933,51699,'1986-02-15','1987-02-15'),(65933,51272,'1987-02-15','1988-02-15'),(65933,52352,'1988-02-15','1989-02-14'),(65933,56577,'1989-02-14','1990-02-14'),(65933,60714,'1990-02-14','1991-02-14'),(65933,61165,'1991-02-14','1992-02-14'),(65933,62991,'1992-02-14','1993-02-13'),(65933,65471,'1993-02-13','1994-02-13'),(65933,65319,'1994-02-13','1995-02-13'),(65933,66782,'1995-02-13','1996-02-13'),(65933,69004,'1996-02-13','1997-02-12'),(65933,69741,'1997-02-12','1998-02-12'),(65933,69821,'1998-02-12','1999-02-12'),(65933,73252,'1999-02-12','2000-02-06'),(65934,43839,'1993-07-25','1994-07-25'),(65934,48226,'1994-07-25','1995-07-25'),(65934,52320,'1995-07-25','1996-07-24'),(65934,53548,'1996-07-24','1997-07-24'),(65934,55978,'1997-07-24','1998-07-24'),(65934,57808,'1998-07-24','1999-07-24'),(65934,57450,'1999-07-24','2000-07-23'),(65934,58008,'2000-07-23','2001-07-23'),(65934,62230,'2001-07-23','2002-07-23'),(65934,63263,'2002-07-23','9999-01-01'),(65935,64825,'1986-06-17','1987-06-17'),(65935,65587,'1987-06-17','1988-06-16'),(65935,69142,'1988-06-16','1989-06-16'),(65935,73560,'1989-06-16','1990-06-16'),(65935,73193,'1990-06-16','1991-06-16'),(65935,76157,'1991-06-16','1992-06-15'),(65935,75768,'1992-06-15','1993-06-15'),(65935,79316,'1993-06-15','1994-06-15'),(65935,80020,'1994-06-15','1995-06-15'),(65935,81898,'1995-06-15','1996-06-14'),(65935,82784,'1996-06-14','1997-06-14'),(65935,84795,'1997-06-14','1998-06-14'),(65935,87507,'1998-06-14','1999-06-14'),(65935,88687,'1999-06-14','2000-06-13'),(65935,92362,'2000-06-13','2001-04-28'),(65936,40000,'1999-09-17','2000-09-16'),(65936,39549,'2000-09-16','2001-09-16'),(65936,39434,'2001-09-16','9999-01-01'),(65937,40000,'1989-02-12','1990-02-12'),(65937,41709,'1990-02-12','1991-02-12'),(65937,45474,'1991-02-12','1992-02-12'),(65937,47973,'1992-02-12','1993-02-11'),(65937,51113,'1993-02-11','1994-02-11'),(65937,54114,'1994-02-11','1995-02-11'),(65937,56157,'1995-02-11','1996-02-11'),(65937,55744,'1996-02-11','1997-02-10'),(65937,57898,'1997-02-10','1998-02-10'),(65937,57658,'1998-02-10','1999-02-10'),(65937,61816,'1999-02-10','2000-02-10'),(65937,65242,'2000-02-10','2001-02-09'),(65937,65162,'2001-02-09','2002-02-09'),(65937,68722,'2002-02-09','9999-01-01'),(65938,49963,'1998-10-22','1999-10-22'),(65938,53021,'1999-10-22','2000-10-21'),(65938,53242,'2000-10-21','2001-10-21'),(65938,55112,'2001-10-21','9999-01-01'),(65939,47003,'1992-11-22','1993-11-22'),(65939,51189,'1993-11-22','1994-11-22'),(65939,52304,'1994-11-22','1995-11-22'),(65939,56665,'1995-11-22','1996-11-21'),(65939,59367,'1996-11-21','1997-11-21'),(65939,59963,'1997-11-21','1998-11-21'),(65939,63831,'1998-11-21','1999-11-21'),(65939,66605,'1999-11-21','2000-11-20'),(65939,66727,'2000-11-20','2001-11-20'),(65939,70164,'2001-11-20','9999-01-01'),(65940,40000,'1999-01-07','2000-01-07'),(65940,40626,'2000-01-07','2001-01-06'),(65940,41513,'2001-01-06','2002-01-06'),(65940,42582,'2002-01-06','9999-01-01'),(65941,54960,'1985-07-11','1986-07-11'),(65941,59365,'1986-07-11','1987-07-11'),(65941,62174,'1987-07-11','1988-07-10'),(65941,65221,'1988-07-10','1989-07-10'),(65941,67583,'1989-07-10','1990-07-10'),(65941,70118,'1990-07-10','1991-07-10'),(65941,74500,'1991-07-10','1992-07-09'),(65941,74529,'1992-07-09','1993-07-09'),(65941,78945,'1993-07-09','1994-07-09'),(65941,82573,'1994-07-09','1995-07-09'),(65941,82348,'1995-07-09','1996-07-08'),(65941,82441,'1996-07-08','1997-07-08'),(65941,85772,'1997-07-08','1998-07-08'),(65941,87464,'1998-07-08','1999-07-08'),(65941,90846,'1999-07-08','2000-07-07'),(65941,93482,'2000-07-07','2001-07-07'),(65941,97147,'2001-07-07','2002-07-07'),(65941,97312,'2002-07-07','9999-01-01'),(65942,74111,'1986-12-04','1987-12-04'),(65942,75239,'1987-12-04','1988-12-03'),(65942,75369,'1988-12-03','1989-12-03'),(65942,76576,'1989-12-03','1989-12-21'),(65943,54396,'1998-11-29','1999-11-29'),(65943,55566,'1999-11-29','2000-11-28'),(65943,59177,'2000-11-28','2001-11-28'),(65943,63605,'2001-11-28','9999-01-01'),(65944,41287,'1998-12-06','1999-12-06'),(65944,43650,'1999-12-06','2000-12-05'),(65944,46434,'2000-12-05','2001-12-05'),(65944,48435,'2001-12-05','9999-01-01'),(65945,82661,'1989-05-15','1990-05-15'),(65945,85637,'1990-05-15','1991-05-15'),(65945,89732,'1991-05-15','1992-05-14'),(65945,92302,'1992-05-14','1993-05-14'),(65945,94540,'1993-05-14','1994-05-14'),(65945,98250,'1994-05-14','1995-05-14'),(65945,99181,'1995-05-14','1996-05-13'),(65945,99371,'1996-05-13','1997-05-13'),(65945,99433,'1997-05-13','1998-05-13'),(65945,99039,'1998-05-13','1999-05-13'),(65945,102314,'1999-05-13','2000-05-12'),(65945,105278,'2000-05-12','2001-05-12'),(65945,109315,'2001-05-12','2002-05-12'),(65945,109311,'2002-05-12','9999-01-01'),(65946,63545,'1992-01-18','1993-01-17'),(65946,67598,'1993-01-17','1994-01-17'),(65946,68250,'1994-01-17','1995-01-17'),(65946,69338,'1995-01-17','1996-01-17'),(65946,70043,'1996-01-17','1997-01-16'),(65946,73863,'1997-01-16','1998-01-16'),(65946,73437,'1998-01-16','1999-01-16'),(65946,77430,'1999-01-16','2000-01-16'),(65946,81454,'2000-01-16','2001-01-15'),(65946,83971,'2001-01-15','2002-01-15'),(65946,85415,'2002-01-15','9999-01-01'),(65947,55040,'1999-11-17','2000-11-16'),(65947,57951,'2000-11-16','2001-11-16'),(65947,60278,'2001-11-16','9999-01-01'),(65948,40000,'1990-10-13','1991-10-13'),(65948,39522,'1991-10-13','1992-10-12'),(65948,43403,'1992-10-12','1993-10-12'),(65948,46712,'1993-10-12','1994-10-12'),(65948,47598,'1994-10-12','1995-10-12'),(65948,49591,'1995-10-12','1996-10-11'),(65948,52278,'1996-10-11','1997-10-11'),(65948,52862,'1997-10-11','1998-10-11'),(65948,53878,'1998-10-11','1999-10-11'),(65948,54110,'1999-10-11','2000-10-10'),(65948,54491,'2000-10-10','2001-10-10'),(65948,56738,'2001-10-10','2001-11-21'),(65949,66456,'1989-02-19','1990-02-19'),(65949,70758,'1990-02-19','1991-02-19'),(65949,73302,'1991-02-19','1992-02-19'),(65949,74668,'1992-02-19','1993-02-18'),(65949,76501,'1993-02-18','1994-02-18'),(65949,78516,'1994-02-18','1995-02-18'),(65949,79545,'1995-02-18','1996-02-18'),(65949,80933,'1996-02-18','1997-02-17'),(65949,80463,'1997-02-17','1998-02-17'),(65949,81695,'1998-02-17','1999-02-17'),(65949,85559,'1999-02-17','2000-02-17'),(65949,88147,'2000-02-17','2001-02-16'),(65949,91300,'2001-02-16','2002-02-16'),(65949,91715,'2002-02-16','9999-01-01'),(65950,51844,'1994-03-30','1995-03-30'),(65950,55700,'1995-03-30','1996-03-29'),(65950,56271,'1996-03-29','1997-03-29'),(65950,60535,'1997-03-29','1998-03-29'),(65950,62872,'1998-03-29','1999-03-29'),(65950,65406,'1999-03-29','2000-03-28'),(65950,66783,'2000-03-28','2001-03-28'),(65950,69884,'2001-03-28','2002-03-28'),(65950,71248,'2002-03-28','9999-01-01'),(65951,54715,'1990-05-27','1991-05-27'),(65951,58241,'1991-05-27','1992-05-26'),(65951,62384,'1992-05-26','1993-05-26'),(65951,64953,'1993-05-26','1994-05-26'),(65951,64976,'1994-05-26','1995-05-26'),(65951,68787,'1995-05-26','1996-05-25'),(65951,68343,'1996-05-25','1997-05-25'),(65951,68974,'1997-05-25','1998-05-25'),(65951,70671,'1998-05-25','1999-05-25'),(65951,71894,'1999-05-25','2000-05-24'),(65951,71782,'2000-05-24','2001-05-24'),(65951,74174,'2001-05-24','2002-03-03'),(65952,72706,'1986-01-27','1987-01-27'),(65952,74771,'1987-01-27','1988-01-27'),(65952,76470,'1988-01-27','1989-01-26'),(65952,79994,'1989-01-26','1990-01-26'),(65952,82553,'1990-01-26','1991-01-26'),(65952,84154,'1991-01-26','1992-01-26'),(65952,84070,'1992-01-26','1993-01-25'),(65952,84512,'1993-01-25','1994-01-25'),(65952,85713,'1994-01-25','1995-01-25'),(65952,85744,'1995-01-25','1996-01-25'),(65952,88100,'1996-01-25','1997-01-24'),(65952,88060,'1997-01-24','1998-01-24'),(65952,88541,'1998-01-24','1999-01-24'),(65952,89718,'1999-01-24','2000-01-24'),(65952,92034,'2000-01-24','2001-01-23'),(65952,95542,'2001-01-23','2002-01-23'),(65952,98068,'2002-01-23','9999-01-01'),(65953,41925,'1989-05-19','1990-05-19'),(65953,44928,'1990-05-19','1991-05-19'),(65953,47008,'1991-05-19','1992-05-18'),(65953,49790,'1992-05-18','1993-05-18'),(65953,53520,'1993-05-18','1994-05-18'),(65953,56530,'1994-05-18','1995-05-18'),(65953,59804,'1995-05-18','1996-05-17'),(65953,62740,'1996-05-17','1997-05-17'),(65953,66276,'1997-05-17','1998-05-17'),(65953,69621,'1998-05-17','1999-05-17'),(65953,72028,'1999-05-17','2000-05-16'),(65953,72912,'2000-05-16','2001-05-16'),(65953,74112,'2001-05-16','2002-05-16'),(65953,77234,'2002-05-16','9999-01-01'),(65954,84412,'1991-05-11','1992-05-10'),(65954,84175,'1992-05-10','1993-05-10'),(65954,85007,'1993-05-10','1994-05-10'),(65954,87138,'1994-05-10','1995-05-10'),(65954,89625,'1995-05-10','1996-05-09'),(65954,90697,'1996-05-09','1997-05-09'),(65954,93179,'1997-05-09','1998-05-09'),(65954,94303,'1998-05-09','1999-05-09'),(65954,98204,'1999-05-09','2000-05-08'),(65954,101050,'2000-05-08','2001-05-08'),(65954,103181,'2001-05-08','2002-05-08'),(65954,106425,'2002-05-08','9999-01-01'),(65955,87578,'1995-06-06','1996-06-05'),(65955,88550,'1996-06-05','1997-06-05'),(65955,92442,'1997-06-05','1998-06-05'),(65955,95522,'1998-06-05','1999-06-05'),(65955,99658,'1999-06-05','2000-06-04'),(65955,103552,'2000-06-04','2001-06-04'),(65955,105812,'2001-06-04','2002-06-04'),(65955,110117,'2002-06-04','9999-01-01'),(65956,40000,'1991-09-09','1992-09-08'),(65956,40304,'1992-09-08','1993-09-08'),(65956,43567,'1993-09-08','1994-09-08'),(65956,47355,'1994-09-08','1995-09-08'),(65956,47757,'1995-09-08','1996-09-07'),(65956,48958,'1996-09-07','1997-09-07'),(65956,49508,'1997-09-07','1998-09-07'),(65956,50037,'1998-09-07','1999-09-07'),(65956,51175,'1999-09-07','2000-09-06'),(65956,55265,'2000-09-06','2001-09-06'),(65956,59291,'2001-09-06','9999-01-01'),(65957,40000,'1990-06-29','1991-06-29'),(65957,39509,'1991-06-29','1992-06-28'),(65957,40315,'1992-06-28','1993-06-28'),(65957,44551,'1993-06-28','1994-06-28'),(65957,47852,'1994-06-28','1995-06-28'),(65957,47585,'1995-06-28','1996-06-27'),(65957,48323,'1996-06-27','1997-06-27'),(65957,50721,'1997-06-27','1998-06-27'),(65957,54626,'1998-06-27','1999-06-27'),(65957,57431,'1999-06-27','2000-06-26'),(65957,60425,'2000-06-26','2001-06-26'),(65957,63948,'2001-06-26','2002-06-26'),(65957,64529,'2002-06-26','9999-01-01'),(65958,60448,'1996-04-03','1997-04-03'),(65958,60787,'1997-04-03','1998-04-03'),(65958,64995,'1998-04-03','1999-04-03'),(65958,65263,'1999-04-03','2000-04-02'),(65958,69263,'2000-04-02','2001-04-02'),(65958,73340,'2001-04-02','2002-04-02'),(65958,74409,'2002-04-02','9999-01-01'),(65959,40000,'1992-07-30','1993-07-30'),(65959,42219,'1993-07-30','1994-07-30'),(65959,42868,'1994-07-30','1995-07-30'),(65959,45608,'1995-07-30','1996-07-29'),(65959,48275,'1996-07-29','1997-07-29'),(65959,49966,'1997-07-29','1998-07-29'),(65959,49525,'1998-07-29','1999-07-29'),(65959,52289,'1999-07-29','2000-07-28'),(65959,52538,'2000-07-28','2001-07-28'),(65959,52115,'2001-07-28','2002-07-28'),(65959,54438,'2002-07-28','9999-01-01'),(65960,40000,'1991-05-23','1992-05-22'),(65960,43377,'1992-05-22','1993-05-22'),(65960,44905,'1993-05-22','1994-05-22'),(65960,44936,'1994-05-22','1995-05-22'),(65960,44547,'1995-05-22','1995-06-15'),(65961,49057,'1985-09-06','1986-09-06'),(65961,49065,'1986-09-06','1987-09-06'),(65961,48821,'1987-09-06','1988-09-05'),(65961,49494,'1988-09-05','1989-09-05'),(65961,52502,'1989-09-05','1990-09-05'),(65961,56120,'1990-09-05','1991-09-05'),(65961,58342,'1991-09-05','1992-09-04'),(65961,58946,'1992-09-04','1993-09-04'),(65961,59472,'1993-09-04','1994-09-04'),(65961,61808,'1994-09-04','1995-09-04'),(65961,65531,'1995-09-04','1996-09-03'),(65961,67301,'1996-09-03','1997-09-03'),(65961,69905,'1997-09-03','1998-09-03'),(65961,70672,'1998-09-03','1999-09-03'),(65961,73461,'1999-09-03','2000-09-02'),(65961,73587,'2000-09-02','2001-09-02'),(65961,76331,'2001-09-02','9999-01-01'),(65962,44710,'1989-10-01','1990-10-01'),(65962,46110,'1990-10-01','1991-10-01'),(65962,48260,'1991-10-01','1992-09-30'),(65962,49845,'1992-09-30','1993-09-30'),(65962,53027,'1993-09-30','1994-09-30'),(65962,54878,'1994-09-30','1995-09-30'),(65962,54893,'1995-09-30','1996-09-29'),(65962,58872,'1996-09-29','1997-09-29'),(65962,60044,'1997-09-29','1998-09-29'),(65962,61093,'1998-09-29','1999-09-29'),(65962,61285,'1999-09-29','2000-09-28'),(65962,61398,'2000-09-28','2001-09-28'),(65962,61918,'2001-09-28','9999-01-01'),(65963,59803,'1994-02-13','1995-02-13'),(65963,61897,'1995-02-13','1996-02-13'),(65963,63925,'1996-02-13','1997-02-12'),(65963,67451,'1997-02-12','1998-02-12'),(65963,68411,'1998-02-12','1999-02-12'),(65963,72636,'1999-02-12','2000-02-12'),(65963,73004,'2000-02-12','2001-02-11'),(65963,75786,'2001-02-11','2002-02-11'),(65963,75670,'2002-02-11','9999-01-01'),(65964,40000,'1996-11-08','1997-11-08'),(65964,41196,'1997-11-08','1998-11-08'),(65964,42748,'1998-11-08','1999-11-08'),(65964,44642,'1999-11-08','2000-11-07'),(65964,46321,'2000-11-07','2001-11-07'),(65964,49804,'2001-11-07','9999-01-01'),(65965,55761,'1985-12-13','1986-12-13'),(65965,59219,'1986-12-13','1987-12-13'),(65965,63279,'1987-12-13','1988-12-12'),(65965,62928,'1988-12-12','1989-12-12'),(65965,64763,'1989-12-12','1990-12-12'),(65965,65990,'1990-12-12','1991-12-12'),(65965,68961,'1991-12-12','1992-12-11'),(65965,73061,'1992-12-11','1993-12-11'),(65965,73202,'1993-12-11','1994-12-11'),(65965,73364,'1994-12-11','1995-12-11'),(65965,74181,'1995-12-11','1996-12-10'),(65965,76807,'1996-12-10','1997-12-10'),(65965,77839,'1997-12-10','1998-12-10'),(65965,81505,'1998-12-10','1999-12-10'),(65965,81047,'1999-12-10','2000-12-09'),(65965,81158,'2000-12-09','2001-12-09'),(65965,84482,'2001-12-09','9999-01-01'),(65966,93229,'1985-12-09','1986-12-09'),(65966,95029,'1986-12-09','1987-12-09'),(65966,97076,'1987-12-09','1988-12-08'),(65966,98303,'1988-12-08','1989-12-08'),(65966,99561,'1989-12-08','1990-12-08'),(65966,99761,'1990-12-08','1991-12-08'),(65966,102560,'1991-12-08','1992-12-07'),(65966,105017,'1992-12-07','1993-12-07'),(65966,106444,'1993-12-07','1994-12-07'),(65966,106078,'1994-12-07','1995-12-07'),(65966,108844,'1995-12-07','1996-12-06'),(65966,112645,'1996-12-06','1997-12-06'),(65966,117100,'1997-12-06','1998-12-06'),(65966,120559,'1998-12-06','1999-12-06'),(65966,122212,'1999-12-06','2000-12-05'),(65966,124546,'2000-12-05','2001-12-05'),(65966,124326,'2001-12-05','9999-01-01'),(65967,40000,'1986-10-04','1987-10-04'),(65967,43571,'1987-10-04','1988-10-03'),(65967,44753,'1988-10-03','1989-10-03'),(65967,45534,'1989-10-03','1990-10-03'),(65967,48866,'1990-10-03','1991-10-03'),(65967,49099,'1991-10-03','1992-10-02'),(65967,50682,'1992-10-02','1993-10-02'),(65967,54731,'1993-10-02','1994-10-02'),(65967,54237,'1994-10-02','1995-10-02'),(65967,56581,'1995-10-02','1996-10-01'),(65967,61036,'1996-10-01','1997-10-01'),(65967,61524,'1997-10-01','1998-10-01'),(65967,62137,'1998-10-01','1999-10-01'),(65967,64415,'1999-10-01','2000-09-30'),(65967,68378,'2000-09-30','2001-09-30'),(65967,70627,'2001-09-30','9999-01-01'),(65968,40241,'1985-10-24','1986-10-24'),(65968,44110,'1986-10-24','1987-10-24'),(65968,47542,'1987-10-24','1988-10-23'),(65968,47176,'1988-10-23','1989-10-23'),(65968,47893,'1989-10-23','1990-10-23'),(65968,51003,'1990-10-23','1991-10-23'),(65968,55004,'1991-10-23','1992-10-22'),(65968,58076,'1992-10-22','1993-01-04'),(65969,77291,'1990-08-22','1991-08-22'),(65969,80743,'1991-08-22','1992-08-21'),(65969,80352,'1992-08-21','1993-08-21'),(65969,82653,'1993-08-21','1994-08-21'),(65969,85268,'1994-08-21','1995-08-21'),(65969,88725,'1995-08-21','1996-08-20'),(65969,92498,'1996-08-20','1997-08-20'),(65969,94693,'1997-08-20','1998-08-20'),(65969,98947,'1998-08-20','1999-08-20'),(65969,98814,'1999-08-20','2000-08-19'),(65969,100872,'2000-08-19','2001-08-19'),(65969,102612,'2001-08-19','9999-01-01'),(65970,40000,'1992-04-11','1993-04-11'),(65970,44178,'1993-04-11','1994-04-11'),(65970,45547,'1994-04-11','1995-04-11'),(65970,46657,'1995-04-11','1996-04-10'),(65970,50909,'1996-04-10','1997-04-10'),(65970,53838,'1997-04-10','1998-04-10'),(65970,53575,'1998-04-10','1999-04-10'),(65970,57603,'1999-04-10','1999-05-13'),(65971,60292,'1995-01-17','1996-01-17'),(65971,63656,'1996-01-17','1997-01-16'),(65971,67118,'1997-01-16','1998-01-16'),(65971,67997,'1998-01-16','1999-01-16'),(65971,69624,'1999-01-16','2000-01-16'),(65971,72148,'2000-01-16','2001-01-15'),(65971,72563,'2001-01-15','2002-01-15'),(65971,72275,'2002-01-15','9999-01-01'),(65972,56871,'1990-04-08','1991-04-08'),(65972,56644,'1991-04-08','1992-04-07'),(65972,56219,'1992-04-07','1993-04-07'),(65972,56651,'1993-04-07','1994-04-07'),(65972,59649,'1994-04-07','1995-04-07'),(65972,61824,'1995-04-07','1996-04-05'),(65972,65592,'1996-04-05','1997-04-05'),(65972,69356,'1997-04-05','1998-04-06'),(65972,70323,'1998-04-06','1999-04-06'),(65972,71828,'1999-04-06','2000-04-05'),(65972,72355,'2000-04-05','2001-04-05'),(65972,72556,'2001-04-05','2002-04-04'),(65972,76800,'2002-04-04','9999-01-01'),(65973,53626,'1988-03-24','1989-03-24'),(65973,53971,'1989-03-24','1990-03-24'),(65973,57812,'1990-03-24','1991-03-24'),(65973,60887,'1991-03-24','1992-03-23'),(65973,62951,'1992-03-23','1993-03-23'),(65973,65226,'1993-03-23','1994-03-23'),(65973,67139,'1994-03-23','1995-03-23'),(65973,70395,'1995-03-23','1996-03-22'),(65973,71652,'1996-03-22','1997-03-22'),(65973,73981,'1997-03-22','1998-03-22'),(65973,78062,'1998-03-22','1999-03-22'),(65973,79045,'1999-03-22','2000-03-21'),(65973,81843,'2000-03-21','2001-03-21'),(65973,82053,'2001-03-21','2002-03-21'),(65973,82654,'2002-03-21','9999-01-01'),(65974,64809,'1986-01-17','1987-01-17'),(65974,66763,'1987-01-17','1988-01-17'),(65974,70756,'1988-01-17','1989-01-16'),(65974,74610,'1989-01-16','1990-01-16'),(65974,76644,'1990-01-16','1991-01-16'),(65974,76931,'1991-01-16','1992-01-16'),(65974,76448,'1992-01-16','1993-01-15'),(65974,76837,'1993-01-15','1994-01-15'),(65974,78278,'1994-01-15','1995-01-15'),(65974,78116,'1995-01-15','1996-01-15'),(65974,81719,'1996-01-15','1997-01-14'),(65974,82838,'1997-01-14','1998-01-14'),(65974,83313,'1998-01-14','1999-01-14'),(65974,85236,'1999-01-14','2000-01-14'),(65974,88879,'2000-01-14','2001-01-13'),(65974,90739,'2001-01-13','2002-01-13'),(65974,90527,'2002-01-13','9999-01-01'),(65975,73055,'1989-06-07','1990-06-07'),(65975,74680,'1990-06-07','1991-06-07'),(65975,77026,'1991-06-07','1992-06-06'),(65975,76887,'1992-06-06','1993-06-06'),(65975,76758,'1993-06-06','1994-06-06'),(65975,78502,'1994-06-06','1995-06-06'),(65975,79893,'1995-06-06','1996-06-05'),(65975,83498,'1996-06-05','1997-06-05'),(65975,84022,'1997-06-05','1998-06-05'),(65975,86970,'1998-06-05','1999-06-05'),(65975,91147,'1999-06-05','2000-06-04'),(65975,93091,'2000-06-04','2001-06-04'),(65975,93834,'2001-06-04','2002-06-04'),(65975,94631,'2002-06-04','9999-01-01'),(65976,45568,'1994-11-14','1995-11-14'),(65976,49497,'1995-11-14','1996-11-13'),(65976,53920,'1996-11-13','1997-11-13'),(65976,54581,'1997-11-13','1998-11-13'),(65976,54753,'1998-11-13','1999-11-13'),(65976,55598,'1999-11-13','2000-11-12'),(65976,55720,'2000-11-12','2001-11-12'),(65976,59298,'2001-11-12','9999-01-01'),(65977,40000,'1989-01-26','1990-01-26'),(65977,40071,'1990-01-26','1991-01-26'),(65977,43528,'1991-01-26','1992-01-26'),(65977,46569,'1992-01-26','1993-01-25'),(65977,50373,'1993-01-25','1994-01-25'),(65977,52246,'1994-01-25','1995-01-25'),(65977,51881,'1995-01-25','1996-01-25'),(65977,54752,'1996-01-25','1997-01-24'),(65977,54977,'1997-01-24','1998-01-24'),(65977,56906,'1998-01-24','1999-01-24'),(65977,58845,'1999-01-24','2000-01-24'),(65977,59801,'2000-01-24','2001-01-23'),(65977,60824,'2001-01-23','2002-01-23'),(65977,60645,'2002-01-23','9999-01-01'),(65978,49877,'1987-02-24','1988-02-24'),(65978,49978,'1988-02-24','1989-02-23'),(65978,52409,'1989-02-23','1990-02-23'),(65978,54364,'1990-02-23','1991-02-23'),(65978,56012,'1991-02-23','1992-02-23'),(65978,56516,'1992-02-23','1993-02-22'),(65978,58283,'1993-02-22','1994-02-22'),(65978,62240,'1994-02-22','1995-02-22'),(65978,65764,'1995-02-22','1996-02-22'),(65978,69193,'1996-02-22','1997-02-21'),(65978,69638,'1997-02-21','1998-02-21'),(65978,70246,'1998-02-21','1999-02-21'),(65978,74056,'1999-02-21','2000-02-21'),(65978,77775,'2000-02-21','2001-02-20'),(65978,79823,'2001-02-20','2002-02-20'),(65978,81992,'2002-02-20','9999-01-01'),(65979,58638,'1997-09-26','1998-03-29'),(65980,58429,'1993-10-18','1994-10-18'),(65980,62129,'1994-10-18','1995-10-18'),(65980,66377,'1995-10-18','1996-10-17'),(65980,68242,'1996-10-17','1997-10-17'),(65980,68736,'1997-10-17','1998-10-17'),(65980,73226,'1998-10-17','1999-10-17'),(65980,77467,'1999-10-17','2000-01-24'),(65981,40000,'1999-04-14','2000-04-13'),(65981,39989,'2000-04-13','2001-04-13'),(65981,43076,'2001-04-13','2002-04-13'),(65981,44298,'2002-04-13','9999-01-01'),(65982,42550,'1989-06-18','1990-06-18'),(65982,43611,'1990-06-18','1991-06-18'),(65982,47592,'1991-06-18','1992-06-17'),(65982,47590,'1992-06-17','1993-06-17'),(65982,49020,'1993-06-17','1994-06-17'),(65982,48608,'1994-06-17','1995-06-17'),(65982,52983,'1995-06-17','1996-06-16'),(65982,57028,'1996-06-16','1997-06-16'),(65982,61426,'1997-06-16','1998-06-16'),(65982,64031,'1998-06-16','1999-06-16'),(65982,67790,'1999-06-16','2000-06-15'),(65982,70817,'2000-06-15','2001-06-15'),(65982,71502,'2001-06-15','2002-06-15'),(65982,75516,'2002-06-15','9999-01-01'),(65983,40000,'1989-07-06','1990-07-06'),(65983,42609,'1990-07-06','1991-07-06'),(65983,44873,'1991-07-06','1992-07-05'),(65983,48528,'1992-07-05','1993-07-05'),(65983,52313,'1993-07-05','1994-07-05'),(65983,55159,'1994-07-05','1995-07-05'),(65983,56925,'1995-07-05','1996-07-04'),(65983,61352,'1996-07-04','1997-07-04'),(65983,61068,'1997-07-04','1998-07-04'),(65983,63942,'1998-07-04','1999-07-04'),(65983,63733,'1999-07-04','2000-07-03'),(65983,67683,'2000-07-03','2001-07-03'),(65983,68727,'2001-07-03','2002-07-03'),(65983,69645,'2002-07-03','9999-01-01'),(65984,54169,'1999-04-26','2000-04-25'),(65984,57554,'2000-04-25','2001-04-25'),(65984,58425,'2001-04-25','2002-04-25'),(65984,61306,'2002-04-25','9999-01-01'),(65985,44342,'1997-04-05','1998-04-05'),(65985,45972,'1998-04-05','1999-04-05'),(65985,47684,'1999-04-05','2000-04-04'),(65985,49199,'2000-04-04','2001-04-04'),(65985,52460,'2001-04-04','2002-04-04'),(65985,56695,'2002-04-04','9999-01-01'),(65986,43631,'1998-12-05','1999-12-05'),(65986,43282,'1999-12-05','2000-06-15'),(65987,63975,'1990-10-21','1991-10-21'),(65987,67508,'1991-10-21','1992-10-20'),(65987,68799,'1992-10-20','1993-10-20'),(65987,72823,'1993-10-20','1994-10-20'),(65987,75015,'1994-10-20','1995-10-20'),(65987,77760,'1995-10-20','1996-10-19'),(65987,78326,'1996-10-19','1997-10-19'),(65987,80902,'1997-10-19','1998-10-19'),(65987,80491,'1998-10-19','1999-10-19'),(65987,83763,'1999-10-19','2000-10-18'),(65987,85258,'2000-10-18','2001-10-18'),(65987,86199,'2001-10-18','9999-01-01'),(65988,40000,'1991-05-24','1992-05-23'),(65988,44132,'1992-05-23','1993-03-18'),(65989,40000,'1997-01-29','1998-01-29'),(65989,44314,'1998-01-29','1999-01-29'),(65989,43988,'1999-01-29','2000-01-29'),(65989,47913,'2000-01-29','2001-01-28'),(65989,49563,'2001-01-28','2002-01-28'),(65989,52385,'2002-01-28','9999-01-01'),(65990,40000,'1991-10-14','1992-10-13'),(65990,39762,'1992-10-13','1993-10-13'),(65990,42507,'1993-10-13','1994-10-13'),(65990,42018,'1994-10-13','1995-10-13'),(65990,41890,'1995-10-13','1996-10-12'),(65990,42476,'1996-10-12','1997-10-12'),(65990,45052,'1997-10-12','1998-10-12'),(65990,48095,'1998-10-12','1999-10-12'),(65990,47878,'1999-10-12','2000-10-11'),(65990,50210,'2000-10-11','2001-10-11'),(65990,51166,'2001-10-11','9999-01-01'),(65991,50179,'1987-09-17','1988-09-16'),(65991,53863,'1988-09-16','1989-09-16'),(65991,53731,'1989-09-16','1990-09-16'),(65991,54541,'1990-09-16','1991-09-16'),(65991,57066,'1991-09-16','1992-09-15'),(65991,57225,'1992-09-15','1993-09-15'),(65991,57479,'1993-09-15','1994-09-15'),(65991,59151,'1994-09-15','1995-09-15'),(65991,59556,'1995-09-15','1996-09-14'),(65991,62784,'1996-09-14','1997-09-14'),(65991,65158,'1997-09-14','1998-09-14'),(65991,69575,'1998-09-14','1999-09-14'),(65991,73888,'1999-09-14','2000-09-13'),(65991,74156,'2000-09-13','2001-09-13'),(65991,75756,'2001-09-13','9999-01-01'),(65992,52553,'1995-04-17','1996-04-16'),(65992,54303,'1996-04-16','1997-04-16'),(65992,54921,'1997-04-16','1998-04-16'),(65992,58016,'1998-04-16','1999-04-16'),(65992,61972,'1999-04-16','2000-04-15'),(65992,61558,'2000-04-15','2001-04-15'),(65992,61270,'2001-04-15','2001-10-30'),(65993,63172,'1995-10-19','1996-10-18'),(65993,64076,'1996-10-18','1997-10-18'),(65993,68097,'1997-10-18','1998-10-18'),(65993,69659,'1998-10-18','1999-10-18'),(65993,71110,'1999-10-18','2000-10-17'),(65993,71272,'2000-10-17','2001-10-17'),(65993,72213,'2001-10-17','9999-01-01'),(65994,56012,'1990-01-13','1991-01-13'),(65994,60484,'1991-01-13','1992-01-13'),(65994,60373,'1992-01-13','1993-01-12'),(65994,60009,'1993-01-12','1994-01-12'),(65994,61921,'1994-01-12','1995-01-12'),(65994,64298,'1995-01-12','1996-01-12'),(65994,68564,'1996-01-12','1997-01-11'),(65994,69997,'1997-01-11','1998-01-11'),(65994,72662,'1998-01-11','1999-01-11'),(65994,75197,'1999-01-11','2000-01-11'),(65994,79152,'2000-01-11','2001-01-10'),(65994,82271,'2001-01-10','2002-01-10'),(65994,84473,'2002-01-10','9999-01-01'),(65995,55572,'1985-08-26','1986-08-26'),(65995,56044,'1986-08-26','1987-08-26'),(65995,57180,'1987-08-26','1988-08-25'),(65995,58678,'1988-08-25','1989-08-25'),(65995,58201,'1989-08-25','1990-08-25'),(65995,57866,'1990-08-25','1991-08-25'),(65995,58895,'1991-08-25','1992-08-24'),(65995,59528,'1992-08-24','1993-08-24'),(65995,62664,'1993-08-24','1994-08-24'),(65995,65991,'1994-08-24','1995-08-24'),(65995,66862,'1995-08-24','1996-08-23'),(65995,66864,'1996-08-23','1997-08-23'),(65995,66771,'1997-08-23','1998-08-23'),(65995,68523,'1998-08-23','1999-08-23'),(65995,68751,'1999-08-23','2000-08-22'),(65995,72263,'2000-08-22','2001-08-22'),(65995,75469,'2001-08-22','9999-01-01'),(65996,41361,'1998-02-08','1999-02-08'),(65996,44870,'1999-02-08','2000-02-08'),(65996,46748,'2000-02-08','2001-02-07'),(65996,47951,'2001-02-07','2002-02-07'),(65996,49322,'2002-02-07','9999-01-01'),(65997,49768,'1994-07-12','1995-07-12'),(65997,52291,'1995-07-12','1996-07-11'),(65997,56508,'1996-07-11','1997-07-11'),(65997,59653,'1997-07-11','1998-07-11'),(65997,60850,'1998-07-11','1999-07-11'),(65997,61612,'1999-07-11','2000-07-10'),(65997,64735,'2000-07-10','2001-07-10'),(65997,68641,'2001-07-10','2002-07-10'),(65997,71240,'2002-07-10','9999-01-01'),(65998,85937,'1989-04-08','1990-04-08'),(65998,88736,'1990-04-08','1991-04-08'),(65998,91947,'1991-04-08','1992-04-07'),(65998,93437,'1992-04-07','1993-04-07'),(65998,92964,'1993-04-07','1994-04-07'),(65998,96972,'1994-04-07','1995-04-07'),(65998,97690,'1995-04-07','1996-04-05'),(65998,99024,'1996-04-05','1997-04-05'),(65998,103026,'1997-04-05','1998-04-06'),(65998,106530,'1998-04-06','1999-04-06'),(65998,109115,'1999-04-06','2000-04-05'),(65998,113366,'2000-04-05','2001-04-05'),(65998,117744,'2001-04-05','2002-04-04'),(65998,119016,'2002-04-04','9999-01-01'),(65999,40000,'1987-05-06','1988-05-05'),(65999,43895,'1988-05-05','1989-05-05'),(65999,45628,'1989-05-05','1990-05-05'),(65999,46668,'1990-05-05','1991-05-05'),(65999,47728,'1991-05-05','1992-05-04'),(65999,51205,'1992-05-04','1993-05-04'),(65999,54366,'1993-05-04','1994-05-04'),(65999,56657,'1994-05-04','1995-05-04'),(65999,58421,'1995-05-04','1996-05-03'),(65999,58821,'1996-05-03','1997-05-03'),(65999,60571,'1997-05-03','1998-05-03'),(65999,61163,'1998-05-03','1999-05-03'),(65999,61181,'1999-05-03','2000-05-02'),(65999,63212,'2000-05-02','2001-05-02'),(65999,63260,'2001-05-02','2002-05-02'),(65999,67461,'2002-05-02','9999-01-01'),(66000,53014,'1990-08-05','1991-08-05'),(66000,53605,'1991-08-05','1992-08-04'),(66000,56166,'1992-08-04','1993-02-08'),(66001,40000,'1991-05-29','1992-05-28'),(66001,40906,'1992-05-28','1993-05-28'),(66001,42857,'1993-05-28','1994-05-28'),(66001,46911,'1994-05-28','1995-05-28'),(66001,51084,'1995-05-28','1996-05-27'),(66001,52680,'1996-05-27','1997-05-27'),(66001,56791,'1997-05-27','1998-05-27'),(66001,59654,'1998-05-27','1999-05-27'),(66001,61213,'1999-05-27','2000-05-26'),(66001,62918,'2000-05-26','2001-05-26'),(66001,63211,'2001-05-26','2002-05-26'),(66001,65876,'2002-05-26','9999-01-01'),(66002,60558,'1995-08-03','1996-08-02'),(66002,64633,'1996-08-02','1997-08-02'),(66002,64625,'1997-08-02','1998-08-02'),(66002,65492,'1998-08-02','1999-08-02'),(66002,65643,'1999-08-02','2000-08-01'),(66002,69322,'2000-08-01','2001-08-01'),(66002,70486,'2001-08-01','2002-08-01'),(66002,72170,'2002-08-01','9999-01-01'),(66003,40000,'1991-05-12','1992-05-11'),(66003,42217,'1992-05-11','1993-05-11'),(66003,42900,'1993-05-11','1994-05-11'),(66003,43771,'1994-05-11','1995-05-11'),(66003,46507,'1995-05-11','1996-05-10'),(66003,50082,'1996-05-10','1997-05-10'),(66003,53610,'1997-05-10','1998-05-10'),(66003,54459,'1998-05-10','1999-05-10'),(66003,54433,'1999-05-10','2000-05-09'),(66003,55604,'2000-05-09','2001-05-09'),(66003,58569,'2001-05-09','2002-05-09'),(66003,59822,'2002-05-09','9999-01-01'),(66004,48901,'1992-06-08','1993-06-08'),(66004,49648,'1993-06-08','1994-06-08'),(66004,53608,'1994-06-08','1995-06-08'),(66004,54149,'1995-06-08','1996-06-07'),(66004,57837,'1996-06-07','1997-06-07'),(66004,59969,'1997-06-07','1998-06-07'),(66004,60594,'1998-06-07','1999-06-07'),(66004,61376,'1999-06-07','2000-06-06'),(66004,62747,'2000-06-06','2001-06-06'),(66004,65754,'2001-06-06','2002-06-06'),(66004,66599,'2002-06-06','9999-01-01'),(66005,54897,'1992-09-06','1993-09-06'),(66005,56143,'1993-09-06','1994-09-06'),(66005,58261,'1994-09-06','1995-09-06'),(66005,58157,'1995-09-06','1996-09-05'),(66005,60688,'1996-09-05','1997-09-05'),(66005,60189,'1997-09-05','1998-09-05'),(66005,60786,'1998-09-05','1999-09-05'),(66005,64215,'1999-09-05','2000-09-04'),(66005,67526,'2000-09-04','2001-09-04'),(66005,68611,'2001-09-04','9999-01-01'),(66006,57616,'1999-01-07','2000-01-07'),(66006,60998,'2000-01-07','2001-01-06'),(66006,62780,'2001-01-06','2002-01-06'),(66006,66962,'2002-01-06','9999-01-01'),(66007,86304,'1999-07-16','2000-07-15'),(66007,89081,'2000-07-15','2001-07-15'),(66007,92947,'2001-07-15','2002-07-15'),(66007,92559,'2002-07-15','9999-01-01'),(66008,44164,'1987-05-19','1988-05-18'),(66008,46021,'1988-05-18','1989-05-18'),(66008,46821,'1989-05-18','1990-05-18'),(66008,50833,'1990-05-18','1991-05-18'),(66008,51634,'1991-05-18','1992-05-17'),(66008,55500,'1992-05-17','1993-05-17'),(66008,59618,'1993-05-17','1994-05-17'),(66008,60902,'1994-05-17','1995-05-17'),(66008,61701,'1995-05-17','1995-07-12'),(66009,40000,'1986-09-11','1987-09-11'),(66009,41838,'1987-09-11','1988-09-10'),(66009,45503,'1988-09-10','1989-09-10'),(66009,47294,'1989-09-10','1990-09-10'),(66009,51764,'1990-09-10','1991-09-10'),(66009,55527,'1991-09-10','1992-09-09'),(66009,59673,'1992-09-09','1993-09-09'),(66009,59529,'1993-09-09','1994-09-09'),(66009,62666,'1994-09-09','1995-09-09'),(66009,62849,'1995-09-09','1996-09-08'),(66009,63910,'1996-09-08','1997-09-08'),(66009,63688,'1997-09-08','1998-09-08'),(66009,63622,'1998-09-08','1999-09-08'),(66009,66104,'1999-09-08','2000-09-07'),(66009,67800,'2000-09-07','2001-09-07'),(66009,70284,'2001-09-07','9999-01-01'),(66010,50823,'1995-05-23','1996-05-22'),(66010,51514,'1996-05-22','1997-05-22'),(66010,54901,'1997-05-22','1998-05-22'),(66010,55091,'1998-05-22','1999-03-23'),(66011,72389,'1995-08-30','1996-08-29'),(66011,75545,'1996-08-29','1997-08-29'),(66011,78845,'1997-08-29','1998-08-29'),(66011,79665,'1998-08-29','1999-08-29'),(66011,82809,'1999-08-29','2000-08-28'),(66011,83498,'2000-08-28','2001-08-28'),(66011,85422,'2001-08-28','9999-01-01'),(66012,40000,'1989-03-05','1990-03-05'),(66012,41015,'1990-03-05','1991-03-05'),(66012,44951,'1991-03-05','1992-03-04'),(66012,45936,'1992-03-04','1993-03-04'),(66012,49429,'1993-03-04','1994-03-04'),(66012,50065,'1994-03-04','1995-03-04'),(66012,50672,'1995-03-04','1996-03-03'),(66012,54387,'1996-03-03','1997-03-03'),(66012,56971,'1997-03-03','1998-03-03'),(66012,57192,'1998-03-03','1999-03-03'),(66012,61319,'1999-03-03','2000-03-02'),(66012,62455,'2000-03-02','2001-03-02'),(66012,64695,'2001-03-02','2002-03-02'),(66012,67627,'2002-03-02','9999-01-01'),(66013,71938,'1998-12-22','1999-12-22'),(66013,72856,'1999-12-22','2000-12-21'),(66013,75800,'2000-12-21','2001-12-21'),(66013,78030,'2001-12-21','9999-01-01'),(66014,40000,'1997-02-06','1998-02-06'),(66014,42978,'1998-02-06','1999-02-06'),(66014,43729,'1999-02-06','2000-02-06'),(66014,46715,'2000-02-06','2001-02-05'),(66014,49710,'2001-02-05','2002-02-05'),(66014,52221,'2002-02-05','9999-01-01'),(66015,46625,'1994-08-05','1995-08-05'),(66015,50133,'1995-08-05','1995-10-15'),(66016,72472,'1990-06-03','1991-06-03'),(66016,74275,'1991-06-03','1992-06-02'),(66016,77109,'1992-06-02','1993-06-02'),(66016,81179,'1993-06-02','1994-06-02'),(66016,82041,'1994-06-02','1995-06-02'),(66016,85687,'1995-06-02','1996-06-01'),(66016,88582,'1996-06-01','1997-06-01'),(66016,91411,'1997-06-01','1998-06-01'),(66016,93013,'1998-06-01','1999-06-01'),(66016,95597,'1999-06-01','2000-05-31'),(66016,99774,'2000-05-31','2001-05-31'),(66016,103796,'2001-05-31','2002-05-31'),(66016,106017,'2002-05-31','9999-01-01'),(66017,64270,'1985-07-05','1986-07-05'),(66017,64056,'1986-07-05','1987-07-05'),(66017,67136,'1987-07-05','1988-07-04'),(66017,68034,'1988-07-04','1989-07-04'),(66017,70399,'1989-07-04','1990-07-04'),(66017,73253,'1990-07-04','1991-07-04'),(66017,75235,'1991-07-04','1992-07-03'),(66017,77736,'1992-07-03','1993-07-03'),(66017,80663,'1993-07-03','1994-07-03'),(66017,84027,'1994-07-03','1995-07-03'),(66017,87982,'1995-07-03','1996-07-02'),(66017,91340,'1996-07-02','1997-07-02'),(66017,94238,'1997-07-02','1998-07-02'),(66017,94620,'1998-07-02','1999-07-02'),(66017,95636,'1999-07-02','2000-07-01'),(66017,99538,'2000-07-01','2001-07-01'),(66017,99094,'2001-07-01','2002-07-01'),(66017,99889,'2002-07-01','9999-01-01'),(66018,40000,'1990-07-03','1991-07-03'),(66018,43231,'1991-07-03','1992-07-02'),(66018,44311,'1992-07-02','1993-07-02'),(66018,44531,'1993-07-02','1994-07-02'),(66018,46285,'1994-07-02','1995-07-02'),(66018,47876,'1995-07-02','1996-07-01'),(66018,50997,'1996-07-01','1997-07-01'),(66018,53590,'1997-07-01','1998-07-01'),(66018,54960,'1998-07-01','1999-07-01'),(66018,55781,'1999-07-01','2000-06-30'),(66018,56693,'2000-06-30','2001-06-30'),(66018,56342,'2001-06-30','2002-06-30'),(66018,57453,'2002-06-30','9999-01-01'),(66019,56619,'1990-07-10','1991-07-10'),(66019,60805,'1991-07-10','1992-07-09'),(66019,61543,'1992-07-09','1993-07-09'),(66019,65704,'1993-07-09','1994-07-09'),(66019,67684,'1994-07-09','1995-07-09'),(66019,68611,'1995-07-09','1996-07-08'),(66019,73042,'1996-07-08','1997-07-08'),(66019,75238,'1997-07-08','1998-07-08'),(66019,76917,'1998-07-08','1999-07-08'),(66019,80065,'1999-07-08','2000-07-07'),(66019,83183,'2000-07-07','2001-07-07'),(66019,87506,'2001-07-07','2002-07-07'),(66019,88936,'2002-07-07','9999-01-01'),(66020,40000,'1993-10-01','1994-10-01'),(66020,42901,'1994-10-01','1995-10-01'),(66020,42720,'1995-10-01','1996-09-30'),(66020,45621,'1996-09-30','1997-09-30'),(66020,49633,'1997-09-30','1998-09-30'),(66020,51304,'1998-09-30','1999-09-30'),(66020,55454,'1999-09-30','2000-09-29'),(66020,58925,'2000-09-29','2001-09-29'),(66020,62837,'2001-09-29','9999-01-01'),(66021,53402,'2000-01-13','2001-01-12'),(66021,57114,'2001-01-12','2002-01-12'),(66021,61332,'2002-01-12','9999-01-01'),(66022,42708,'1988-12-14','1989-12-14'),(66022,45940,'1989-12-14','1990-12-14'),(66022,47078,'1990-12-14','1991-12-14'),(66022,48588,'1991-12-14','1992-12-13'),(66022,50216,'1992-12-13','1993-09-24'),(66023,48018,'1989-12-05','1990-12-05'),(66023,47605,'1990-12-05','1991-12-05'),(66023,50031,'1991-12-05','1992-12-04'),(66023,51123,'1992-12-04','1993-12-04'),(66023,51308,'1993-12-04','1994-12-04'),(66023,53257,'1994-12-04','1995-12-04'),(66023,55279,'1995-12-04','1996-12-03'),(66023,57435,'1996-12-03','1997-12-03'),(66023,59925,'1997-12-03','1998-12-03'),(66023,60300,'1998-12-03','1999-12-03'),(66023,64505,'1999-12-03','2000-12-02'),(66023,67210,'2000-12-02','2001-12-02'),(66023,68319,'2001-12-02','9999-01-01'),(66024,40000,'1993-09-09','1994-09-09'),(66024,40074,'1994-09-09','1995-09-09'),(66024,41095,'1995-09-09','1996-09-08'),(66024,41493,'1996-09-08','1997-09-08'),(66024,43932,'1997-09-08','1998-09-08'),(66024,45477,'1998-09-08','1999-09-08'),(66024,46914,'1999-09-08','2000-09-07'),(66024,49837,'2000-09-07','2001-09-07'),(66024,51530,'2001-09-07','9999-01-01'),(66025,49577,'1985-04-20','1986-04-20'),(66025,51452,'1986-04-20','1987-04-20'),(66025,53726,'1987-04-20','1988-04-19'),(66025,56227,'1988-04-19','1989-04-19'),(66025,57867,'1989-04-19','1990-04-19'),(66025,61640,'1990-04-19','1991-04-19'),(66025,63490,'1991-04-19','1992-04-18'),(66025,63511,'1992-04-18','1993-04-18'),(66025,64398,'1993-04-18','1994-04-18'),(66025,64383,'1994-04-18','1995-04-18'),(66025,68558,'1995-04-18','1996-04-17'),(66025,71011,'1996-04-17','1997-04-17'),(66025,70534,'1997-04-17','1998-04-17'),(66025,72623,'1998-04-17','1999-04-17'),(66025,72573,'1999-04-17','2000-04-16'),(66025,75465,'2000-04-16','2001-04-16'),(66025,76324,'2001-04-16','2002-04-16'),(66025,80397,'2002-04-16','9999-01-01'),(66026,84286,'1990-10-02','1991-10-02'),(66026,84663,'1991-10-02','1992-10-01'),(66026,85652,'1992-10-01','1993-10-01'),(66026,88551,'1993-10-01','1994-10-01'),(66026,91288,'1994-10-01','1995-10-01'),(66026,92238,'1995-10-01','1996-09-30'),(66026,94859,'1996-09-30','1997-09-30'),(66026,96740,'1997-09-30','1998-09-30'),(66026,100442,'1998-09-30','1999-09-30'),(66026,100440,'1999-09-30','2000-09-29'),(66026,101773,'2000-09-29','2001-09-29'),(66026,104674,'2001-09-29','9999-01-01'),(66027,51942,'1994-10-21','1995-10-21'),(66027,55692,'1995-10-21','1996-10-20'),(66027,56424,'1996-10-20','1997-10-20'),(66027,56885,'1997-10-20','1998-10-20'),(66027,61133,'1998-10-20','1999-10-20'),(66027,63395,'1999-10-20','2000-02-11'),(66028,46825,'1987-09-25','1988-09-24'),(66028,47772,'1988-09-24','1989-09-24'),(66028,51669,'1989-09-24','1990-09-24'),(66028,54129,'1990-09-24','1991-05-07'),(66029,40000,'1992-05-27','1993-05-27'),(66029,41785,'1993-05-27','1994-05-27'),(66029,43122,'1994-05-27','1995-05-27'),(66029,43222,'1995-05-27','1996-05-26'),(66029,42806,'1996-05-26','1997-05-26'),(66029,42942,'1997-05-26','1998-05-26'),(66029,44497,'1998-05-26','1999-05-26'),(66029,47856,'1999-05-26','2000-05-25'),(66029,50199,'2000-05-25','2001-05-25'),(66029,54168,'2001-05-25','2002-05-25'),(66029,57003,'2002-05-25','9999-01-01'),(66030,71586,'1995-03-20','1996-03-19'),(66030,74826,'1996-03-19','1997-03-19'),(66030,74972,'1997-03-19','1998-03-19'),(66030,76458,'1998-03-19','1999-03-19'),(66030,78385,'1999-03-19','2000-03-18'),(66030,81240,'2000-03-18','2001-03-18'),(66030,81191,'2001-03-18','2002-03-18'),(66030,80968,'2002-03-18','9999-01-01'),(66031,40000,'1988-12-04','1989-12-04'),(66031,43591,'1989-12-04','1990-12-04'),(66031,47473,'1990-12-04','1991-12-04'),(66031,48476,'1991-12-04','1992-12-03'),(66031,48778,'1992-12-03','1993-12-03'),(66031,51482,'1993-12-03','1994-12-03'),(66031,52705,'1994-12-03','1995-12-03'),(66031,54101,'1995-12-03','1996-12-02'),(66031,58330,'1996-12-02','1997-12-02'),(66031,60578,'1997-12-02','1998-12-02'),(66031,63415,'1998-12-02','1999-12-02'),(66031,64603,'1999-12-02','2000-12-01'),(66031,67213,'2000-12-01','2001-12-01'),(66031,67368,'2001-12-01','9999-01-01'),(66032,49472,'1991-11-23','1992-11-22'),(66032,49986,'1992-11-22','1993-11-22'),(66032,53561,'1993-11-22','1994-11-22'),(66032,53466,'1994-11-22','1995-11-22'),(66032,54427,'1995-11-22','1996-11-21'),(66032,54781,'1996-11-21','1997-11-21'),(66032,55977,'1997-11-21','1998-11-21'),(66032,58967,'1998-11-21','1999-11-21'),(66032,61723,'1999-11-21','2000-11-20'),(66032,63959,'2000-11-20','2001-11-20'),(66032,68203,'2001-11-20','9999-01-01'),(66033,40000,'1986-09-09','1987-09-09'),(66033,41554,'1987-09-09','1988-09-08'),(66033,42253,'1988-09-08','1989-09-08'),(66033,43147,'1989-09-08','1990-09-08'),(66033,43587,'1990-09-08','1991-09-08'),(66033,43376,'1991-09-08','1992-09-07'),(66033,44100,'1992-09-07','1993-09-07'),(66033,46111,'1993-09-07','1994-09-07'),(66033,50433,'1994-09-07','1995-09-07'),(66033,53756,'1995-09-07','1996-09-06'),(66033,54417,'1996-09-06','1997-09-06'),(66033,54840,'1997-09-06','1998-09-06'),(66033,54364,'1998-09-06','1999-09-06'),(66033,54040,'1999-09-06','2000-09-05'),(66033,55179,'2000-09-05','2001-09-05'),(66033,58814,'2001-09-05','9999-01-01'),(66034,40000,'1998-02-25','1998-12-15'),(66035,40000,'2000-01-15','2001-01-14'),(66035,42907,'2001-01-14','2002-01-14'),(66035,42775,'2002-01-14','9999-01-01'),(66036,79086,'1993-12-21','1994-12-21'),(66036,79178,'1994-12-21','1995-12-21'),(66036,81966,'1995-12-21','1996-12-20'),(66036,85413,'1996-12-20','1997-12-20'),(66036,88855,'1997-12-20','1998-12-20'),(66036,91455,'1998-12-20','1999-06-17'),(66037,40000,'1998-03-07','1999-03-07'),(66037,39727,'1999-03-07','2000-03-06'),(66037,41495,'2000-03-06','2001-03-06'),(66037,45362,'2001-03-06','2002-03-06'),(66037,47443,'2002-03-06','9999-01-01'),(66038,40000,'1994-12-06','1995-12-06'),(66038,42996,'1995-12-06','1996-12-05'),(66038,46107,'1996-12-05','1997-12-05'),(66038,47278,'1997-12-05','1998-12-05'),(66038,46874,'1998-12-05','1999-12-05'),(66038,49304,'1999-12-05','2000-12-04'),(66038,51567,'2000-12-04','2001-12-04'),(66038,55281,'2001-12-04','9999-01-01'),(66039,75671,'1998-08-20','1999-08-20'),(66039,75770,'1999-08-20','2000-08-19'),(66039,77286,'2000-08-19','2001-08-19'),(66039,81014,'2001-08-19','9999-01-01'),(66040,66572,'1992-04-19','1993-04-19'),(66040,67774,'1993-04-19','1994-04-19'),(66040,70778,'1994-04-19','1995-04-19'),(66040,74643,'1995-04-19','1996-04-18'),(66040,78599,'1996-04-18','1997-04-18'),(66040,79999,'1997-04-18','1998-04-18'),(66040,84378,'1998-04-18','1999-04-18'),(66040,84265,'1999-04-18','2000-04-17'),(66040,84274,'2000-04-17','2001-04-17'),(66040,87779,'2001-04-17','2002-04-17'),(66040,92172,'2002-04-17','9999-01-01'),(66041,68459,'1994-03-03','1995-03-03'),(66041,70772,'1995-03-03','1996-03-02'),(66041,71176,'1996-03-02','1996-08-17'),(66042,54555,'2000-01-05','2001-01-04'),(66042,56405,'2001-01-04','2002-01-04'),(66042,57792,'2002-01-04','9999-01-01'),(66043,40000,'1994-03-18','1995-03-18'),(66043,44255,'1995-03-18','1996-03-17'),(66043,48488,'1996-03-17','1997-03-17'),(66043,52854,'1997-03-17','1998-03-17'),(66043,55930,'1998-03-17','1999-03-17'),(66043,57239,'1999-03-17','2000-03-16'),(66043,61090,'2000-03-16','2001-03-16'),(66043,62358,'2001-03-16','2002-03-16'),(66043,63332,'2002-03-16','9999-01-01'),(66044,49499,'1988-08-08','1989-08-08'),(66044,49148,'1989-08-08','1990-08-08'),(66044,48718,'1990-08-08','1991-08-08'),(66044,49272,'1991-08-08','1992-08-07'),(66044,50321,'1992-08-07','1993-08-07'),(66044,50438,'1993-08-07','1994-08-07'),(66044,52268,'1994-08-07','1995-08-07'),(66044,55460,'1995-08-07','1996-08-06'),(66044,57455,'1996-08-06','1997-08-06'),(66044,61544,'1997-08-06','1998-08-06'),(66044,63804,'1998-08-06','1999-08-06'),(66044,66120,'1999-08-06','2000-08-05'),(66044,68418,'2000-08-05','2001-08-05'),(66044,68715,'2001-08-05','9999-01-01'),(66045,40000,'1996-06-10','1997-06-10'),(66045,39890,'1997-06-10','1998-06-10'),(66045,42259,'1998-06-10','1999-06-10'),(66045,45691,'1999-06-10','2000-06-09'),(66045,48530,'2000-06-09','2001-06-09'),(66045,51056,'2001-06-09','2002-06-09'),(66045,51956,'2002-06-09','9999-01-01'),(66046,71043,'1991-09-13','1992-09-12'),(66046,75129,'1992-09-12','1993-09-12'),(66046,79441,'1993-09-12','1994-09-12'),(66046,80409,'1994-09-12','1995-09-12'),(66046,83035,'1995-09-12','1996-09-11'),(66046,87393,'1996-09-11','1997-09-11'),(66046,91814,'1997-09-11','1998-09-11'),(66046,92135,'1998-09-11','1999-09-11'),(66046,94581,'1999-09-11','2000-09-10'),(66046,98781,'2000-09-10','2001-09-10'),(66046,102167,'2001-09-10','9999-01-01'),(66047,57423,'1998-01-15','1999-01-15'),(66047,60528,'1999-01-15','2000-01-15'),(66047,61863,'2000-01-15','2001-01-14'),(66047,64108,'2001-01-14','2001-11-04'),(66048,60823,'1990-11-14','1991-11-14'),(66048,62014,'1991-11-14','1992-11-13'),(66048,65290,'1992-11-13','1993-11-13'),(66048,66727,'1993-11-13','1994-11-13'),(66048,71026,'1994-11-13','1995-11-13'),(66048,74096,'1995-11-13','1996-11-12'),(66048,77626,'1996-11-12','1997-11-12'),(66048,81815,'1997-11-12','1998-11-12'),(66048,82281,'1998-11-12','1999-11-12'),(66048,85846,'1999-11-12','2000-11-11'),(66048,86318,'2000-11-11','2001-11-11'),(66048,89385,'2001-11-11','9999-01-01'),(66049,61035,'1985-08-03','1986-08-03'),(66049,61849,'1986-08-03','1987-08-03'),(66049,63073,'1987-08-03','1988-08-02'),(66049,66401,'1988-08-02','1989-08-02'),(66049,66731,'1989-08-02','1990-08-02'),(66049,68735,'1990-08-02','1991-08-02'),(66049,71977,'1991-08-02','1992-08-01'),(66049,73855,'1992-08-01','1993-08-01'),(66049,74059,'1993-08-01','1994-08-01'),(66049,75106,'1994-08-01','1995-08-01'),(66049,79475,'1995-08-01','1996-07-31'),(66049,82667,'1996-07-31','1997-07-31'),(66049,86773,'1997-07-31','1998-07-31'),(66049,89454,'1998-07-31','1999-07-31'),(66049,91448,'1999-07-31','2000-07-30'),(66049,91045,'2000-07-30','2001-07-30'),(66049,92851,'2001-07-30','2002-07-30'),(66049,96273,'2002-07-30','9999-01-01'),(66050,68947,'1989-04-02','1990-04-02'),(66050,68567,'1990-04-02','1991-04-02'),(66050,70553,'1991-04-02','1992-04-01'),(66050,71505,'1992-04-01','1992-05-31'),(66051,63168,'1997-02-25','1998-02-25'),(66051,66640,'1998-02-25','1998-12-29'),(66052,69002,'1985-10-26','1986-10-26'),(66052,72856,'1986-10-26','1987-10-25'),(66052,76107,'1987-10-25','1988-10-25'),(66052,77077,'1988-10-25','1989-10-25'),(66052,79132,'1989-10-25','1990-10-25'),(66052,79786,'1990-10-25','1991-10-25'),(66052,80905,'1991-10-25','1992-10-24'),(66052,82099,'1992-10-24','1993-10-24'),(66052,84780,'1993-10-24','1994-10-24'),(66052,84569,'1994-10-24','1995-10-24'),(66052,87719,'1995-10-24','1996-10-23'),(66052,89705,'1996-10-23','1997-10-23'),(66052,91759,'1997-10-23','1998-10-23'),(66052,94176,'1998-10-23','1999-10-23'),(66052,98142,'1999-10-23','2000-10-22'),(66052,99905,'2000-10-22','2001-10-22'),(66052,99952,'2001-10-22','2002-06-26'),(66053,40000,'1989-11-30','1990-11-30'),(66053,40186,'1990-11-30','1991-11-30'),(66053,41267,'1991-11-30','1992-11-29'),(66053,43312,'1992-11-29','1993-11-29'),(66053,46563,'1993-11-29','1994-11-29'),(66053,47104,'1994-11-29','1995-11-29'),(66053,47915,'1995-11-29','1996-11-28'),(66053,50042,'1996-11-28','1997-11-28'),(66053,51112,'1997-11-28','1998-11-28'),(66053,52855,'1998-11-28','1999-11-28'),(66053,52707,'1999-11-28','2000-11-27'),(66053,52210,'2000-11-27','2001-11-27'),(66053,53476,'2001-11-27','9999-01-01'),(66054,60906,'1997-03-25','1998-03-25'),(66054,63565,'1998-03-25','1999-03-25'),(66054,64638,'1999-03-25','2000-03-24'),(66054,66558,'2000-03-24','2001-03-24'),(66054,67677,'2001-03-24','2002-03-24'),(66054,69253,'2002-03-24','9999-01-01'),(66055,40614,'1987-06-07','1988-06-06'),(66055,44552,'1988-06-06','1989-06-06'),(66055,46387,'1989-06-06','1990-06-06'),(66055,47492,'1990-06-06','1991-06-06'),(66055,47577,'1991-06-06','1992-06-05'),(66055,48362,'1992-06-05','1993-06-05'),(66055,52432,'1993-06-05','1994-06-05'),(66055,52542,'1994-06-05','1995-06-05'),(66055,55194,'1995-06-05','1996-06-04'),(66055,55045,'1996-06-04','1997-06-04'),(66055,57729,'1997-06-04','1998-06-04'),(66055,57415,'1998-06-04','1999-06-04'),(66055,56986,'1999-06-04','2000-06-03'),(66055,56551,'2000-06-03','2001-06-03'),(66055,59977,'2001-06-03','2002-06-03'),(66055,59797,'2002-06-03','9999-01-01'),(66056,50732,'1985-08-21','1986-08-21'),(66056,51588,'1986-08-21','1987-08-21'),(66056,52684,'1987-08-21','1988-08-20'),(66056,56322,'1988-08-20','1989-08-20'),(66056,56324,'1989-08-20','1990-08-20'),(66056,57407,'1990-08-20','1991-08-20'),(66056,59997,'1991-08-20','1992-08-19'),(66056,62161,'1992-08-19','1993-08-19'),(66056,64278,'1993-08-19','1994-08-19'),(66056,64561,'1994-08-19','1995-08-19'),(66056,68390,'1995-08-19','1996-08-18'),(66056,71028,'1996-08-18','1997-08-18'),(66056,71854,'1997-08-18','1998-08-18'),(66056,75677,'1998-08-18','1999-08-18'),(66056,79948,'1999-08-18','2000-08-17'),(66056,84436,'2000-08-17','2001-08-17'),(66056,87115,'2001-08-17','9999-01-01'),(66057,49769,'1996-11-15','1997-11-15'),(66057,49363,'1997-11-15','1998-11-15'),(66057,49927,'1998-11-15','1999-11-15'),(66057,52094,'1999-11-15','2000-11-14'),(66057,54223,'2000-11-14','2001-11-14'),(66057,58160,'2001-11-14','9999-01-01'),(66058,40000,'1988-03-17','1989-03-17'),(66058,41656,'1989-03-17','1990-03-17'),(66058,46045,'1990-03-17','1991-03-17'),(66058,47033,'1991-03-17','1992-03-16'),(66058,50540,'1992-03-16','1993-03-16'),(66058,51115,'1993-03-16','1994-03-16'),(66058,52706,'1994-03-16','1994-06-20'),(66059,64571,'1999-12-11','2000-12-10'),(66059,67237,'2000-12-10','2001-12-10'),(66059,70856,'2001-12-10','9999-01-01'),(66060,40000,'1995-03-12','1996-03-11'),(66060,41785,'1996-03-11','1997-03-11'),(66060,43281,'1997-03-11','1998-03-11'),(66060,46938,'1998-03-11','1999-03-11'),(66060,46695,'1999-03-11','2000-03-10'),(66060,48512,'2000-03-10','2001-03-10'),(66060,52842,'2001-03-10','2002-03-10'),(66060,55216,'2002-03-10','9999-01-01'),(66061,71686,'1995-04-09','1996-04-08'),(66061,74259,'1996-04-08','1997-04-08'),(66061,77727,'1997-04-08','1998-04-08'),(66061,79005,'1998-04-08','1999-04-08'),(66061,83388,'1999-04-08','2000-04-07'),(66061,86505,'2000-04-07','2001-04-07'),(66061,87017,'2001-04-07','2002-04-06'),(66061,88735,'2002-04-06','9999-01-01'),(66062,55543,'1985-05-25','1986-05-25'),(66062,59056,'1986-05-25','1987-05-25'),(66062,63109,'1987-05-25','1988-05-24'),(66062,63366,'1988-05-24','1989-05-24'),(66062,65478,'1989-05-24','1990-05-24'),(66062,65566,'1990-05-24','1991-05-24'),(66062,69866,'1991-05-24','1992-05-23'),(66062,70608,'1992-05-23','1993-05-23'),(66062,72339,'1993-05-23','1994-05-23'),(66062,73098,'1994-05-23','1995-05-23'),(66062,76992,'1995-05-23','1996-05-22'),(66062,79567,'1996-05-22','1997-05-22'),(66062,82573,'1997-05-22','1998-05-22'),(66062,86612,'1998-05-22','1999-05-22'),(66062,89436,'1999-05-22','2000-05-21'),(66062,92114,'2000-05-21','2001-05-21'),(66062,94063,'2001-05-21','2002-05-21'),(66062,95679,'2002-05-21','9999-01-01'),(66063,47839,'1998-01-25','1999-01-25'),(66063,50140,'1999-01-25','2000-01-25'),(66063,53389,'2000-01-25','2001-01-24'),(66063,55359,'2001-01-24','2002-01-24'),(66063,58363,'2002-01-24','9999-01-01'),(66064,40000,'1998-10-21','1999-10-21'),(66064,44187,'1999-10-21','2000-10-20'),(66064,48477,'2000-10-20','2001-10-20'),(66064,50893,'2001-10-20','9999-01-01'),(66065,57280,'1992-02-25','1993-02-24'),(66065,57162,'1993-02-24','1994-02-24'),(66065,61463,'1994-02-24','1995-02-24'),(66065,63400,'1995-02-24','1995-06-19'),(66066,40000,'1995-12-07','1996-12-06'),(66066,41331,'1996-12-06','1997-12-06'),(66066,43071,'1997-12-06','1998-12-06'),(66066,45988,'1998-12-06','1999-12-06'),(66066,48660,'1999-12-06','2000-12-05'),(66066,48937,'2000-12-05','2001-12-05'),(66066,49996,'2001-12-05','9999-01-01'),(66067,68695,'1989-05-17','1990-05-17'),(66067,69787,'1990-05-17','1991-05-17'),(66067,69972,'1991-05-17','1992-05-16'),(66067,72462,'1992-05-16','1993-05-16'),(66067,76830,'1993-05-16','1994-05-16'),(66067,81163,'1994-05-16','1995-05-16'),(66067,83490,'1995-05-16','1996-05-15'),(66067,87847,'1996-05-15','1997-05-15'),(66067,87733,'1997-05-15','1998-05-15'),(66067,88486,'1998-05-15','1999-05-15'),(66067,88583,'1999-05-15','2000-05-14'),(66067,92488,'2000-05-14','2001-05-14'),(66067,95917,'2001-05-14','2002-05-14'),(66067,100028,'2002-05-14','9999-01-01'),(66068,50943,'1989-12-07','1990-12-07'),(66068,54987,'1990-12-07','1991-12-07'),(66068,59033,'1991-12-07','1992-12-06'),(66068,60467,'1992-12-06','1993-12-06'),(66068,63452,'1993-12-06','1994-12-06'),(66068,64327,'1994-12-06','1995-12-06'),(66068,66636,'1995-12-06','1996-12-05'),(66068,70325,'1996-12-05','1997-12-05'),(66068,71291,'1997-12-05','1998-12-05'),(66068,75497,'1998-12-05','1999-12-05'),(66068,78672,'1999-12-05','2000-12-04'),(66068,82106,'2000-12-04','2001-12-04'),(66068,85994,'2001-12-04','9999-01-01'),(66069,83283,'1989-01-21','1990-01-21'),(66069,86968,'1990-01-21','1991-01-21'),(66069,90413,'1991-01-21','1992-01-21'),(66069,94374,'1992-01-21','1993-01-20'),(66069,98435,'1993-01-20','1993-09-19'),(66070,63149,'1993-09-19','1994-09-19'),(66070,63810,'1994-09-19','1995-09-19'),(66070,64542,'1995-09-19','1996-09-18'),(66070,68298,'1996-09-18','1997-09-18'),(66070,71243,'1997-09-18','1998-09-18'),(66070,72872,'1998-09-18','1999-09-18'),(66070,72693,'1999-09-18','2000-09-17'),(66070,74231,'2000-09-17','2001-09-17'),(66070,77162,'2001-09-17','9999-01-01'),(66071,40000,'1990-03-12','1991-03-12'),(66071,42527,'1991-03-12','1992-03-11'),(66071,44130,'1992-03-11','1993-03-11'),(66071,47353,'1993-03-11','1994-03-11'),(66071,48037,'1994-03-11','1995-03-11'),(66071,50799,'1995-03-11','1996-03-10'),(66071,55070,'1996-03-10','1997-03-10'),(66071,55069,'1997-03-10','1998-03-10'),(66071,59131,'1998-03-10','1999-03-10'),(66071,61639,'1999-03-10','2000-03-09'),(66071,63346,'2000-03-09','2001-03-09'),(66071,63525,'2001-03-09','2002-03-09'),(66071,65252,'2002-03-09','9999-01-01'),(66072,42274,'1992-12-20','1993-12-20'),(66072,42721,'1993-12-20','1994-12-20'),(66072,47052,'1994-12-20','1995-12-20'),(66072,49510,'1995-12-20','1996-12-19'),(66072,53911,'1996-12-19','1997-12-19'),(66072,55538,'1997-12-19','1998-12-19'),(66072,58719,'1998-12-19','1999-12-19'),(66072,58219,'1999-12-19','2000-12-18'),(66072,62396,'2000-12-18','2001-12-18'),(66072,63881,'2001-12-18','9999-01-01'),(66073,54058,'1988-03-08','1989-03-08'),(66073,57761,'1989-03-08','1990-03-08'),(66073,61322,'1990-03-08','1991-03-08'),(66073,64739,'1991-03-08','1992-03-07'),(66073,67200,'1992-03-07','1993-03-07'),(66073,68702,'1993-03-07','1994-03-07'),(66073,68658,'1994-03-07','1995-03-07'),(66073,71211,'1995-03-07','1996-03-06'),(66073,75004,'1996-03-06','1997-03-06'),(66073,78331,'1997-03-06','1998-03-06'),(66073,78096,'1998-03-06','1999-03-06'),(66073,79625,'1999-03-06','2000-03-05'),(66073,82879,'2000-03-05','2001-03-05'),(66073,85575,'2001-03-05','2002-03-05'),(66073,85686,'2002-03-05','9999-01-01'),(66074,61519,'1992-10-04','1993-10-04'),(66074,64249,'1993-10-04','1994-10-04'),(66074,65858,'1994-10-04','1995-10-04'),(66074,66685,'1995-10-04','1996-10-03'),(66074,70396,'1996-10-03','1997-10-03'),(66074,74379,'1997-10-03','1998-10-03'),(66074,75894,'1998-10-03','1999-10-03'),(66074,75932,'1999-10-03','2000-10-02'),(66074,80117,'2000-10-02','2001-10-02'),(66074,83710,'2001-10-02','9999-01-01'),(66075,43890,'1987-05-18','1988-05-17'),(66075,46338,'1988-05-17','1989-05-17'),(66075,49696,'1989-05-17','1990-05-17'),(66075,49445,'1990-05-17','1991-05-17'),(66075,49960,'1991-05-17','1992-05-16'),(66075,51928,'1992-05-16','1993-05-16'),(66075,52783,'1993-05-16','1994-05-16'),(66075,53339,'1994-05-16','1995-05-16'),(66075,54693,'1995-05-16','1996-05-15'),(66075,56018,'1996-05-15','1997-05-15'),(66075,56133,'1997-05-15','1998-05-15'),(66075,60022,'1998-05-15','1999-05-15'),(66075,62409,'1999-05-15','2000-05-14'),(66075,62375,'2000-05-14','2001-05-14'),(66075,62747,'2001-05-14','2002-05-14'),(66075,64564,'2002-05-14','9999-01-01'),(66076,46838,'1998-04-24','1999-04-24'),(66076,50585,'1999-04-24','2000-04-23'),(66076,54539,'2000-04-23','2001-04-23'),(66076,56569,'2001-04-23','2002-04-23'),(66076,59333,'2002-04-23','9999-01-01'),(66077,60982,'1995-02-01','1996-02-01'),(66077,60589,'1996-02-01','1997-01-31'),(66077,63322,'1997-01-31','1998-01-31'),(66077,64023,'1998-01-31','1999-01-31'),(66077,65602,'1999-01-31','2000-01-31'),(66077,68170,'2000-01-31','2001-01-30'),(66077,70098,'2001-01-30','2002-01-30'),(66077,72517,'2002-01-30','9999-01-01'),(66078,40000,'1997-11-23','1998-11-23'),(66078,42383,'1998-11-23','1999-09-08'),(66079,60155,'1991-01-15','1992-01-15'),(66079,62593,'1992-01-15','1993-01-14'),(66079,64641,'1993-01-14','1994-01-14'),(66079,69048,'1994-01-14','1995-01-14'),(66079,73484,'1995-01-14','1996-01-14'),(66079,77712,'1996-01-14','1997-01-13'),(66079,81837,'1997-01-13','1998-01-13'),(66079,85450,'1998-01-13','1999-01-13'),(66079,89170,'1999-01-13','2000-01-13'),(66079,91691,'2000-01-13','2001-01-12'),(66079,94920,'2001-01-12','2002-01-12'),(66079,98183,'2002-01-12','9999-01-01'),(66080,48608,'1990-07-09','1991-07-09'),(66080,50372,'1991-07-09','1992-07-08'),(66080,54703,'1992-07-08','1993-07-08'),(66080,54510,'1993-07-08','1994-07-08'),(66080,55331,'1994-07-08','1995-07-08'),(66080,58795,'1995-07-08','1996-07-07'),(66080,58980,'1996-07-07','1997-07-07'),(66080,60516,'1997-07-07','1998-07-07'),(66080,64623,'1998-07-07','1999-07-07'),(66080,66927,'1999-07-07','2000-07-06'),(66080,70367,'2000-07-06','2001-07-06'),(66080,70528,'2001-07-06','2002-07-06'),(66080,71293,'2002-07-06','9999-01-01'),(66081,40000,'1990-11-01','1991-11-01'),(66081,44457,'1991-11-01','1992-10-31'),(66081,45248,'1992-10-31','1993-10-31'),(66081,48608,'1993-10-31','1994-10-31'),(66081,48554,'1994-10-31','1995-10-31'),(66081,51213,'1995-10-31','1996-10-30'),(66081,53718,'1996-10-30','1997-10-30'),(66081,55003,'1997-10-30','1998-10-30'),(66081,58849,'1998-10-30','1999-10-30'),(66081,60489,'1999-10-30','2000-10-29'),(66081,64664,'2000-10-29','2001-10-29'),(66081,65459,'2001-10-29','9999-01-01'),(66082,45610,'1989-08-30','1990-08-30'),(66082,46299,'1990-08-30','1991-08-30'),(66082,50485,'1991-08-30','1992-08-29'),(66082,53152,'1992-08-29','1993-07-17'),(66083,89506,'1994-01-11','1995-01-11'),(66083,92327,'1995-01-11','1996-01-11'),(66083,92190,'1996-01-11','1997-01-10'),(66083,92721,'1997-01-10','1998-01-10'),(66083,95263,'1998-01-10','1999-01-10'),(66083,99741,'1999-01-10','2000-01-10'),(66083,103907,'2000-01-10','2001-01-09'),(66083,107818,'2001-01-09','2002-01-09'),(66083,108197,'2002-01-09','9999-01-01'),(66084,40000,'1999-04-02','2000-04-01'),(66084,42773,'2000-04-01','2001-04-01'),(66084,46322,'2001-04-01','2002-04-01'),(66084,47896,'2002-04-01','9999-01-01'),(66085,58412,'1992-10-18','1993-10-18'),(66085,61786,'1993-10-18','1994-10-18'),(66085,62577,'1994-10-18','1995-10-18'),(66085,66892,'1995-10-18','1996-10-17'),(66085,70323,'1996-10-17','1997-10-17'),(66085,70383,'1997-10-17','1998-10-17'),(66085,70577,'1998-10-17','1999-10-17'),(66085,73033,'1999-10-17','2000-10-16'),(66085,72906,'2000-10-16','2001-10-16'),(66085,73102,'2001-10-16','9999-01-01'),(66086,57240,'1998-10-24','1999-10-24'),(66086,58045,'1999-10-24','2000-10-23'),(66086,57751,'2000-10-23','2001-10-23'),(66086,58687,'2001-10-23','9999-01-01'),(66087,59115,'1988-05-28','1989-05-28'),(66087,61856,'1989-05-28','1990-05-28'),(66087,65631,'1990-05-28','1991-05-28'),(66087,66577,'1991-05-28','1992-05-27'),(66087,67714,'1992-05-27','1993-05-27'),(66087,67988,'1993-05-27','1994-05-27'),(66087,67551,'1994-05-27','1995-05-27'),(66087,69308,'1995-05-27','1996-05-26'),(66087,72142,'1996-05-26','1997-05-26'),(66087,72553,'1997-05-26','1998-05-26'),(66087,73101,'1998-05-26','1999-05-26'),(66087,73418,'1999-05-26','2000-05-25'),(66087,74286,'2000-05-25','2001-05-25'),(66087,73875,'2001-05-25','2002-05-25'),(66087,74452,'2002-05-25','9999-01-01'),(66088,47200,'1989-01-16','1990-01-16'),(66088,50529,'1990-01-16','1991-01-16'),(66088,53118,'1991-01-16','1991-04-10'),(66089,72644,'1994-12-05','1995-12-05'),(66089,74646,'1995-12-05','1996-12-04'),(66089,74850,'1996-12-04','1997-12-04'),(66089,76176,'1997-12-04','1998-12-04'),(66089,76287,'1998-12-04','1999-12-04'),(66089,77945,'1999-12-04','2000-12-03'),(66089,79592,'2000-12-03','2001-12-03'),(66089,79155,'2001-12-03','9999-01-01'),(66090,99579,'1993-09-03','1994-09-03'),(66090,100339,'1994-09-03','1995-09-03'),(66090,103592,'1995-09-03','1996-09-02'),(66090,105348,'1996-09-02','1997-09-02'),(66090,106979,'1997-09-02','1998-09-02'),(66090,109280,'1998-09-02','1999-09-02'),(66090,112312,'1999-09-02','2000-09-01'),(66090,116685,'2000-09-01','2001-09-01'),(66090,120805,'2001-09-01','9999-01-01'),(66091,66984,'1996-07-01','1997-07-01'),(66091,68352,'1997-07-01','1998-07-01'),(66091,72223,'1998-07-01','1999-07-01'),(66091,72767,'1999-07-01','2000-06-30'),(66091,74690,'2000-06-30','2001-06-30'),(66091,76715,'2001-06-30','2002-06-30'),(66091,76281,'2002-06-30','9999-01-01'),(66092,72482,'1996-09-16','1997-09-16'),(66092,73436,'1997-09-16','1998-09-16'),(66092,73648,'1998-09-16','1999-09-16'),(66092,74693,'1999-09-16','2000-09-15'),(66092,76429,'2000-09-15','2001-09-15'),(66092,76240,'2001-09-15','9999-01-01'),(66093,62188,'1989-12-08','1990-12-08'),(66093,62958,'1990-12-08','1991-11-25'),(66094,63459,'1985-02-13','1986-02-13'),(66094,66182,'1986-02-13','1987-02-13'),(66094,69964,'1987-02-13','1988-02-13'),(66094,73134,'1988-02-13','1989-02-12'),(66094,75202,'1989-02-12','1990-02-12'),(66094,78834,'1990-02-12','1991-02-12'),(66094,78908,'1991-02-12','1992-02-12'),(66094,81253,'1992-02-12','1993-02-11'),(66094,85690,'1993-02-11','1994-02-11'),(66094,87350,'1994-02-11','1995-02-11'),(66094,87261,'1995-02-11','1996-02-11'),(66094,86878,'1996-02-11','1997-02-10'),(66094,90619,'1997-02-10','1998-02-10'),(66094,94772,'1998-02-10','1999-02-10'),(66094,94593,'1999-02-10','2000-02-10'),(66094,98516,'2000-02-10','2001-02-09'),(66094,102716,'2001-02-09','2002-02-09'),(66094,104411,'2002-02-09','9999-01-01'),(66095,40000,'1998-12-29','1999-12-29'),(66095,44448,'1999-12-29','2000-12-28'),(66095,48049,'2000-12-28','2001-12-28'),(66095,51430,'2001-12-28','2002-01-25'),(66096,55389,'1989-05-06','1990-05-06'),(66096,57725,'1990-05-06','1991-05-06'),(66096,58363,'1991-05-06','1992-05-05'),(66096,59904,'1992-05-05','1993-05-05'),(66096,59843,'1993-05-05','1994-05-05'),(66096,60508,'1994-05-05','1995-05-05'),(66096,61800,'1995-05-05','1996-05-04'),(66096,62080,'1996-05-04','1997-05-04'),(66096,64462,'1997-05-04','1998-05-04'),(66096,66582,'1998-05-04','1999-05-04'),(66096,66848,'1999-05-04','2000-05-03'),(66096,67536,'2000-05-03','2001-05-03'),(66096,67533,'2001-05-03','2002-05-03'),(66096,67959,'2002-05-03','9999-01-01'),(66097,55259,'1987-10-02','1988-10-01'),(66097,57081,'1988-10-01','1989-10-01'),(66097,59993,'1989-10-01','1990-10-01'),(66097,60044,'1990-10-01','1991-10-01'),(66097,59842,'1991-10-01','1992-09-30'),(66097,63051,'1992-09-30','1993-09-30'),(66097,65158,'1993-09-30','1994-09-30'),(66097,68782,'1994-09-30','1995-09-30'),(66097,72630,'1995-09-30','1996-09-29'),(66097,74099,'1996-09-29','1997-09-29'),(66097,78452,'1997-09-29','1998-09-29'),(66097,79125,'1998-09-29','1999-09-29'),(66097,78882,'1999-09-29','2000-09-28'),(66097,79797,'2000-09-28','2001-09-28'),(66097,79648,'2001-09-28','9999-01-01'),(66098,51145,'1989-05-18','1990-05-18'),(66098,54614,'1990-05-18','1991-05-18'),(66098,58937,'1991-05-18','1992-05-17'),(66098,59569,'1992-05-17','1993-05-17'),(66098,60699,'1993-05-17','1994-05-17'),(66098,61847,'1994-05-17','1995-05-17'),(66098,64809,'1995-05-17','1996-05-16'),(66098,66748,'1996-05-16','1997-05-16'),(66098,70290,'1997-05-16','1998-05-16'),(66098,72228,'1998-05-16','1999-05-16'),(66098,75819,'1999-05-16','2000-05-15'),(66098,79836,'2000-05-15','2001-05-15'),(66098,83565,'2001-05-15','2002-05-15'),(66098,87124,'2002-05-15','9999-01-01'),(66099,69425,'2000-01-09','2000-08-04'),(66100,40000,'1991-05-25','1992-05-24'),(66100,39620,'1992-05-24','1993-05-24'),(66100,41409,'1993-05-24','1994-05-24'),(66100,45556,'1994-05-24','1995-05-24'),(66100,46958,'1995-05-24','1996-05-23'),(66100,46873,'1996-05-23','1997-05-23'),(66100,50593,'1997-05-23','1998-05-23'),(66100,53541,'1998-05-23','1999-05-23'),(66100,56894,'1999-05-23','2000-05-22'),(66100,60601,'2000-05-22','2001-05-22'),(66100,64004,'2001-05-22','2002-05-22'),(66100,67697,'2002-05-22','9999-01-01'),(66101,44176,'1991-07-30','1992-07-29'),(66101,43731,'1992-07-29','1993-07-29'),(66101,43656,'1993-07-29','1994-07-29'),(66101,46317,'1994-07-29','1995-07-29'),(66101,49757,'1995-07-29','1996-07-28'),(66101,49745,'1996-07-28','1997-07-28'),(66101,53008,'1997-07-28','1998-07-28'),(66101,53483,'1998-07-28','1999-07-28'),(66101,54203,'1999-07-28','2000-07-27'),(66101,56615,'2000-07-27','2001-07-27'),(66101,60295,'2001-07-27','2002-07-27'),(66101,61453,'2002-07-27','9999-01-01'),(66102,53087,'1993-04-30','1994-04-30'),(66102,54884,'1994-04-30','1995-04-30'),(66102,58117,'1995-04-30','1996-04-29'),(66102,59777,'1996-04-29','1997-04-29'),(66102,61860,'1997-04-29','1998-04-29'),(66102,66263,'1998-04-29','1999-04-29'),(66102,69999,'1999-04-29','2000-04-28'),(66102,73733,'2000-04-28','2001-04-28'),(66102,74514,'2001-04-28','2002-04-28'),(66102,77306,'2002-04-28','9999-01-01'),(66103,63781,'1999-07-04','2000-07-03'),(66103,68264,'2000-07-03','2001-07-03'),(66103,69505,'2001-07-03','2002-07-03'),(66103,72827,'2002-07-03','9999-01-01'),(66104,40000,'1991-05-16','1992-05-15'),(66104,41629,'1992-05-15','1993-05-15'),(66104,42542,'1993-05-15','1994-05-15'),(66104,42813,'1994-05-15','1995-05-15'),(66104,43579,'1995-05-15','1996-05-14'),(66104,47228,'1996-05-14','1997-05-14'),(66104,50980,'1997-05-14','1998-05-14'),(66104,53007,'1998-05-14','1999-05-14'),(66104,55909,'1999-05-14','2000-05-13'),(66104,58401,'2000-05-13','2001-05-13'),(66104,61929,'2001-05-13','2002-05-13'),(66104,62543,'2002-05-13','9999-01-01'),(66105,40000,'1990-01-17','1991-01-17'),(66105,43597,'1991-01-17','1992-01-17'),(66105,46037,'1992-01-17','1993-01-16'),(66105,50262,'1993-01-16','1994-01-16'),(66105,54661,'1994-01-16','1995-01-16'),(66105,54587,'1995-01-16','1996-01-16'),(66105,55525,'1996-01-16','1997-01-15'),(66105,57719,'1997-01-15','1998-01-15'),(66105,60349,'1998-01-15','1999-01-15'),(66105,62935,'1999-01-15','2000-01-15'),(66105,65934,'2000-01-15','2001-01-14'),(66105,68458,'2001-01-14','2002-01-14'),(66105,69412,'2002-01-14','9999-01-01'),(66106,75160,'1995-03-28','1996-03-27'),(66106,78452,'1996-03-27','1997-03-27'),(66106,82029,'1997-03-27','1998-03-27'),(66106,83380,'1998-03-27','1999-03-27'),(66106,86257,'1999-03-27','2000-03-26'),(66106,86782,'2000-03-26','2001-03-26'),(66106,86709,'2001-03-26','2002-03-26'),(66106,90798,'2002-03-26','9999-01-01'),(66107,40000,'1995-10-17','1996-10-16'),(66107,43927,'1996-10-16','1997-10-16'),(66107,47359,'1997-10-16','1998-10-16'),(66107,48231,'1998-10-16','1999-10-16'),(66107,49353,'1999-10-16','2000-10-15'),(66107,50850,'2000-10-15','2001-10-15'),(66107,50603,'2001-10-15','2001-12-20'),(66108,66480,'1991-12-12','1992-12-11'),(66108,70066,'1992-12-11','1993-12-11'),(66108,74359,'1993-12-11','1994-12-11'),(66108,75259,'1994-12-11','1995-12-11'),(66108,77599,'1995-12-11','1996-12-10'),(66108,78812,'1996-12-10','1997-12-10'),(66108,83239,'1997-12-10','1998-12-10'),(66108,85432,'1998-12-10','1999-12-10'),(66108,85642,'1999-12-10','2000-12-09'),(66108,86826,'2000-12-09','2001-12-09'),(66108,89032,'2001-12-09','9999-01-01'),(66109,46455,'1991-04-18','1992-04-17'),(66109,49131,'1992-04-17','1993-04-17'),(66109,53249,'1993-04-17','1994-04-17'),(66109,52836,'1994-04-17','1995-04-17'),(66109,54774,'1995-04-17','1996-04-16'),(66109,56591,'1996-04-16','1997-04-16'),(66109,59904,'1997-04-16','1998-04-16'),(66109,61199,'1998-04-16','1999-04-16'),(66109,61363,'1999-04-16','2000-04-15'),(66109,64895,'2000-04-15','2001-04-15'),(66109,69353,'2001-04-15','2002-04-15'),(66109,73229,'2002-04-15','9999-01-01'),(66110,40000,'1996-01-08','1997-01-07'),(66110,43586,'1997-01-07','1998-01-07'),(66110,43967,'1998-01-07','1999-01-07'),(66110,44707,'1999-01-07','1999-04-16'),(66111,63173,'1997-03-24','1998-03-24'),(66111,63648,'1998-03-24','1999-03-24'),(66111,67137,'1999-03-24','2000-03-23'),(66111,67390,'2000-03-23','2001-03-23'),(66111,71191,'2001-03-23','2002-03-23'),(66111,74173,'2002-03-23','9999-01-01'),(66112,51206,'1997-03-04','1998-03-04'),(66112,52893,'1998-03-04','1999-03-04'),(66112,56434,'1999-03-04','2000-03-03'),(66112,59886,'2000-03-03','2001-03-03'),(66112,61662,'2001-03-03','2002-03-03'),(66112,62732,'2002-03-03','9999-01-01'),(66113,61011,'1992-03-30','1993-03-30'),(66113,63648,'1993-03-30','1994-03-30'),(66113,63767,'1994-03-30','1995-03-30'),(66113,66042,'1995-03-30','1996-03-29'),(66113,67972,'1996-03-29','1997-03-29'),(66113,68816,'1997-03-29','1998-03-29'),(66113,71347,'1998-03-29','1999-03-29'),(66113,72664,'1999-03-29','2000-03-28'),(66113,76313,'2000-03-28','2001-03-28'),(66113,80698,'2001-03-28','2002-03-28'),(66113,84218,'2002-03-28','9999-01-01'),(66114,40000,'1987-04-28','1988-04-27'),(66114,43127,'1988-04-27','1989-04-27'),(66114,42876,'1989-04-27','1990-04-27'),(66114,47191,'1990-04-27','1991-04-27'),(66114,46857,'1991-04-27','1992-04-26'),(66114,47126,'1992-04-26','1993-04-26'),(66114,50098,'1993-04-26','1994-04-26'),(66114,49657,'1994-04-26','1995-04-26'),(66114,50801,'1995-04-26','1996-04-25'),(66114,55289,'1996-04-25','1997-04-25'),(66114,56150,'1997-04-25','1998-04-25'),(66114,59296,'1998-04-25','1999-04-25'),(66114,60681,'1999-04-25','2000-04-24'),(66114,61518,'2000-04-24','2001-04-24'),(66114,62733,'2001-04-24','2002-04-24'),(66114,63773,'2002-04-24','9999-01-01'),(66115,54348,'1994-05-21','1995-05-21'),(66115,56392,'1995-05-21','1996-05-20'),(66115,57150,'1996-05-20','1997-05-20'),(66115,58129,'1997-05-20','1998-05-20'),(66115,59706,'1998-05-20','1999-05-20'),(66115,62044,'1999-05-20','2000-05-19'),(66115,63186,'2000-05-19','2000-09-16'),(66116,40000,'1986-08-06','1987-08-06'),(66116,41299,'1987-08-06','1988-08-05'),(66116,44946,'1988-08-05','1989-08-05'),(66116,47977,'1989-08-05','1990-08-05'),(66116,49423,'1990-08-05','1991-08-05'),(66116,50393,'1991-08-05','1992-08-04'),(66116,53632,'1992-08-04','1993-08-04'),(66116,57865,'1993-08-04','1994-08-04'),(66116,57962,'1994-08-04','1995-08-04'),(66116,57986,'1995-08-04','1996-08-03'),(66116,58829,'1996-08-03','1997-08-03'),(66116,61491,'1997-08-03','1998-08-03'),(66116,65838,'1998-08-03','1999-08-03'),(66116,65819,'1999-08-03','2000-08-02'),(66116,67350,'2000-08-02','2001-08-02'),(66116,70607,'2001-08-02','9999-01-01'),(66117,46730,'1994-01-14','1995-01-14'),(66117,46357,'1995-01-14','1996-01-14'),(66117,48487,'1996-01-14','1997-01-13'),(66117,48719,'1997-01-13','1998-01-13'),(66117,50564,'1998-01-13','1999-01-13'),(66117,50796,'1999-01-13','2000-01-13'),(66117,51093,'2000-01-13','2001-01-12'),(66117,52919,'2001-01-12','2002-01-12'),(66117,52963,'2002-01-12','9999-01-01'),(66118,63670,'1997-08-16','1998-08-16'),(66118,66552,'1998-08-16','1999-08-16'),(66118,66262,'1999-08-16','1999-11-17'),(66119,61220,'1995-08-16','1995-10-28'),(66120,50066,'1988-09-06','1989-09-06'),(66120,54295,'1989-09-06','1990-09-06'),(66120,55074,'1990-09-06','1991-09-06'),(66120,58348,'1991-09-06','1992-09-05'),(66120,62316,'1992-09-05','1993-09-05'),(66120,64851,'1993-09-05','1994-09-05'),(66120,67407,'1994-09-05','1995-09-05'),(66120,70674,'1995-09-05','1996-09-04'),(66120,73280,'1996-09-04','1997-09-04'),(66120,76899,'1997-09-04','1998-09-04'),(66120,80047,'1998-09-04','1999-09-04'),(66120,82774,'1999-09-04','2000-09-03'),(66120,85216,'2000-09-03','2001-09-03'),(66120,88595,'2001-09-03','9999-01-01'),(66121,51293,'1992-04-25','1993-04-25'),(66121,54710,'1993-04-25','1994-04-25'),(66121,55140,'1994-04-25','1995-04-25'),(66121,56817,'1995-04-25','1996-04-24'),(66121,59713,'1996-04-24','1997-04-24'),(66121,59536,'1997-04-24','1998-04-24'),(66121,62097,'1998-04-24','1999-04-24'),(66121,63857,'1999-04-24','2000-04-23'),(66121,64220,'2000-04-23','2001-04-23'),(66121,63795,'2001-04-23','2002-04-23'),(66121,64360,'2002-04-23','9999-01-01'),(66122,52313,'1996-08-18','1997-08-18'),(66122,55410,'1997-08-18','1998-08-18'),(66122,58004,'1998-08-18','1999-08-18'),(66122,58494,'1999-08-18','2000-08-17'),(66122,60569,'2000-08-17','2001-08-17'),(66122,62621,'2001-08-17','9999-01-01'),(66123,47981,'1987-01-18','1988-01-18'),(66123,51274,'1988-01-18','1989-01-17'),(66123,54616,'1989-01-17','1990-01-17'),(66123,54245,'1990-01-17','1991-01-17'),(66123,57310,'1991-01-17','1992-01-17'),(66123,57313,'1992-01-17','1993-01-16'),(66123,60250,'1993-01-16','1994-01-16'),(66123,61950,'1994-01-16','1995-01-16'),(66123,63327,'1995-01-16','1996-01-16'),(66123,66205,'1996-01-16','1997-01-15'),(66123,66358,'1997-01-15','1998-01-15'),(66123,70714,'1998-01-15','1999-01-15'),(66123,74298,'1999-01-15','2000-01-15'),(66123,75261,'2000-01-15','2001-01-14'),(66123,76205,'2001-01-14','2002-01-14'),(66123,80697,'2002-01-14','9999-01-01'),(66124,40000,'1994-12-29','1995-12-29'),(66124,40160,'1995-12-29','1996-12-28'),(66124,40851,'1996-12-28','1997-12-28'),(66124,40495,'1997-12-28','1998-12-28'),(66124,42665,'1998-12-28','1999-12-28'),(66124,43857,'1999-12-28','2000-12-27'),(66124,45516,'2000-12-27','2001-12-27'),(66124,48498,'2001-12-27','9999-01-01'),(66125,44301,'1994-01-02','1995-01-02'),(66125,44360,'1995-01-02','1996-01-02'),(66125,48115,'1996-01-02','1997-01-01'),(66125,49709,'1997-01-01','1997-08-27'),(66126,64596,'1985-11-01','1986-11-01'),(66126,67438,'1986-11-01','1987-11-01'),(66126,69802,'1987-11-01','1988-10-31'),(66126,71599,'1988-10-31','1989-10-31'),(66126,72193,'1989-10-31','1990-10-31'),(66126,72387,'1990-10-31','1991-10-31'),(66126,76283,'1991-10-31','1992-10-30'),(66126,78181,'1992-10-30','1993-10-30'),(66126,82545,'1993-10-30','1994-10-30'),(66126,82144,'1994-10-30','1995-10-30'),(66126,84298,'1995-10-30','1996-10-29'),(66126,85303,'1996-10-29','1997-10-29'),(66126,87464,'1997-10-29','1998-10-29'),(66126,90802,'1998-10-29','1999-10-29'),(66126,92176,'1999-10-29','2000-10-28'),(66126,92250,'2000-10-28','2001-10-28'),(66126,94878,'2001-10-28','9999-01-01'),(66127,40000,'1989-02-16','1990-02-16'),(66127,41549,'1990-02-16','1991-02-16'),(66127,44031,'1991-02-16','1992-02-16'),(66127,44621,'1992-02-16','1993-02-15'),(66127,49113,'1993-02-15','1994-02-15'),(66127,48791,'1994-02-15','1995-02-15'),(66127,50666,'1995-02-15','1996-02-15'),(66127,54732,'1996-02-15','1997-02-14'),(66127,59098,'1997-02-14','1998-02-14'),(66127,61321,'1998-02-14','1999-02-14'),(66127,60982,'1999-02-14','2000-02-14'),(66127,63981,'2000-02-14','2001-02-13'),(66127,64499,'2001-02-13','2002-02-13'),(66127,66504,'2002-02-13','9999-01-01'),(66128,40000,'1986-12-05','1987-12-05'),(66128,39811,'1987-12-05','1988-12-04'),(66128,40008,'1988-12-04','1989-12-04'),(66128,39563,'1989-12-04','1990-12-04'),(66128,41668,'1990-12-04','1991-12-04'),(66128,41921,'1991-12-04','1992-12-03'),(66128,43961,'1992-12-03','1993-12-03'),(66128,46352,'1993-12-03','1994-12-03'),(66128,49621,'1994-12-03','1995-12-03'),(66128,50114,'1995-12-03','1996-12-02'),(66128,50175,'1996-12-02','1997-12-02'),(66128,51925,'1997-12-02','1998-12-02'),(66128,54672,'1998-12-02','1999-12-02'),(66128,57440,'1999-12-02','2000-12-01'),(66128,61576,'2000-12-01','2001-12-01'),(66128,62311,'2001-12-01','9999-01-01'),(66129,56996,'1985-05-30','1986-05-30'),(66129,58499,'1986-05-30','1987-05-30'),(66129,58630,'1987-05-30','1988-05-29'),(66129,58351,'1988-05-29','1989-05-29'),(66129,59000,'1989-05-29','1990-05-29'),(66129,59257,'1990-05-29','1991-05-29'),(66129,60317,'1991-05-29','1992-05-28'),(66129,61121,'1992-05-28','1993-05-28'),(66129,62477,'1993-05-28','1994-05-28'),(66129,63501,'1994-05-28','1995-05-28'),(66129,63912,'1995-05-28','1996-05-27'),(66129,63596,'1996-05-27','1997-05-27'),(66129,67542,'1997-05-27','1998-05-27'),(66129,67292,'1998-05-27','1999-05-27'),(66129,67826,'1999-05-27','2000-05-26'),(66129,72073,'2000-05-26','2001-05-26'),(66129,75445,'2001-05-26','2002-05-26'),(66129,77529,'2002-05-26','9999-01-01'),(66130,40000,'1985-02-09','1986-02-09'),(66130,44413,'1986-02-09','1987-02-09'),(66130,47561,'1987-02-09','1988-02-09'),(66130,50585,'1988-02-09','1989-02-08'),(66130,54173,'1989-02-08','1990-02-08'),(66130,53691,'1990-02-08','1991-02-08'),(66130,57889,'1991-02-08','1992-02-08'),(66130,61808,'1992-02-08','1993-02-07'),(66130,64280,'1993-02-07','1994-02-07'),(66130,66135,'1994-02-07','1995-02-07'),(66130,67430,'1995-02-07','1996-02-07'),(66130,70716,'1996-02-07','1997-02-06'),(66130,73206,'1997-02-06','1998-02-06'),(66130,77636,'1998-02-06','1999-02-06'),(66130,78062,'1999-02-06','2000-02-06'),(66130,78930,'2000-02-06','2001-02-05'),(66130,79656,'2001-02-05','2002-02-05'),(66130,82536,'2002-02-05','9999-01-01'),(66131,57171,'1986-01-09','1987-01-09'),(66131,57832,'1987-01-09','1988-01-09'),(66131,59003,'1988-01-09','1989-01-08'),(66131,58864,'1989-01-08','1990-01-08'),(66131,62444,'1990-01-08','1991-01-08'),(66131,63970,'1991-01-08','1992-01-08'),(66131,65194,'1992-01-08','1993-01-07'),(66131,67147,'1993-01-07','1994-01-07'),(66131,68061,'1994-01-07','1995-01-07'),(66131,71899,'1995-01-07','1996-01-07'),(66131,73070,'1996-01-07','1997-01-06'),(66131,73960,'1997-01-06','1998-01-06'),(66131,74702,'1998-01-06','1999-01-06'),(66131,76614,'1999-01-06','2000-01-06'),(66131,80751,'2000-01-06','2001-01-05'),(66131,84191,'2001-01-05','2002-01-05'),(66131,85482,'2002-01-05','9999-01-01'),(66132,57089,'1993-08-20','1994-08-20'),(66132,58113,'1994-08-20','1995-08-20'),(66132,60493,'1995-08-20','1996-08-19'),(66132,64782,'1996-08-19','1997-08-19'),(66132,65630,'1997-08-19','1998-08-19'),(66132,65767,'1998-08-19','1999-08-19'),(66132,69462,'1999-08-19','2000-08-18'),(66132,72978,'2000-08-18','2001-08-18'),(66132,76643,'2001-08-18','9999-01-01'),(66133,50943,'1999-07-21','2000-02-04'),(66134,61910,'1990-08-15','1991-08-15'),(66134,63135,'1991-08-15','1992-08-14'),(66134,63523,'1992-08-14','1993-08-14'),(66134,64238,'1993-08-14','1994-08-14'),(66134,65655,'1994-08-14','1995-08-14'),(66134,68607,'1995-08-14','1996-08-13'),(66134,71540,'1996-08-13','1997-08-13'),(66134,74922,'1997-08-13','1998-08-13'),(66134,77348,'1998-08-13','1999-08-13'),(66134,80425,'1999-08-13','2000-08-12'),(66134,81996,'2000-08-12','2001-08-12'),(66134,85232,'2001-08-12','9999-01-01'),(66135,72785,'1990-03-04','1991-03-04'),(66135,72372,'1991-03-04','1992-03-03'),(66135,73102,'1992-03-03','1993-03-03'),(66135,74826,'1993-03-03','1994-03-03'),(66135,77684,'1994-03-03','1995-03-03'),(66135,78312,'1995-03-03','1996-03-02'),(66135,79909,'1996-03-02','1997-03-02'),(66135,82974,'1997-03-02','1998-03-02'),(66135,84389,'1998-03-02','1999-03-02'),(66135,85257,'1999-03-02','2000-03-01'),(66135,86422,'2000-03-01','2001-03-01'),(66135,88908,'2001-03-01','2002-03-01'),(66135,91161,'2002-03-01','9999-01-01'),(66136,55603,'1988-01-04','1989-01-03'),(66136,59749,'1989-01-03','1990-01-03'),(66136,63116,'1990-01-03','1991-01-03'),(66136,66120,'1991-01-03','1992-01-03'),(66136,67953,'1992-01-03','1993-01-02'),(66136,69906,'1993-01-02','1994-01-02'),(66136,74293,'1994-01-02','1995-01-02'),(66136,78171,'1995-01-02','1996-01-02'),(66136,81992,'1996-01-02','1997-01-01'),(66136,86060,'1997-01-01','1998-01-01'),(66136,89984,'1998-01-01','1999-01-01'),(66136,91759,'1999-01-01','2000-01-01'),(66136,95910,'2000-01-01','2000-12-31'),(66136,97155,'2000-12-31','2001-12-31'),(66136,101037,'2001-12-31','9999-01-01'),(66137,67805,'1999-04-08','2000-04-07'),(66137,71709,'2000-04-07','2001-04-07'),(66137,74217,'2001-04-07','2002-04-06'),(66137,75760,'2002-04-06','9999-01-01'),(66138,66956,'1994-01-19','1995-01-19'),(66138,69329,'1995-01-19','1996-01-19'),(66138,70727,'1996-01-19','1997-01-18'),(66138,73756,'1997-01-18','1998-01-18'),(66138,75674,'1998-01-18','1999-01-18'),(66138,79534,'1999-01-18','2000-01-18'),(66138,79657,'2000-01-18','2001-01-17'),(66138,81595,'2001-01-17','2002-01-17'),(66138,82200,'2002-01-17','9999-01-01'),(66139,40000,'1998-09-12','1999-09-12'),(66139,44493,'1999-09-12','2000-09-11'),(66139,45775,'2000-09-11','2001-09-11'),(66139,48265,'2001-09-11','9999-01-01'),(66140,66201,'1992-02-24','1993-02-23'),(66140,69855,'1993-02-23','1994-02-23'),(66140,69839,'1994-02-23','1995-02-23'),(66140,70690,'1995-02-23','1996-02-23'),(66140,73553,'1996-02-23','1997-02-22'),(66140,74214,'1997-02-22','1998-02-22'),(66140,76074,'1998-02-22','1999-02-22'),(66140,76010,'1999-02-22','2000-02-22'),(66140,76573,'2000-02-22','2001-02-21'),(66140,76987,'2001-02-21','2002-02-21'),(66140,78562,'2002-02-21','2002-07-02'),(66141,69464,'1990-12-30','1991-12-30'),(66141,72040,'1991-12-30','1992-12-29'),(66141,74562,'1992-12-29','1993-12-29'),(66141,76245,'1993-12-29','1994-12-29'),(66141,76990,'1994-12-29','1995-12-29'),(66141,80421,'1995-12-29','1996-12-28'),(66141,83703,'1996-12-28','1997-12-28'),(66141,86541,'1997-12-28','1998-12-28'),(66141,86261,'1998-12-28','1999-12-28'),(66141,86244,'1999-12-28','2000-12-27'),(66141,85852,'2000-12-27','2001-12-27'),(66141,87159,'2001-12-27','9999-01-01'),(66142,59651,'1996-06-13','1997-06-13'),(66142,60481,'1997-06-13','1998-06-13'),(66142,63140,'1998-06-13','1999-06-13'),(66142,66510,'1999-06-13','2000-06-12'),(66142,66684,'2000-06-12','2001-06-12'),(66142,68578,'2001-06-12','2002-06-12'),(66142,69843,'2002-06-12','9999-01-01'),(66143,54757,'1990-02-23','1991-02-23'),(66143,55579,'1991-02-23','1992-02-23'),(66143,59926,'1992-02-23','1993-02-22'),(66143,59903,'1993-02-22','1994-02-22'),(66143,62591,'1994-02-22','1995-02-22'),(66143,62800,'1995-02-22','1996-02-22'),(66143,65608,'1996-02-22','1997-02-21'),(66143,65628,'1997-02-21','1998-02-21'),(66143,68296,'1998-02-21','1999-02-21'),(66143,69505,'1999-02-21','2000-02-21'),(66143,70950,'2000-02-21','2001-02-20'),(66143,73553,'2001-02-20','2002-02-20'),(66143,77327,'2002-02-20','9999-01-01'),(66144,91596,'1994-11-27','1995-11-27'),(66144,95492,'1995-11-27','1996-11-26'),(66144,98282,'1996-11-26','1997-11-26'),(66144,98380,'1997-11-26','1998-11-26'),(66144,100795,'1998-11-26','1999-11-26'),(66144,102513,'1999-11-26','2000-11-25'),(66144,102379,'2000-11-25','2001-11-25'),(66144,102789,'2001-11-25','9999-01-01'),(66145,40000,'1988-01-08','1989-01-07'),(66145,39819,'1989-01-07','1990-01-07'),(66145,42328,'1990-01-07','1991-01-07'),(66145,43272,'1991-01-07','1992-01-07'),(66145,46064,'1992-01-07','1993-01-06'),(66145,46528,'1993-01-06','1994-01-06'),(66145,50255,'1994-01-06','1995-01-06'),(66145,50918,'1995-01-06','1996-01-06'),(66145,51415,'1996-01-06','1997-01-05'),(66145,52752,'1997-01-05','1998-01-05'),(66145,55611,'1998-01-05','1999-01-05'),(66145,56073,'1999-01-05','2000-01-05'),(66145,56702,'2000-01-05','2001-01-04'),(66145,58456,'2001-01-04','2002-01-04'),(66145,59917,'2002-01-04','9999-01-01'),(66146,40000,'1997-06-28','1998-06-28'),(66146,42689,'1998-06-28','1999-06-28'),(66146,44811,'1999-06-28','2000-06-27'),(66146,46025,'2000-06-27','2001-06-27'),(66146,47405,'2001-06-27','2002-06-27'),(66146,50444,'2002-06-27','9999-01-01'),(66147,80074,'1989-04-04','1990-04-04'),(66147,83782,'1990-04-04','1991-04-03'),(66147,85656,'1991-04-03','1992-04-02'),(66147,85178,'1992-04-02','1992-08-22'),(66148,45983,'1986-05-03','1987-05-03'),(66148,46217,'1987-05-03','1988-05-02'),(66148,45848,'1988-05-02','1989-05-02'),(66148,48684,'1989-05-02','1990-05-02'),(66148,51603,'1990-05-02','1991-05-02'),(66148,51578,'1991-05-02','1992-05-01'),(66148,53627,'1992-05-01','1993-05-01'),(66148,53963,'1993-05-01','1994-05-01'),(66148,57947,'1994-05-01','1995-05-01'),(66148,60169,'1995-05-01','1996-04-30'),(66148,60506,'1996-04-30','1997-04-30'),(66148,61861,'1997-04-30','1998-04-30'),(66148,63419,'1998-04-30','1999-04-30'),(66148,65227,'1999-04-30','2000-04-29'),(66148,69212,'2000-04-29','2001-04-29'),(66148,72076,'2001-04-29','2002-04-29'),(66148,73845,'2002-04-29','9999-01-01'),(66149,40000,'1985-10-08','1986-10-08'),(66149,42252,'1986-10-08','1987-10-08'),(66149,44589,'1987-10-08','1988-10-07'),(66149,44765,'1988-10-07','1989-10-07'),(66149,48547,'1989-10-07','1990-10-07'),(66149,49914,'1990-10-07','1991-10-07'),(66149,51163,'1991-10-07','1992-10-06'),(66149,51550,'1992-10-06','1993-10-06'),(66149,55794,'1993-10-06','1994-10-06'),(66149,55740,'1994-10-06','1995-10-06'),(66149,59325,'1995-10-06','1996-10-05'),(66149,60260,'1996-10-05','1997-10-05'),(66149,60827,'1997-10-05','1998-10-05'),(66149,62180,'1998-10-05','1999-10-05'),(66149,64817,'1999-10-05','2000-10-04'),(66149,68473,'2000-10-04','2001-10-04'),(66149,70741,'2001-10-04','9999-01-01'),(66150,71338,'1997-02-13','1998-02-13'),(66150,71685,'1998-02-13','1999-02-13'),(66150,71371,'1999-02-13','2000-02-13'),(66150,72920,'2000-02-13','2000-08-16'),(66151,45621,'1999-10-26','2000-10-25'),(66151,46854,'2000-10-25','2001-03-21'),(66152,73549,'1992-12-12','1993-12-12'),(66152,77357,'1993-12-12','1994-12-12'),(66152,81753,'1994-12-12','1995-12-12'),(66152,85417,'1995-12-12','1996-12-11'),(66152,86541,'1996-12-11','1997-12-11'),(66152,90906,'1997-12-11','1998-12-11'),(66152,95130,'1998-12-11','1999-12-11'),(66152,98244,'1999-12-11','2000-12-10'),(66152,101390,'2000-12-10','2001-12-10'),(66152,101476,'2001-12-10','9999-01-01'),(66153,87633,'1985-10-19','1986-10-19'),(66153,89371,'1986-10-19','1987-10-19'),(66153,93659,'1987-10-19','1988-10-18'),(66153,93718,'1988-10-18','1989-10-18'),(66153,98211,'1989-10-18','1990-10-18'),(66153,99835,'1990-10-18','1991-10-18'),(66153,102542,'1991-10-18','1992-10-17'),(66153,105127,'1992-10-17','1993-10-17'),(66153,106319,'1993-10-17','1994-10-17'),(66153,108435,'1994-10-17','1995-10-17'),(66153,108275,'1995-10-17','1996-10-16'),(66153,110660,'1996-10-16','1997-10-16'),(66153,111950,'1997-10-16','1998-10-16'),(66153,115767,'1998-10-16','1999-10-16'),(66153,116186,'1999-10-16','2000-10-15'),(66153,119551,'2000-10-15','2001-10-15'),(66153,119152,'2001-10-15','9999-01-01'),(66154,40000,'1991-10-08','1992-10-07'),(66154,42157,'1992-10-07','1993-10-07'),(66154,43601,'1993-10-07','1994-10-07'),(66154,46939,'1994-10-07','1995-10-07'),(66154,49320,'1995-10-07','1996-10-06'),(66154,52553,'1996-10-06','1997-10-06'),(66154,52671,'1997-10-06','1998-10-06'),(66154,53731,'1998-10-06','1999-10-06'),(66154,53656,'1999-10-06','2000-10-05'),(66154,55067,'2000-10-05','2001-10-05'),(66154,57478,'2001-10-05','9999-01-01'),(66155,62557,'1990-02-27','1991-02-27'),(66155,66727,'1991-02-27','1992-02-27'),(66155,68666,'1992-02-27','1993-02-26'),(66155,69552,'1993-02-26','1994-02-26'),(66155,69352,'1994-02-26','1995-02-26'),(66155,71240,'1995-02-26','1996-02-26'),(66155,73258,'1996-02-26','1997-02-25'),(66155,75543,'1997-02-25','1998-02-25'),(66155,79597,'1998-02-25','1999-02-25'),(66155,81764,'1999-02-25','2000-02-25'),(66155,81661,'2000-02-25','2001-02-24'),(66155,81248,'2001-02-24','2002-02-24'),(66155,84778,'2002-02-24','9999-01-01'),(66156,92268,'1997-09-18','1998-09-18'),(66156,93866,'1998-09-18','1999-09-18'),(66156,95297,'1999-09-18','2000-09-17'),(66156,97123,'2000-09-17','2001-09-17'),(66156,96729,'2001-09-17','9999-01-01'),(66157,44457,'1999-04-27','1999-06-29'),(66158,40000,'1991-05-09','1992-05-08'),(66158,42553,'1992-05-08','1993-05-08'),(66158,43947,'1993-05-08','1994-05-08'),(66158,47464,'1994-05-08','1995-05-08'),(66158,50778,'1995-05-08','1996-05-07'),(66158,51724,'1996-05-07','1997-05-07'),(66158,54992,'1997-05-07','1998-05-07'),(66158,57243,'1998-05-07','1999-05-07'),(66158,57405,'1999-05-07','2000-05-06'),(66158,61900,'2000-05-06','2001-05-06'),(66158,65060,'2001-05-06','2002-05-06'),(66158,66796,'2002-05-06','9999-01-01'),(66159,54699,'1988-05-28','1989-05-28'),(66159,55117,'1989-05-28','1990-05-28'),(66159,55702,'1990-05-28','1991-05-28'),(66159,57564,'1991-05-28','1992-05-27'),(66159,60906,'1992-05-27','1993-05-27'),(66159,63747,'1993-05-27','1994-05-27'),(66159,63393,'1994-05-27','1995-05-27'),(66159,63262,'1995-05-27','1996-05-26'),(66159,67597,'1996-05-26','1997-05-26'),(66159,69562,'1997-05-26','1998-05-26'),(66159,74020,'1998-05-26','1999-05-26'),(66159,73866,'1999-05-26','2000-05-25'),(66159,75000,'2000-05-25','2001-05-25'),(66159,77566,'2001-05-25','2002-05-25'),(66159,80536,'2002-05-25','9999-01-01'),(66160,42358,'1990-07-22','1991-07-22'),(66160,42011,'1991-07-22','1992-07-21'),(66160,43314,'1992-07-21','1993-07-21'),(66160,43149,'1993-07-21','1994-07-21'),(66160,45162,'1994-07-21','1995-07-21'),(66160,46670,'1995-07-21','1996-07-20'),(66160,50182,'1996-07-20','1997-07-20'),(66160,50353,'1997-07-20','1998-07-20'),(66160,52105,'1998-07-20','1999-07-20'),(66160,56424,'1999-07-20','2000-07-19'),(66160,56765,'2000-07-19','2001-07-19'),(66160,56954,'2001-07-19','2002-07-19'),(66160,57797,'2002-07-19','9999-01-01'),(66161,40000,'1995-06-02','1996-06-01'),(66161,41518,'1996-06-01','1997-06-01'),(66161,41161,'1997-06-01','1998-06-01'),(66161,41885,'1998-06-01','1999-06-01'),(66161,41945,'1999-06-01','2000-05-31'),(66161,42885,'2000-05-31','2001-05-31'),(66161,44062,'2001-05-31','2002-05-31'),(66161,47214,'2002-05-31','9999-01-01'),(66162,50091,'1986-05-09','1987-05-09'),(66162,52650,'1987-05-09','1988-05-08'),(66162,54073,'1988-05-08','1989-05-08'),(66162,55413,'1989-05-08','1990-05-08'),(66162,57690,'1990-05-08','1991-05-08'),(66162,59758,'1991-05-08','1992-05-07'),(66162,62639,'1992-05-07','1993-01-08'),(66163,51474,'1989-07-28','1990-07-28'),(66163,51586,'1990-07-28','1991-07-28'),(66163,55057,'1991-07-28','1992-07-27'),(66163,56060,'1992-07-27','1993-07-27'),(66163,58542,'1993-07-27','1994-07-27'),(66163,59355,'1994-07-27','1995-07-27'),(66163,60791,'1995-07-27','1996-07-26'),(66163,64761,'1996-07-26','1997-07-26'),(66163,69208,'1997-07-26','1998-07-26'),(66163,69057,'1998-07-26','1999-07-26'),(66163,73246,'1999-07-26','2000-07-25'),(66163,76347,'2000-07-25','2001-07-25'),(66163,76100,'2001-07-25','2002-07-25'),(66163,76491,'2002-07-25','9999-01-01'),(66164,83536,'1993-01-15','1994-01-15'),(66164,86994,'1994-01-15','1995-01-15'),(66164,87440,'1995-01-15','1996-01-15'),(66164,87089,'1996-01-15','1997-01-14'),(66164,87951,'1997-01-14','1998-01-14'),(66164,89578,'1998-01-14','1999-01-14'),(66164,93560,'1999-01-14','2000-01-14'),(66164,97051,'2000-01-14','2001-01-13'),(66164,98214,'2001-01-13','2002-01-13'),(66164,98997,'2002-01-13','9999-01-01'),(66165,40000,'1993-09-29','1994-09-29'),(66165,42860,'1994-09-29','1995-09-29'),(66165,44713,'1995-09-29','1996-09-28'),(66165,46540,'1996-09-28','1997-09-28'),(66165,47792,'1997-09-28','1998-09-28'),(66165,51938,'1998-09-28','1999-09-28'),(66165,52212,'1999-09-28','2000-09-27'),(66165,55854,'2000-09-27','2001-09-27'),(66165,56015,'2001-09-27','9999-01-01'),(66166,40000,'1991-01-07','1992-01-07'),(66166,42694,'1992-01-07','1993-01-06'),(66166,44964,'1993-01-06','1994-01-06'),(66166,47836,'1994-01-06','1995-01-06'),(66166,48042,'1995-01-06','1995-02-15'),(66167,40000,'1994-05-02','1995-05-02'),(66167,42801,'1995-05-02','1996-05-01'),(66167,45230,'1996-05-01','1997-05-01'),(66167,45092,'1997-05-01','1998-05-01'),(66167,44943,'1998-05-01','1999-05-01'),(66167,44810,'1999-05-01','2000-04-30'),(66167,46346,'2000-04-30','2001-04-30'),(66167,48040,'2001-04-30','2002-04-30'),(66167,51595,'2002-04-30','9999-01-01'),(66168,48078,'1995-07-20','1996-07-19'),(66168,50769,'1996-07-19','1997-07-19'),(66168,51405,'1997-07-19','1998-07-19'),(66168,53975,'1998-07-19','1999-07-19'),(66168,53483,'1999-07-19','2000-07-18'),(66168,55426,'2000-07-18','2001-07-18'),(66168,55310,'2001-07-18','2002-07-18'),(66168,59086,'2002-07-18','9999-01-01'),(66169,40000,'1990-12-07','1991-12-07'),(66169,42562,'1991-12-07','1992-12-06'),(66169,45535,'1992-12-06','1993-12-06'),(66169,46378,'1993-12-06','1994-12-06'),(66169,49746,'1994-12-06','1995-12-06'),(66169,51465,'1995-12-06','1996-12-05'),(66169,52885,'1996-12-05','1997-12-05'),(66169,55501,'1997-12-05','1998-12-05'),(66169,59762,'1998-12-05','1999-12-05'),(66169,59299,'1999-12-05','2000-12-04'),(66169,62316,'2000-12-04','2001-12-04'),(66169,65126,'2001-12-04','9999-01-01'),(66170,81664,'1999-08-31','2000-08-30'),(66170,84650,'2000-08-30','2001-08-30'),(66170,85013,'2001-08-30','9999-01-01'),(66171,52908,'1989-08-21','1990-08-21'),(66171,52450,'1990-08-21','1991-08-21'),(66171,56346,'1991-08-21','1992-08-20'),(66171,56563,'1992-08-20','1993-08-20'),(66171,56614,'1993-08-20','1994-08-20'),(66171,57792,'1994-08-20','1995-08-20'),(66171,61736,'1995-08-20','1996-08-19'),(66171,64803,'1996-08-19','1997-08-19'),(66171,67007,'1997-08-19','1998-08-19'),(66171,68376,'1998-08-19','1999-08-19'),(66171,71454,'1999-08-19','2000-08-18'),(66171,74795,'2000-08-18','2001-08-18'),(66171,74375,'2001-08-18','9999-01-01'),(66172,78741,'1990-12-09','1991-12-09'),(66172,82630,'1991-12-09','1992-12-08'),(66172,85880,'1992-12-08','1993-12-08'),(66172,85976,'1993-12-08','1994-12-08'),(66172,90385,'1994-12-08','1995-12-08'),(66172,93414,'1995-12-08','1996-12-07'),(66172,97485,'1996-12-07','1997-12-07'),(66172,101844,'1997-12-07','1998-12-07'),(66172,104721,'1998-12-07','1999-12-07'),(66172,106364,'1999-12-07','2000-12-06'),(66172,107906,'2000-12-06','2001-12-06'),(66172,111301,'2001-12-06','9999-01-01'),(66173,40000,'1999-12-29','2000-12-28'),(66173,41899,'2000-12-28','2001-12-28'),(66173,45299,'2001-12-28','9999-01-01'),(66174,70350,'1997-09-03','1998-09-03'),(66174,74822,'1998-09-03','1999-09-03'),(66174,76458,'1999-09-03','2000-09-02'),(66174,77070,'2000-09-02','2001-09-02'),(66174,76778,'2001-09-02','2002-01-01'),(66175,40000,'1994-05-25','1995-05-25'),(66175,40253,'1995-05-25','1996-05-24'),(66175,40556,'1996-05-24','1997-05-24'),(66175,40298,'1997-05-24','1998-05-24'),(66175,43930,'1998-05-24','1999-05-24'),(66175,46396,'1999-05-24','2000-05-23'),(66175,49171,'2000-05-23','2001-05-23'),(66175,53265,'2001-05-23','2002-05-23'),(66175,55926,'2002-05-23','9999-01-01'),(66176,67600,'1996-02-19','1997-02-18'),(66176,70066,'1997-02-18','1998-02-18'),(66176,73015,'1998-02-18','1999-02-18'),(66176,74974,'1999-02-18','2000-02-18'),(66176,79237,'2000-02-18','2001-02-17'),(66176,79942,'2001-02-17','2002-02-17'),(66176,84171,'2002-02-17','9999-01-01'),(66177,40000,'1996-10-31','1997-10-31'),(66177,40116,'1997-10-31','1998-10-31'),(66177,43173,'1998-10-31','1999-10-31'),(66177,44210,'1999-10-31','2000-10-30'),(66177,46468,'2000-10-30','2001-10-30'),(66177,50957,'2001-10-30','9999-01-01'),(66178,54643,'1987-05-31','1988-05-30'),(66178,55481,'1988-05-30','1989-05-30'),(66178,58177,'1989-05-30','1990-05-30'),(66178,58357,'1990-05-30','1991-05-30'),(66178,62592,'1991-05-30','1992-05-29'),(66178,63415,'1992-05-29','1993-05-29'),(66178,63328,'1993-05-29','1994-05-29'),(66178,64414,'1994-05-29','1995-05-29'),(66178,65582,'1995-05-29','1996-05-28'),(66178,65874,'1996-05-28','1997-05-28'),(66178,69272,'1997-05-28','1998-05-28'),(66178,72480,'1998-05-28','1999-05-28'),(66178,74502,'1999-05-28','2000-05-27'),(66178,75712,'2000-05-27','2001-05-27'),(66178,76726,'2001-05-27','2002-05-27'),(66178,76357,'2002-05-27','9999-01-01'),(66179,40000,'1989-02-18','1990-02-18'),(66179,42951,'1990-02-18','1991-02-18'),(66179,44448,'1991-02-18','1992-02-18'),(66179,46480,'1992-02-18','1993-02-17'),(66179,47022,'1993-02-17','1994-02-17'),(66179,51121,'1994-02-17','1995-02-17'),(66179,51514,'1995-02-17','1996-02-17'),(66179,51794,'1996-02-17','1997-02-16'),(66179,54302,'1997-02-16','1998-02-16'),(66179,56077,'1998-02-16','1999-02-16'),(66179,55810,'1999-02-16','2000-02-16'),(66179,57156,'2000-02-16','2001-02-15'),(66179,58033,'2001-02-15','2002-02-15'),(66179,60034,'2002-02-15','9999-01-01'),(66180,40000,'1991-09-05','1992-09-04'),(66180,44031,'1992-09-04','1993-09-04'),(66180,46807,'1993-09-04','1994-09-04'),(66180,49946,'1994-09-04','1995-09-04'),(66180,51694,'1995-09-04','1996-09-03'),(66180,52685,'1996-09-03','1997-09-03'),(66180,56507,'1997-09-03','1998-09-03'),(66180,59559,'1998-09-03','1999-09-03'),(66180,62735,'1999-09-03','2000-09-02'),(66180,63120,'2000-09-02','2001-09-02'),(66180,66050,'2001-09-02','9999-01-01'),(66181,99853,'1988-02-24','1989-02-23'),(66181,102197,'1989-02-23','1990-02-23'),(66181,103790,'1990-02-23','1991-02-23'),(66181,107154,'1991-02-23','1992-02-23'),(66181,108700,'1992-02-23','1993-02-22'),(66181,112804,'1993-02-22','1994-02-22'),(66181,112458,'1994-02-22','1995-02-22'),(66181,113283,'1995-02-22','1996-02-22'),(66181,115577,'1996-02-22','1997-02-21'),(66181,119874,'1997-02-21','1998-02-21'),(66181,123379,'1998-02-21','1999-02-21'),(66181,127317,'1999-02-21','2000-02-21'),(66181,130078,'2000-02-21','2001-02-20'),(66181,130533,'2001-02-20','2002-02-20'),(66181,131751,'2002-02-20','9999-01-01'),(66182,40000,'1996-10-17','1997-10-17'),(66182,41797,'1997-10-17','1998-06-08'),(66183,40000,'1991-10-18','1992-10-17'),(66183,43433,'1992-10-17','1993-10-17'),(66183,47642,'1993-10-17','1994-10-17'),(66183,47519,'1994-10-17','1995-10-17'),(66183,48444,'1995-10-17','1996-10-16'),(66183,52753,'1996-10-16','1997-10-16'),(66183,55024,'1997-10-16','1998-10-16'),(66183,55113,'1998-10-16','1999-10-16'),(66183,58712,'1999-10-16','2000-10-15'),(66183,58520,'2000-10-15','2001-10-15'),(66183,61939,'2001-10-15','9999-01-01'),(66184,40000,'1989-05-19','1990-05-19'),(66184,40540,'1990-05-19','1991-05-19'),(66184,42508,'1991-05-19','1992-05-18'),(66184,42981,'1992-05-18','1993-05-18'),(66184,45227,'1993-05-18','1994-05-18'),(66184,45685,'1994-05-18','1995-05-18'),(66184,48215,'1995-05-18','1996-05-17'),(66184,50972,'1996-05-17','1997-05-17'),(66184,54728,'1997-05-17','1998-05-17'),(66184,59192,'1998-05-17','1999-05-17'),(66184,60037,'1999-05-17','2000-05-16'),(66184,59991,'2000-05-16','2001-05-16'),(66184,61330,'2001-05-16','2002-05-16'),(66184,63727,'2002-05-16','9999-01-01'),(66185,66632,'1985-04-18','1986-04-18'),(66185,70890,'1986-04-18','1987-04-18'),(66185,73836,'1987-04-18','1988-04-17'),(66185,78180,'1988-04-17','1989-04-17'),(66185,79264,'1989-04-17','1990-04-17'),(66185,80290,'1990-04-17','1991-04-17'),(66185,84236,'1991-04-17','1992-04-16'),(66185,84467,'1992-04-16','1993-04-16'),(66185,85429,'1993-04-16','1994-04-16'),(66185,87911,'1994-04-16','1995-04-16'),(66185,87821,'1995-04-16','1996-04-15'),(66185,88041,'1996-04-15','1997-04-15'),(66185,90724,'1997-04-15','1998-04-15'),(66185,91492,'1998-04-15','1999-04-15'),(66185,91087,'1999-04-15','2000-04-14'),(66185,92610,'2000-04-14','2001-04-14'),(66185,95134,'2001-04-14','2002-04-14'),(66185,98356,'2002-04-14','9999-01-01'),(66186,40000,'1994-09-24','1995-09-24'),(66186,39525,'1995-09-24','1996-09-23'),(66186,42947,'1996-09-23','1997-09-23'),(66186,43456,'1997-09-23','1998-09-23'),(66186,44201,'1998-09-23','1999-09-23'),(66186,48479,'1999-09-23','2000-09-22'),(66186,52425,'2000-09-22','2001-09-22'),(66186,54069,'2001-09-22','9999-01-01'),(66187,55259,'1992-12-19','1993-12-19'),(66187,56575,'1993-12-19','1994-12-19'),(66187,57126,'1994-12-19','1995-12-19'),(66187,60572,'1995-12-19','1996-12-18'),(66187,64113,'1996-12-18','1997-12-18'),(66187,65492,'1997-12-18','1998-12-18'),(66187,67979,'1998-12-18','1999-12-18'),(66187,69070,'1999-12-18','2000-12-17'),(66187,72105,'2000-12-17','2001-12-17'),(66187,74074,'2001-12-17','9999-01-01'),(66188,64276,'1999-10-04','2000-10-03'),(66188,66857,'2000-10-03','2001-10-03'),(66188,67066,'2001-10-03','9999-01-01'),(66189,40000,'1994-02-26','1995-02-26'),(66189,40091,'1995-02-26','1996-02-26'),(66189,43450,'1996-02-26','1997-02-25'),(66189,46720,'1997-02-25','1998-02-25'),(66189,50167,'1998-02-25','1999-02-25'),(66189,54577,'1999-02-25','2000-02-25'),(66189,55985,'2000-02-25','2001-02-24'),(66189,60031,'2001-02-24','2002-02-24'),(66189,63936,'2002-02-24','9999-01-01'),(66190,61993,'1992-10-24','1992-12-16'),(66191,40000,'1992-04-29','1993-04-29'),(66191,43669,'1993-04-29','1994-04-29'),(66191,44706,'1994-04-29','1995-04-29'),(66191,47190,'1995-04-29','1995-07-30'),(66192,84517,'1998-10-10','1999-10-10'),(66192,88275,'1999-10-10','2000-10-09'),(66192,90548,'2000-10-09','2001-10-09'),(66192,92556,'2001-10-09','9999-01-01'),(66193,40000,'1996-08-09','1997-08-09'),(66193,40094,'1997-08-09','1998-08-09'),(66193,42519,'1998-08-09','1999-08-09'),(66193,43294,'1999-08-09','2000-08-08'),(66193,42964,'2000-08-08','2001-08-08'),(66193,43313,'2001-08-08','9999-01-01'),(66194,47751,'1987-02-17','1988-02-17'),(66194,49708,'1988-02-17','1989-02-16'),(66194,53658,'1989-02-16','1990-02-16'),(66194,57114,'1990-02-16','1991-02-16'),(66194,58610,'1991-02-16','1992-02-16'),(66194,61810,'1992-02-16','1993-02-15'),(66194,61360,'1993-02-15','1994-02-15'),(66194,65063,'1994-02-15','1995-02-15'),(66194,66108,'1995-02-15','1996-02-15'),(66194,68326,'1996-02-15','1997-02-14'),(66194,68736,'1997-02-14','1998-02-14'),(66194,71508,'1998-02-14','1999-02-14'),(66194,73429,'1999-02-14','2000-02-14'),(66194,76071,'2000-02-14','2000-05-27'),(66195,66305,'1989-07-17','1990-07-17'),(66195,70775,'1990-07-17','1991-07-17'),(66195,70342,'1991-07-17','1992-07-16'),(66195,72657,'1992-07-16','1993-07-16'),(66195,73535,'1993-07-16','1994-07-16'),(66195,74216,'1994-07-16','1995-07-16'),(66195,76508,'1995-07-16','1996-07-15'),(66195,78710,'1996-07-15','1997-07-15'),(66195,81270,'1997-07-15','1998-07-15'),(66195,84768,'1998-07-15','1999-07-15'),(66195,87441,'1999-07-15','2000-07-14'),(66195,91796,'2000-07-14','2001-07-14'),(66195,92057,'2001-07-14','2002-07-14'),(66195,91958,'2002-07-14','9999-01-01'),(66196,40000,'1992-10-12','1993-10-12'),(66196,40938,'1993-10-12','1994-10-12'),(66196,42380,'1994-10-12','1995-10-12'),(66196,46585,'1995-10-12','1996-10-11'),(66196,46951,'1996-10-11','1997-10-11'),(66196,46544,'1997-10-11','1998-10-11'),(66196,49974,'1998-10-11','1999-10-11'),(66196,49639,'1999-10-11','2000-10-10'),(66196,53965,'2000-10-10','2001-10-10'),(66196,54308,'2001-10-10','9999-01-01'),(66197,56758,'1994-12-23','1995-12-23'),(66197,57862,'1995-12-23','1996-12-22'),(66197,59685,'1996-12-22','1997-12-22'),(66197,60615,'1997-12-22','1998-12-22'),(66197,63219,'1998-12-22','1999-12-22'),(66197,65222,'1999-12-22','2000-12-21'),(66197,66254,'2000-12-21','2001-12-21'),(66197,69073,'2001-12-21','9999-01-01'),(66198,40000,'1991-11-29','1992-11-28'),(66198,43681,'1992-11-28','1993-11-28'),(66198,48087,'1993-11-28','1994-11-28'),(66198,51982,'1994-11-28','1995-11-28'),(66198,55740,'1995-11-28','1996-11-27'),(66198,55807,'1996-11-27','1997-11-27'),(66198,59136,'1997-11-27','1998-11-27'),(66198,62207,'1998-11-27','1999-11-27'),(66198,62852,'1999-11-27','2000-11-26'),(66198,64132,'2000-11-26','2001-11-26'),(66198,63806,'2001-11-26','9999-01-01'),(66199,54959,'1991-09-04','1992-09-03'),(66199,56363,'1992-09-03','1993-09-03'),(66199,57749,'1993-09-03','1994-09-03'),(66199,60100,'1994-09-03','1995-09-03'),(66199,59861,'1995-09-03','1996-09-02'),(66199,63734,'1996-09-02','1997-09-02'),(66199,66335,'1997-09-02','1998-09-02'),(66199,69673,'1998-09-02','1999-09-02'),(66199,72161,'1999-09-02','2000-09-01'),(66199,75999,'2000-09-01','2001-09-01'),(66199,75905,'2001-09-01','9999-01-01'),(66200,40000,'1996-03-19','1997-03-19'),(66200,44248,'1997-03-19','1998-03-19'),(66200,44523,'1998-03-19','1999-03-19'),(66200,47766,'1999-03-19','2000-03-18'),(66200,51570,'2000-03-18','2001-03-18'),(66200,52913,'2001-03-18','2002-03-18'),(66200,55669,'2002-03-18','9999-01-01'),(66201,46033,'1991-10-08','1992-10-07'),(66201,45791,'1992-10-07','1993-10-07'),(66201,46622,'1993-10-07','1994-10-07'),(66201,47720,'1994-10-07','1995-10-07'),(66201,51645,'1995-10-07','1996-10-06'),(66201,53958,'1996-10-06','1997-10-06'),(66201,56628,'1997-10-06','1998-10-06'),(66201,57641,'1998-10-06','1999-10-06'),(66201,61695,'1999-10-06','2000-10-05'),(66201,61833,'2000-10-05','2001-10-05'),(66201,62229,'2001-10-05','9999-01-01'),(66202,51614,'1989-01-10','1990-01-10'),(66202,53679,'1990-01-10','1991-01-10'),(66202,55914,'1991-01-10','1992-01-10'),(66202,60103,'1992-01-10','1993-01-09'),(66202,61996,'1993-01-09','1994-01-09'),(66202,62839,'1994-01-09','1995-01-09'),(66202,66713,'1995-01-09','1996-01-09'),(66202,70533,'1996-01-09','1997-01-08'),(66202,73258,'1997-01-08','1998-01-08'),(66202,73552,'1998-01-08','1999-01-08'),(66202,73310,'1999-01-08','2000-01-08'),(66202,73947,'2000-01-08','2001-01-07'),(66202,78418,'2001-01-07','2002-01-07'),(66202,80018,'2002-01-07','9999-01-01'),(66203,50035,'1990-12-01','1991-12-01'),(66203,49659,'1991-12-01','1992-11-30'),(66203,50418,'1992-11-30','1993-01-13'),(66204,47870,'1993-10-20','1994-10-20'),(66204,47413,'1994-10-20','1995-10-20'),(66204,48294,'1995-10-20','1996-10-19'),(66204,51588,'1996-10-19','1997-10-19'),(66204,52696,'1997-10-19','1998-10-19'),(66204,55783,'1998-10-19','1999-10-19'),(66204,59113,'1999-10-19','2000-10-18'),(66204,60608,'2000-10-18','2001-10-18'),(66204,60554,'2001-10-18','9999-01-01'),(66205,55476,'1988-01-09','1989-01-08'),(66205,55835,'1989-01-08','1990-01-08'),(66205,59719,'1990-01-08','1991-01-08'),(66205,61220,'1991-01-08','1992-01-08'),(66205,62811,'1992-01-08','1993-01-07'),(66205,65196,'1993-01-07','1994-01-07'),(66205,67927,'1994-01-07','1995-01-07'),(66205,67489,'1995-01-07','1996-01-07'),(66205,67631,'1996-01-07','1997-01-06'),(66205,70922,'1997-01-06','1998-01-06'),(66205,71740,'1998-01-06','1999-01-06'),(66205,74637,'1999-01-06','2000-01-06'),(66205,76720,'2000-01-06','2001-01-05'),(66205,76670,'2001-01-05','2002-01-05'),(66205,76621,'2002-01-05','9999-01-01'),(66206,40000,'1993-02-28','1994-02-28'),(66206,43740,'1994-02-28','1995-02-28'),(66206,46577,'1995-02-28','1995-11-14'),(66207,69461,'1995-07-29','1996-07-28'),(66207,72423,'1996-07-28','1997-07-28'),(66207,76769,'1997-07-28','1998-07-28'),(66207,78243,'1998-07-28','1999-07-28'),(66207,80935,'1999-07-28','2000-07-27'),(66207,83980,'2000-07-27','2001-07-27'),(66207,84139,'2001-07-27','2002-07-27'),(66207,85584,'2002-07-27','9999-01-01'),(66208,44413,'1992-06-16','1993-06-16'),(66208,47471,'1993-06-16','1994-06-16'),(66208,50617,'1994-06-16','1995-06-16'),(66208,52745,'1995-06-16','1996-06-15'),(66208,53177,'1996-06-15','1997-06-15'),(66208,52811,'1997-06-15','1998-06-15'),(66208,57200,'1998-06-15','1999-06-15'),(66208,58670,'1999-06-15','2000-06-14'),(66208,62741,'2000-06-14','2001-06-14'),(66208,62685,'2001-06-14','2002-06-14'),(66208,65764,'2002-06-14','9999-01-01'),(66209,40000,'1999-11-21','2000-11-20'),(66209,42026,'2000-11-20','2001-11-20'),(66209,42782,'2001-11-20','9999-01-01'),(66210,62986,'1992-05-12','1993-05-12'),(66210,66639,'1993-05-12','1994-05-12'),(66210,68190,'1994-05-12','1995-05-12'),(66210,70240,'1995-05-12','1996-05-11'),(66210,69907,'1996-05-11','1997-05-11'),(66210,70111,'1997-05-11','1998-05-11'),(66210,72735,'1998-05-11','1999-05-11'),(66210,74861,'1999-05-11','2000-05-10'),(66210,77492,'2000-05-10','2001-05-10'),(66210,77127,'2001-05-10','2002-05-10'),(66210,77870,'2002-05-10','9999-01-01'),(66211,40000,'1994-05-03','1995-05-03'),(66211,40477,'1995-05-03','1996-05-02'),(66211,40887,'1996-05-02','1997-05-02'),(66211,44764,'1997-05-02','1998-05-02'),(66211,47477,'1998-05-02','1999-05-02'),(66211,47759,'1999-05-02','2000-05-01'),(66211,51699,'2000-05-01','2001-05-01'),(66211,54120,'2001-05-01','2002-05-01'),(66211,56188,'2002-05-01','9999-01-01'),(66212,52860,'1988-02-09','1989-02-08'),(66212,52577,'1989-02-08','1990-02-08'),(66212,52308,'1990-02-08','1991-02-08'),(66212,55340,'1991-02-08','1992-02-08'),(66212,59064,'1992-02-08','1993-02-07'),(66212,63215,'1993-02-07','1994-02-07'),(66212,64530,'1994-02-07','1995-02-07'),(66212,64633,'1995-02-07','1996-02-07'),(66212,64160,'1996-02-07','1997-02-06'),(66212,65420,'1997-02-06','1998-02-06'),(66212,65657,'1998-02-06','1999-02-06'),(66212,65944,'1999-02-06','1999-02-13'),(66213,40000,'1999-05-19','2000-05-18'),(66213,40749,'2000-05-18','2001-05-18'),(66213,44656,'2001-05-18','2002-05-18'),(66213,45149,'2002-05-18','9999-01-01'),(66214,57684,'1992-06-22','1993-06-22'),(66214,60007,'1993-06-22','1994-06-22'),(66214,60337,'1994-06-22','1995-06-22'),(66214,62612,'1995-06-22','1996-06-21'),(66214,62366,'1996-06-21','1997-06-21'),(66214,62687,'1997-06-21','1998-06-21'),(66214,63596,'1998-06-21','1999-06-21'),(66214,64699,'1999-06-21','2000-06-20'),(66214,68666,'2000-06-20','2001-06-20'),(66214,71000,'2001-06-20','2002-06-20'),(66214,75314,'2002-06-20','9999-01-01'),(66215,40000,'1993-04-18','1994-04-18'),(66215,39861,'1994-04-18','1995-04-18'),(66215,43996,'1995-04-18','1996-04-17'),(66215,47740,'1996-04-17','1997-04-17'),(66215,51876,'1997-04-17','1998-04-17'),(66215,55259,'1998-04-17','1999-04-17'),(66215,55422,'1999-04-17','2000-04-16'),(66215,58264,'2000-04-16','2001-04-16'),(66215,58791,'2001-04-16','2002-04-16'),(66215,61507,'2002-04-16','9999-01-01'),(66216,41171,'1993-11-30','1994-11-30'),(66216,42851,'1994-11-30','1995-11-30'),(66216,46838,'1995-11-30','1996-11-29'),(66216,46959,'1996-11-29','1997-11-29'),(66216,47970,'1997-11-29','1998-11-29'),(66216,47603,'1998-11-29','1999-11-29'),(66216,49523,'1999-11-29','2000-11-28'),(66216,53784,'2000-11-28','2001-11-28'),(66216,55594,'2001-11-28','9999-01-01'),(66217,75004,'1986-10-28','1987-10-28'),(66217,75293,'1987-10-28','1988-10-27'),(66217,79397,'1988-10-27','1989-10-27'),(66217,79732,'1989-10-27','1990-10-27'),(66217,82142,'1990-10-27','1991-10-27'),(66217,82144,'1991-10-27','1992-10-26'),(66217,83624,'1992-10-26','1993-10-26'),(66217,87726,'1993-10-26','1994-10-26'),(66217,90639,'1994-10-26','1995-10-26'),(66217,90342,'1995-10-26','1996-10-25'),(66217,91966,'1996-10-25','1997-10-25'),(66217,92269,'1997-10-25','1998-10-25'),(66217,94438,'1998-10-25','1999-10-25'),(66217,97101,'1999-10-25','2000-10-24'),(66217,99213,'2000-10-24','2001-10-24'),(66217,98999,'2001-10-24','9999-01-01'),(66218,40000,'1986-08-13','1987-08-13'),(66218,40021,'1987-08-13','1988-08-12'),(66218,42476,'1988-08-12','1989-08-12'),(66218,43334,'1989-08-12','1990-08-12'),(66218,46891,'1990-08-12','1991-08-12'),(66218,48139,'1991-08-12','1992-08-11'),(66218,48588,'1992-08-11','1993-08-11'),(66218,52849,'1993-08-11','1994-08-11'),(66218,55774,'1994-08-11','1995-08-11'),(66218,55832,'1995-08-11','1996-08-10'),(66218,59220,'1996-08-10','1997-08-10'),(66218,62513,'1997-08-10','1998-08-10'),(66218,62462,'1998-08-10','1999-08-10'),(66218,62765,'1999-08-10','2000-08-09'),(66218,64542,'2000-08-09','2001-08-09'),(66218,66607,'2001-08-09','9999-01-01'),(66219,47485,'1997-07-04','1998-07-04'),(66219,51369,'1998-07-04','1999-07-04'),(66219,51753,'1999-07-04','2000-07-03'),(66219,55618,'2000-07-03','2001-07-03'),(66219,58597,'2001-07-03','2002-07-03'),(66219,60841,'2002-07-03','9999-01-01'),(66220,47809,'1999-03-07','2000-03-06'),(66220,51172,'2000-03-06','2000-08-08'),(66221,72314,'1989-03-01','1990-03-01'),(66221,75316,'1990-03-01','1991-03-01'),(66221,77643,'1991-03-01','1992-02-29'),(66221,82021,'1992-02-29','1993-02-28'),(66221,84030,'1993-02-28','1994-02-28'),(66221,87038,'1994-02-28','1995-02-28'),(66221,87083,'1995-02-28','1996-02-28'),(66221,88251,'1996-02-28','1997-02-27'),(66221,88562,'1997-02-27','1998-02-27'),(66221,90529,'1998-02-27','1999-02-27'),(66221,92955,'1999-02-27','2000-02-27'),(66221,94540,'2000-02-27','2001-02-26'),(66221,97053,'2001-02-26','2002-02-26'),(66221,96667,'2002-02-26','9999-01-01'),(66222,68306,'1992-05-28','1993-05-28'),(66222,70052,'1993-05-28','1994-05-28'),(66222,70394,'1994-05-28','1995-05-28'),(66222,73257,'1995-05-28','1996-05-27'),(66222,75238,'1996-05-27','1997-05-27'),(66222,77397,'1997-05-27','1998-05-27'),(66222,78216,'1998-05-27','1999-05-27'),(66222,82298,'1999-05-27','2000-05-26'),(66222,81879,'2000-05-26','2001-05-26'),(66222,83559,'2001-05-26','2002-05-26'),(66222,87331,'2002-05-26','9999-01-01'),(66223,43593,'1988-10-03','1989-10-03'),(66223,43625,'1989-10-03','1990-10-03'),(66223,45355,'1990-10-03','1991-10-03'),(66223,46160,'1991-10-03','1992-10-02'),(66223,46225,'1992-10-02','1993-10-02'),(66223,49409,'1993-10-02','1994-10-02'),(66223,49391,'1994-10-02','1995-10-02'),(66223,53460,'1995-10-02','1996-10-01'),(66223,53286,'1996-10-01','1997-10-01'),(66223,53528,'1997-10-01','1998-10-01'),(66223,56377,'1998-10-01','1999-10-01'),(66223,58287,'1999-10-01','2000-09-30'),(66223,59237,'2000-09-30','2001-09-30'),(66223,58989,'2001-09-30','9999-01-01'),(66224,57543,'1992-05-16','1993-05-16'),(66224,59665,'1993-05-16','1994-05-16'),(66224,60917,'1994-05-16','1995-05-16'),(66224,62793,'1995-05-16','1995-12-22'),(66225,61054,'1985-03-30','1986-03-30'),(66225,64640,'1986-03-30','1987-03-30'),(66225,67771,'1987-03-30','1988-03-29'),(66225,67363,'1988-03-29','1989-03-29'),(66225,69260,'1989-03-29','1990-03-29'),(66225,69201,'1990-03-29','1991-03-29'),(66225,71429,'1991-03-29','1992-03-28'),(66225,75216,'1992-03-28','1993-03-28'),(66225,77229,'1993-03-28','1994-03-28'),(66225,81150,'1994-03-28','1995-03-28'),(66225,80794,'1995-03-28','1996-03-27'),(66225,82138,'1996-03-27','1997-03-27'),(66225,82720,'1997-03-27','1998-03-27'),(66225,85511,'1998-03-27','1999-03-27'),(66225,85107,'1999-03-27','2000-03-26'),(66225,88904,'2000-03-26','2001-03-26'),(66225,89439,'2001-03-26','2002-03-26'),(66225,91186,'2002-03-26','9999-01-01'),(66226,60584,'1985-03-09','1986-03-09'),(66226,62787,'1986-03-09','1987-03-09'),(66226,66437,'1987-03-09','1988-03-08'),(66226,70377,'1988-03-08','1989-03-08'),(66226,72761,'1989-03-08','1990-03-08'),(66226,76096,'1990-03-08','1991-03-08'),(66226,79564,'1991-03-08','1992-03-07'),(66226,79686,'1992-03-07','1993-03-07'),(66226,79783,'1993-03-07','1994-03-07'),(66226,83757,'1994-03-07','1995-03-07'),(66226,86654,'1995-03-07','1996-03-06'),(66226,86943,'1996-03-06','1997-03-06'),(66226,90267,'1997-03-06','1998-03-06'),(66226,90340,'1998-03-06','1999-03-06'),(66226,92162,'1999-03-06','2000-03-05'),(66226,92034,'2000-03-05','2001-03-05'),(66226,93913,'2001-03-05','2002-03-05'),(66226,96085,'2002-03-05','9999-01-01'),(66227,49150,'1993-09-29','1994-09-29'),(66227,49517,'1994-09-29','1995-09-29'),(66227,53904,'1995-09-29','1996-09-28'),(66227,57527,'1996-09-28','1997-09-28'),(66227,58737,'1997-09-28','1998-09-28'),(66227,62927,'1998-09-28','1999-09-28'),(66227,63554,'1999-09-28','2000-09-27'),(66227,66937,'2000-09-27','2001-09-27'),(66227,70037,'2001-09-27','9999-01-01'),(66228,49435,'1997-03-24','1998-03-24'),(66228,50778,'1998-03-24','1999-03-24'),(66228,53229,'1999-03-24','2000-03-23'),(66228,53547,'2000-03-23','2001-03-23'),(66228,53158,'2001-03-23','2002-03-23'),(66228,53165,'2002-03-23','9999-01-01'),(66229,75284,'1986-01-06','1987-01-06'),(66229,79542,'1987-01-06','1988-01-06'),(66229,79458,'1988-01-06','1989-01-05'),(66229,81480,'1989-01-05','1990-01-05'),(66229,81045,'1990-01-05','1991-01-05'),(66229,81492,'1991-01-05','1992-01-05'),(66229,85911,'1992-01-05','1993-01-04'),(66229,87755,'1993-01-04','1994-01-04'),(66229,88571,'1994-01-04','1995-01-04'),(66229,89430,'1995-01-04','1996-01-04'),(66229,90186,'1996-01-04','1997-01-03'),(66229,89785,'1997-01-03','1998-01-03'),(66229,89371,'1998-01-03','1999-01-03'),(66229,89579,'1999-01-03','2000-01-03'),(66229,92572,'2000-01-03','2001-01-02'),(66229,95887,'2001-01-02','2002-01-02'),(66229,97554,'2002-01-02','9999-01-01'),(66230,40000,'1999-10-23','2000-10-22'),(66230,43983,'2000-10-22','2001-10-22'),(66230,45883,'2001-10-22','9999-01-01'),(66231,43199,'1987-02-25','1988-02-25'),(66231,46083,'1988-02-25','1989-02-24'),(66231,46867,'1989-02-24','1990-02-24'),(66231,51037,'1990-02-24','1991-02-24'),(66231,53532,'1991-02-24','1992-02-24'),(66231,53462,'1992-02-24','1993-02-23'),(66231,53709,'1993-02-23','1994-02-23'),(66231,54102,'1994-02-23','1995-02-23'),(66231,55405,'1995-02-23','1996-02-23'),(66231,55518,'1996-02-23','1997-02-22'),(66231,58566,'1997-02-22','1998-02-22'),(66231,59356,'1998-02-22','1999-02-22'),(66231,63012,'1999-02-22','2000-02-22'),(66231,64143,'2000-02-22','2001-02-21'),(66231,68583,'2001-02-21','2002-02-21'),(66231,70549,'2002-02-21','9999-01-01'),(66232,52491,'1992-11-30','1993-11-30'),(66232,55052,'1993-11-30','1994-11-30'),(66232,54818,'1994-11-30','1995-11-30'),(66232,55238,'1995-11-30','1996-11-29'),(66232,59164,'1996-11-29','1997-11-29'),(66232,58685,'1997-11-29','1998-11-29'),(66232,59122,'1998-11-29','1999-11-29'),(66232,59295,'1999-11-29','2000-11-28'),(66232,62993,'2000-11-28','2001-11-28'),(66232,67257,'2001-11-28','9999-01-01'),(66233,40000,'1995-01-10','1996-01-10'),(66233,40674,'1996-01-10','1997-01-09'),(66233,40861,'1997-01-09','1998-01-09'),(66233,41618,'1998-01-09','1999-01-09'),(66233,46085,'1999-01-09','2000-01-09'),(66233,46918,'2000-01-09','2000-09-22'),(66234,73344,'1986-12-12','1987-12-12'),(66234,76057,'1987-12-12','1988-12-11'),(66234,79034,'1988-12-11','1989-12-11'),(66234,82484,'1989-12-11','1990-12-11'),(66234,83590,'1990-12-11','1991-12-11'),(66234,84821,'1991-12-11','1992-12-10'),(66234,88839,'1992-12-10','1993-12-10'),(66234,92120,'1993-12-10','1994-12-10'),(66234,95760,'1994-12-10','1995-12-10'),(66234,96569,'1995-12-10','1996-12-09'),(66234,98119,'1996-12-09','1997-12-09'),(66234,101008,'1997-12-09','1998-12-09'),(66234,102129,'1998-12-09','1999-12-09'),(66234,103743,'1999-12-09','2000-12-08'),(66234,104366,'2000-12-08','2001-12-08'),(66234,104994,'2001-12-08','9999-01-01'),(66235,45406,'1996-10-27','1997-10-26'),(66235,46121,'1997-10-26','1998-10-26'),(66235,50420,'1998-10-26','1999-10-27'),(66235,53293,'1999-10-27','2000-10-26'),(66235,56426,'2000-10-26','2001-10-26'),(66235,60085,'2001-10-26','9999-01-01'),(66236,58021,'1992-07-21','1993-07-21'),(66236,59725,'1993-07-21','1994-07-21'),(66236,59677,'1994-07-21','1995-07-21'),(66236,62181,'1995-07-21','1996-07-20'),(66236,63288,'1996-07-20','1997-07-20'),(66236,65409,'1997-07-20','1998-07-20'),(66236,69141,'1998-07-20','1999-07-20'),(66236,70715,'1999-07-20','2000-07-19'),(66236,71801,'2000-07-19','2001-07-19'),(66236,72136,'2001-07-19','2002-07-19'),(66236,73517,'2002-07-19','9999-01-01'),(66237,51805,'1991-07-30','1992-07-29'),(66237,54296,'1992-07-29','1993-07-29'),(66237,53801,'1993-07-29','1994-07-29'),(66237,57630,'1994-07-29','1995-07-29'),(66237,57999,'1995-07-29','1996-07-28'),(66237,59917,'1996-07-28','1997-07-28'),(66237,60142,'1997-07-28','1998-07-28'),(66237,62930,'1998-07-28','1999-07-28'),(66237,64764,'1999-07-28','2000-07-27'),(66237,66657,'2000-07-27','2001-07-27'),(66237,66799,'2001-07-27','2002-07-27'),(66237,70834,'2002-07-27','9999-01-01'),(66238,40000,'1996-12-06','1997-12-06'),(66238,40482,'1997-12-06','1998-12-06'),(66238,44307,'1998-12-06','1999-12-06'),(66238,44376,'1999-12-06','2000-05-29'),(66239,40000,'1988-12-10','1989-12-10'),(66239,40600,'1989-12-10','1990-12-10'),(66239,41016,'1990-12-10','1991-12-10'),(66239,45126,'1991-12-10','1992-12-09'),(66239,46087,'1992-12-09','1993-12-09'),(66239,46496,'1993-12-09','1994-12-09'),(66239,50311,'1994-12-09','1995-12-09'),(66239,53958,'1995-12-09','1996-12-08'),(66239,56655,'1996-12-08','1997-12-08'),(66239,61139,'1997-12-08','1998-12-08'),(66239,64570,'1998-12-08','1999-12-08'),(66239,64371,'1999-12-08','2000-12-07'),(66239,68565,'2000-12-07','2001-12-07'),(66239,70705,'2001-12-07','9999-01-01'),(66240,53013,'1999-03-18','2000-03-17'),(66240,53245,'2000-03-17','2001-03-17'),(66240,56736,'2001-03-17','2002-03-17'),(66240,60838,'2002-03-17','9999-01-01'),(66241,77288,'1991-09-10','1992-09-09'),(66241,80152,'1992-09-09','1993-09-09'),(66241,84474,'1993-09-09','1994-04-27'),(66242,63991,'1995-06-22','1996-06-21'),(66242,64686,'1996-06-21','1997-06-21'),(66242,65389,'1997-06-21','1998-06-21'),(66242,67384,'1998-06-21','1999-06-21'),(66242,67876,'1999-06-21','2000-06-20'),(66242,69911,'2000-06-20','2001-06-20'),(66242,72859,'2001-06-20','2002-06-20'),(66242,72667,'2002-06-20','9999-01-01'),(66243,40000,'1999-03-06','1999-06-01'),(66244,44613,'1994-09-05','1995-09-05'),(66244,48973,'1995-09-05','1996-09-04'),(66244,50079,'1996-09-04','1997-09-04'),(66244,51786,'1997-09-04','1998-09-04'),(66244,53162,'1998-09-04','1999-09-04'),(66244,54258,'1999-09-04','2000-09-03'),(66244,56092,'2000-09-03','2001-09-03'),(66244,57568,'2001-09-03','9999-01-01'),(66245,42671,'1994-06-18','1995-06-18'),(66245,45039,'1995-06-18','1996-06-17'),(66245,46141,'1996-06-17','1997-06-17'),(66245,48652,'1997-06-17','1998-06-17'),(66245,51384,'1998-06-17','1999-06-17'),(66245,55401,'1999-06-17','2000-06-16'),(66245,56339,'2000-06-16','2001-06-16'),(66245,60397,'2001-06-16','2002-06-16'),(66245,64444,'2002-06-16','9999-01-01'),(66246,40000,'1995-05-02','1996-05-01'),(66246,43608,'1996-05-01','1997-05-01'),(66246,46545,'1997-05-01','1998-05-01'),(66246,49294,'1998-05-01','1999-05-01'),(66246,50234,'1999-05-01','2000-04-30'),(66246,50448,'2000-04-30','2001-04-30'),(66246,54092,'2001-04-30','2002-04-30'),(66246,56957,'2002-04-30','9999-01-01'),(66247,40000,'1986-08-12','1987-08-12'),(66247,40074,'1987-08-12','1988-08-11'),(66247,43900,'1988-08-11','1989-08-11'),(66247,48173,'1989-08-11','1990-08-11'),(66247,50865,'1990-08-11','1991-08-11'),(66247,54021,'1991-08-11','1992-08-10'),(66247,53759,'1992-08-10','1993-08-10'),(66247,54549,'1993-08-10','1994-08-10'),(66247,57436,'1994-08-10','1995-08-10'),(66247,61748,'1995-08-10','1996-08-09'),(66247,65499,'1996-08-09','1997-08-09'),(66247,67651,'1997-08-09','1998-08-09'),(66247,72106,'1998-08-09','1999-08-09'),(66247,75346,'1999-08-09','2000-08-08'),(66247,78164,'2000-08-08','2001-08-08'),(66247,80602,'2001-08-08','9999-01-01'),(66248,52455,'1998-11-27','1999-11-27'),(66248,51957,'1999-11-27','2000-11-26'),(66248,55722,'2000-11-26','2001-11-26'),(66248,55452,'2001-11-26','9999-01-01'),(66249,56558,'1994-04-01','1995-04-01'),(66249,57915,'1995-04-01','1996-03-31'),(66249,59403,'1996-03-31','1997-03-31'),(66249,63044,'1997-03-31','1998-03-31'),(66249,62892,'1998-03-31','1999-03-31'),(66249,65527,'1999-03-31','2000-03-30'),(66249,68416,'2000-03-30','2001-03-30'),(66249,70098,'2001-03-30','2002-03-30'),(66249,72267,'2002-03-30','9999-01-01'),(66250,46182,'1997-03-21','1998-03-21'),(66250,47488,'1998-03-21','1998-07-19'),(66251,68725,'1995-10-22','1996-10-21'),(66251,70849,'1996-10-21','1997-10-21'),(66251,73122,'1997-10-21','1998-10-21'),(66251,74822,'1998-10-21','1999-10-21'),(66251,78658,'1999-10-21','2000-10-20'),(66251,81688,'2000-10-20','2001-10-20'),(66251,82078,'2001-10-20','9999-01-01'),(66252,57998,'1986-12-17','1987-12-17'),(66252,57761,'1987-12-17','1988-12-16'),(66252,62039,'1988-12-16','1989-12-16'),(66252,66467,'1989-12-16','1990-12-16'),(66252,68516,'1990-12-16','1991-12-16'),(66252,72318,'1991-12-16','1992-12-15'),(66252,72714,'1992-12-15','1993-12-15'),(66252,76873,'1993-12-15','1994-12-15'),(66252,77816,'1994-12-15','1995-12-15'),(66252,81083,'1995-12-15','1996-12-14'),(66252,81869,'1996-12-14','1997-12-14'),(66252,83273,'1997-12-14','1998-12-14'),(66252,84981,'1998-12-14','1999-12-14'),(66252,88346,'1999-12-14','2000-12-13'),(66252,90918,'2000-12-13','2001-12-13'),(66252,94257,'2001-12-13','9999-01-01'),(66253,41008,'1987-01-25','1988-01-25'),(66253,44842,'1988-01-25','1989-01-24'),(66253,48678,'1989-01-24','1990-01-24'),(66253,52814,'1990-01-24','1991-01-24'),(66253,54738,'1991-01-24','1992-01-24'),(66253,57526,'1992-01-24','1993-01-23'),(66253,57925,'1993-01-23','1994-01-23'),(66253,61648,'1994-01-23','1995-01-23'),(66253,65767,'1995-01-23','1996-01-23'),(66253,67029,'1996-01-23','1997-01-22'),(66253,69234,'1997-01-22','1998-01-22'),(66253,71710,'1998-01-22','1999-01-22'),(66253,75643,'1999-01-22','2000-01-22'),(66253,79503,'2000-01-22','2001-01-21'),(66253,83942,'2001-01-21','2002-01-21'),(66253,83538,'2002-01-21','9999-01-01'),(66254,69979,'1985-10-26','1986-10-26'),(66254,72477,'1986-10-26','1987-10-25'),(66254,75148,'1987-10-25','1988-10-25'),(66254,76373,'1988-10-25','1989-10-25'),(66254,79264,'1989-10-25','1990-10-25'),(66254,82046,'1990-10-25','1991-10-25'),(66254,86427,'1991-10-25','1992-10-24'),(66254,86512,'1992-10-24','1993-10-24'),(66254,86433,'1993-10-24','1994-10-24'),(66254,90085,'1994-10-24','1995-10-24'),(66254,91658,'1995-10-24','1996-10-23'),(66254,92184,'1996-10-23','1997-10-23'),(66254,95515,'1997-10-23','1998-10-23'),(66254,99274,'1998-10-23','1999-10-23'),(66254,101071,'1999-10-23','2000-10-22'),(66254,101858,'2000-10-22','2001-10-22'),(66254,105555,'2001-10-22','9999-01-01'),(66255,40000,'1993-06-20','1994-06-20'),(66255,44097,'1994-06-20','1995-06-20'),(66255,46987,'1995-06-20','1996-06-19'),(66255,50317,'1996-06-19','1997-06-19'),(66255,54756,'1997-06-19','1998-06-19'),(66255,58910,'1998-06-19','1999-06-19'),(66255,60639,'1999-06-19','2000-06-18'),(66255,62143,'2000-06-18','2001-06-18'),(66255,63024,'2001-06-18','2002-06-18'),(66255,63328,'2002-06-18','9999-01-01'),(66256,74185,'1995-10-27','1996-10-26'),(66256,75465,'1996-10-26','1997-10-26'),(66256,77130,'1997-10-26','1998-10-25'),(66256,76705,'1998-10-25','1999-10-26'),(66256,78148,'1999-10-26','2000-10-25'),(66256,80540,'2000-10-25','2001-10-25'),(66256,82663,'2001-10-25','9999-01-01'),(66257,82211,'1997-09-12','1998-09-12'),(66257,86589,'1998-09-12','1999-09-12'),(66257,87498,'1999-09-12','2000-08-07'),(66258,40000,'1998-09-01','1999-09-01'),(66258,42219,'1999-09-01','2000-08-31'),(66258,44762,'2000-08-31','2001-08-31'),(66258,47336,'2001-08-31','9999-01-01'),(66259,40000,'1999-12-19','2000-12-18'),(66259,40411,'2000-12-18','2001-12-18'),(66259,40990,'2001-12-18','9999-01-01'),(66260,40000,'1995-02-14','1996-02-14'),(66260,39798,'1996-02-14','1997-02-13'),(66260,42332,'1997-02-13','1998-02-13'),(66260,43358,'1998-02-13','1999-02-13'),(66260,47160,'1999-02-13','2000-02-13'),(66260,50967,'2000-02-13','2001-02-12'),(66260,55028,'2001-02-12','2002-02-12'),(66260,58351,'2002-02-12','9999-01-01'),(66261,79265,'1987-03-18','1988-03-17'),(66261,82106,'1988-03-17','1989-03-17'),(66261,81708,'1989-03-17','1990-03-17'),(66261,85230,'1990-03-17','1991-03-17'),(66261,88572,'1991-03-17','1992-03-16'),(66261,92084,'1992-03-16','1993-03-16'),(66261,91819,'1993-03-16','1994-03-16'),(66261,95173,'1994-03-16','1995-03-16'),(66261,98608,'1995-03-16','1996-03-15'),(66261,100325,'1996-03-15','1997-03-15'),(66261,104447,'1997-03-15','1998-03-15'),(66261,108783,'1998-03-15','1999-03-15'),(66261,110747,'1999-03-15','2000-03-14'),(66261,111192,'2000-03-14','2001-03-14'),(66261,113808,'2001-03-14','2002-03-14'),(66261,118072,'2002-03-14','9999-01-01'),(66262,69107,'1991-04-05','1992-04-04'),(66262,72576,'1992-04-04','1993-04-04'),(66262,75712,'1993-04-04','1994-04-04'),(66262,79619,'1994-04-04','1995-04-04'),(66262,82920,'1995-04-04','1996-04-03'),(66262,84127,'1996-04-03','1997-04-03'),(66262,83854,'1997-04-03','1998-04-03'),(66262,86703,'1998-04-03','1999-04-03'),(66262,91056,'1999-04-03','2000-04-02'),(66262,92907,'2000-04-02','2001-04-02'),(66262,95252,'2001-04-02','2002-04-02'),(66262,97165,'2002-04-02','9999-01-01'),(66263,40000,'1987-06-25','1988-06-24'),(66263,41257,'1988-06-24','1989-06-24'),(66263,44070,'1989-06-24','1990-06-24'),(66263,46178,'1990-06-24','1991-01-28'),(66264,45455,'1989-02-19','1990-02-19'),(66264,46779,'1990-02-19','1991-02-19'),(66264,50204,'1991-02-19','1992-02-19'),(66264,51013,'1992-02-19','1993-02-18'),(66264,53000,'1993-02-18','1994-02-18'),(66264,54319,'1994-02-18','1995-02-18'),(66264,57204,'1995-02-18','1996-02-18'),(66264,58470,'1996-02-18','1997-02-17'),(66264,61456,'1997-02-17','1998-02-17'),(66264,65564,'1998-02-17','1999-02-17'),(66264,68887,'1999-02-17','2000-02-17'),(66264,70556,'2000-02-17','2001-02-16'),(66264,72737,'2001-02-16','2002-02-16'),(66264,75133,'2002-02-16','9999-01-01'),(66265,40000,'1999-01-19','2000-01-19'),(66265,40800,'2000-01-19','2001-01-18'),(66265,44005,'2001-01-18','2002-01-18'),(66265,45327,'2002-01-18','9999-01-01'),(66266,56197,'1986-03-18','1987-03-18'),(66266,56889,'1987-03-18','1988-03-17'),(66266,59220,'1988-03-17','1989-03-17'),(66266,63138,'1989-03-17','1990-03-17'),(66266,66859,'1990-03-17','1991-03-17'),(66266,67136,'1991-03-17','1992-03-16'),(66266,68528,'1992-03-16','1993-03-16'),(66266,71626,'1993-03-16','1994-03-16'),(66266,71843,'1994-03-16','1995-03-16'),(66266,75187,'1995-03-16','1996-03-15'),(66266,78911,'1996-03-15','1997-03-15'),(66266,79776,'1997-03-15','1998-03-15'),(66266,81541,'1998-03-15','1999-03-15'),(66266,83362,'1999-03-15','2000-03-14'),(66266,85895,'2000-03-14','2001-03-14'),(66266,89563,'2001-03-14','2002-03-14'),(66266,91676,'2002-03-14','9999-01-01'),(66267,61925,'1995-07-28','1996-07-27'),(66267,63241,'1996-07-27','1997-07-27'),(66267,67497,'1997-07-27','1998-07-27'),(66267,68502,'1998-07-27','1999-07-27'),(66267,72115,'1999-07-27','2000-07-26'),(66267,73041,'2000-07-26','2001-07-26'),(66267,72669,'2001-07-26','2002-07-26'),(66267,73427,'2002-07-26','9999-01-01'),(66268,41621,'1986-12-13','1987-12-13'),(66268,44495,'1987-12-13','1988-12-12'),(66268,44424,'1988-12-12','1989-12-12'),(66268,44102,'1989-12-12','1990-12-12'),(66268,44481,'1990-12-12','1991-12-12'),(66268,44939,'1991-12-12','1992-12-11'),(66268,47891,'1992-12-11','1993-12-11'),(66268,50537,'1993-12-11','1994-12-11'),(66268,54146,'1994-12-11','1995-12-11'),(66268,54363,'1995-12-11','1996-12-10'),(66268,55178,'1996-12-10','1997-12-10'),(66268,55705,'1997-12-10','1998-12-10'),(66268,58264,'1998-12-10','1999-12-10'),(66268,62457,'1999-12-10','2000-12-09'),(66268,62613,'2000-12-09','2001-12-09'),(66268,65699,'2001-12-09','9999-01-01'),(66269,40000,'1995-06-17','1996-06-16'),(66269,42735,'1996-06-16','1997-06-16'),(66269,45983,'1997-06-16','1998-06-16'),(66269,46808,'1998-06-16','1999-06-16'),(66269,49605,'1999-06-16','2000-06-15'),(66269,53648,'2000-06-15','2001-06-15'),(66269,55317,'2001-06-15','2002-06-15'),(66269,56590,'2002-06-15','9999-01-01'),(66270,58243,'1997-11-27','1998-11-27'),(66270,59270,'1998-11-27','1999-11-27'),(66270,63147,'1999-11-27','2000-11-26'),(66270,64242,'2000-11-26','2001-11-26'),(66270,67616,'2001-11-26','9999-01-01'),(66271,40000,'1986-11-14','1987-11-14'),(66271,44245,'1987-11-14','1988-11-13'),(66271,48424,'1988-11-13','1989-11-13'),(66271,48423,'1989-11-13','1990-11-13'),(66271,48051,'1990-11-13','1990-12-12'),(66272,65549,'1998-10-21','1999-10-21'),(66272,69267,'1999-10-21','2000-10-20'),(66272,71987,'2000-10-20','2001-10-20'),(66272,71833,'2001-10-20','9999-01-01'),(66273,97342,'1989-08-02','1990-08-02'),(66273,99591,'1990-08-02','1991-08-02'),(66273,103005,'1991-08-02','1992-08-01'),(66273,102938,'1992-08-01','1993-08-01'),(66273,105709,'1993-08-01','1994-08-01'),(66273,106164,'1994-08-01','1995-08-01'),(66273,109515,'1995-08-01','1996-07-31'),(66273,110869,'1996-07-31','1997-07-31'),(66273,114186,'1997-07-31','1998-07-31'),(66273,118331,'1998-07-31','1999-07-31'),(66273,117987,'1999-07-31','2000-07-30'),(66273,120063,'2000-07-30','2001-07-30'),(66273,123359,'2001-07-30','2002-07-30'),(66273,127639,'2002-07-30','9999-01-01'),(66274,47720,'1991-04-13','1992-04-12'),(66274,50695,'1992-04-12','1993-04-12'),(66274,54356,'1993-04-12','1994-04-12'),(66274,58722,'1994-04-12','1995-04-12'),(66274,61169,'1995-04-12','1996-04-11'),(66274,64879,'1996-04-11','1997-04-11'),(66274,65526,'1997-04-11','1998-04-11'),(66274,67762,'1998-04-11','1999-04-11'),(66274,67307,'1999-04-11','2000-04-10'),(66274,68005,'2000-04-10','2001-04-10'),(66274,71113,'2001-04-10','2002-04-10'),(66274,70860,'2002-04-10','9999-01-01'),(66275,40000,'1999-11-08','2000-11-07'),(66275,41026,'2000-11-07','2001-11-07'),(66275,40676,'2001-11-07','9999-01-01'),(66276,48399,'1989-01-18','1990-01-18'),(66276,52147,'1990-01-18','1991-01-18'),(66276,55390,'1991-01-18','1992-01-18'),(66276,59229,'1992-01-18','1992-02-23'),(66277,40000,'1987-09-08','1988-09-07'),(66277,43619,'1988-09-07','1989-09-07'),(66277,46254,'1989-09-07','1990-09-07'),(66277,48999,'1990-09-07','1991-09-07'),(66277,52084,'1991-09-07','1992-09-06'),(66277,52309,'1992-09-06','1993-09-06'),(66277,52322,'1993-09-06','1994-09-06'),(66277,53788,'1994-09-06','1995-09-06'),(66277,58193,'1995-09-06','1996-09-05'),(66277,62371,'1996-09-05','1997-09-05'),(66277,64970,'1997-09-05','1998-09-05'),(66277,69048,'1998-09-05','1999-09-05'),(66277,70337,'1999-09-05','2000-09-04'),(66277,74259,'2000-09-04','2001-09-04'),(66277,75601,'2001-09-04','9999-01-01'),(66278,52252,'1994-09-06','1995-09-06'),(66278,53276,'1995-09-06','1996-09-05'),(66278,53079,'1996-09-05','1997-09-05'),(66278,55882,'1997-09-05','1998-09-05'),(66278,59884,'1998-09-05','1999-09-05'),(66278,62682,'1999-09-05','2000-09-04'),(66278,64431,'2000-09-04','2001-09-04'),(66278,67709,'2001-09-04','9999-01-01'),(66279,74789,'1997-12-11','1998-10-31'),(66280,40000,'1999-11-19','2000-11-18'),(66280,43715,'2000-11-18','2001-11-18'),(66280,47560,'2001-11-18','9999-01-01'),(66281,54518,'1999-09-30','2000-09-29'),(66281,55394,'2000-09-29','2001-09-29'),(66281,57487,'2001-09-29','9999-01-01'),(66282,40000,'1997-01-15','1998-01-15'),(66282,40420,'1998-01-15','1999-01-15'),(66282,40616,'1999-01-15','2000-01-15'),(66282,41191,'2000-01-15','2001-01-14'),(66282,41455,'2001-01-14','2002-01-14'),(66282,41635,'2002-01-14','9999-01-01'),(66283,40000,'1993-09-12','1994-09-12'),(66283,43434,'1994-09-12','1995-09-12'),(66283,43855,'1995-09-12','1996-09-11'),(66283,47770,'1996-09-11','1997-09-11'),(66283,51152,'1997-09-11','1998-09-11'),(66283,52077,'1998-09-11','1999-09-11'),(66283,55141,'1999-09-11','2000-09-10'),(66283,55912,'2000-09-10','2001-09-10'),(66283,57260,'2001-09-10','9999-01-01'),(66284,40000,'1985-06-19','1986-06-19'),(66284,43486,'1986-06-19','1987-06-19'),(66284,45680,'1987-06-19','1988-06-18'),(66284,47786,'1988-06-18','1989-06-18'),(66284,49900,'1989-06-18','1990-06-18'),(66284,51763,'1990-06-18','1991-06-18'),(66284,53523,'1991-06-18','1992-06-17'),(66284,55036,'1992-06-17','1993-06-17'),(66284,55001,'1993-06-17','1994-06-17'),(66284,57417,'1994-06-17','1995-06-17'),(66284,58580,'1995-06-17','1996-06-16'),(66284,58289,'1996-06-16','1997-06-16'),(66284,58198,'1997-06-16','1998-06-16'),(66284,58610,'1998-06-16','1999-06-16'),(66284,59533,'1999-06-16','2000-06-15'),(66284,63426,'2000-06-15','2001-06-15'),(66284,65831,'2001-06-15','2002-06-15'),(66284,67022,'2002-06-15','9999-01-01'),(66285,40000,'1986-02-03','1987-02-03'),(66285,43135,'1987-02-03','1988-02-03'),(66285,44059,'1988-02-03','1989-02-02'),(66285,44575,'1989-02-02','1989-09-27'),(66286,52448,'1993-06-23','1994-06-23'),(66286,52706,'1994-06-23','1995-06-23'),(66286,53878,'1995-06-23','1996-06-22'),(66286,54511,'1996-06-22','1997-06-22'),(66286,55675,'1997-06-22','1998-06-22'),(66286,58743,'1998-06-22','1999-06-22'),(66286,61913,'1999-06-22','2000-06-21'),(66286,66092,'2000-06-21','2001-06-21'),(66286,70400,'2001-06-21','2002-06-21'),(66286,74213,'2002-06-21','9999-01-01'),(66287,71024,'1999-06-15','2000-06-14'),(66287,75347,'2000-06-14','2001-06-14'),(66287,77563,'2001-06-14','2002-06-14'),(66287,81241,'2002-06-14','9999-01-01'),(66288,40000,'1992-06-26','1993-06-26'),(66288,40112,'1993-06-26','1994-06-26'),(66288,43516,'1994-06-26','1995-06-26'),(66288,47537,'1995-06-26','1996-06-25'),(66288,47698,'1996-06-25','1997-06-25'),(66288,49523,'1997-06-25','1998-06-25'),(66288,49207,'1998-06-25','1999-06-25'),(66288,50655,'1999-06-25','2000-06-24'),(66288,54719,'2000-06-24','2001-06-24'),(66288,57312,'2001-06-24','2002-06-24'),(66288,59513,'2002-06-24','9999-01-01'),(66289,75519,'1986-11-14','1987-11-14'),(66289,76249,'1987-11-14','1988-11-13'),(66289,76501,'1988-11-13','1989-11-13'),(66289,78409,'1989-11-13','1990-11-13'),(66289,82742,'1990-11-13','1991-11-13'),(66289,83427,'1991-11-13','1992-11-12'),(66289,84022,'1992-11-12','1993-11-12'),(66289,87654,'1993-11-12','1994-11-12'),(66289,90410,'1994-11-12','1995-11-12'),(66289,93271,'1995-11-12','1996-11-11'),(66289,94514,'1996-11-11','1997-11-11'),(66289,98476,'1997-11-11','1998-11-11'),(66289,99634,'1998-11-11','1999-11-11'),(66289,102154,'1999-11-11','2000-11-10'),(66289,105164,'2000-11-10','2001-11-10'),(66289,107882,'2001-11-10','9999-01-01'),(66290,40000,'1996-07-31','1997-07-31'),(66290,40559,'1997-07-31','1998-07-31'),(66290,44658,'1998-07-31','1999-07-31'),(66290,46199,'1999-07-31','2000-07-30'),(66290,47943,'2000-07-30','2001-07-30'),(66290,47595,'2001-07-30','2002-07-30'),(66290,48598,'2002-07-30','9999-01-01'),(66291,47774,'1990-09-23','1991-09-23'),(66291,47753,'1991-09-23','1992-09-22'),(66291,50690,'1992-09-22','1993-09-22'),(66291,51051,'1993-09-22','1994-09-22'),(66291,53200,'1994-09-22','1995-09-22'),(66291,53816,'1995-09-22','1996-09-21'),(66291,54866,'1996-09-21','1997-09-21'),(66291,55627,'1997-09-21','1998-09-21'),(66291,57292,'1998-09-21','1999-09-21'),(66291,60603,'1999-09-21','2000-09-20'),(66291,63661,'2000-09-20','2001-09-20'),(66291,63180,'2001-09-20','9999-01-01'),(66292,44808,'1991-06-30','1992-06-29'),(66292,48357,'1992-06-29','1993-06-29'),(66292,50918,'1993-06-29','1994-06-29'),(66292,52188,'1994-06-29','1995-06-29'),(66292,55481,'1995-06-29','1996-06-28'),(66292,55397,'1996-06-28','1997-06-28'),(66292,57129,'1997-06-28','1998-06-28'),(66292,58934,'1998-06-28','1999-06-28'),(66292,59839,'1999-06-28','2000-02-13'),(66293,40000,'1985-11-10','1986-11-10'),(66293,39603,'1986-11-10','1987-11-10'),(66293,41958,'1987-11-10','1988-11-09'),(66293,45258,'1988-11-09','1989-11-09'),(66293,45901,'1989-11-09','1990-11-09'),(66293,49521,'1990-11-09','1991-11-09'),(66293,52846,'1991-11-09','1992-11-08'),(66293,55797,'1992-11-08','1993-11-08'),(66293,55523,'1993-11-08','1994-11-08'),(66293,55370,'1994-11-08','1995-11-08'),(66293,54929,'1995-11-08','1996-11-07'),(66293,57963,'1996-11-07','1997-11-07'),(66293,60847,'1997-11-07','1998-11-07'),(66293,62728,'1998-11-07','1999-11-07'),(66293,64673,'1999-11-07','2000-11-06'),(66293,65773,'2000-11-06','2001-11-06'),(66293,65705,'2001-11-06','9999-01-01'),(66294,45486,'1997-06-19','1998-06-19'),(66294,46225,'1998-06-19','1999-06-19'),(66294,46586,'1999-06-19','1999-11-22'),(66295,52410,'1996-05-19','1997-05-19'),(66295,53353,'1997-05-19','1998-05-19'),(66295,53823,'1998-05-19','1999-05-19'),(66295,57179,'1999-05-19','2000-05-18'),(66295,61399,'2000-05-18','2001-05-18'),(66295,65637,'2001-05-18','2002-05-18'),(66295,67736,'2002-05-18','9999-01-01'),(66296,49732,'1987-07-31','1988-07-30'),(66296,53218,'1988-07-30','1989-07-30'),(66296,53433,'1989-07-30','1990-07-30'),(66296,57908,'1990-07-30','1991-07-30'),(66296,59982,'1991-07-30','1992-07-29'),(66296,63623,'1992-07-29','1993-07-29'),(66296,63556,'1993-07-29','1994-07-29'),(66296,64028,'1994-07-29','1995-07-29'),(66296,64946,'1995-07-29','1996-07-28'),(66296,66129,'1996-07-28','1997-07-28'),(66296,66646,'1997-07-28','1998-07-28'),(66296,67894,'1998-07-28','1999-07-28'),(66296,68231,'1999-07-28','2000-07-27'),(66296,70759,'2000-07-27','2001-07-27'),(66296,70669,'2001-07-27','2002-07-27'),(66296,73172,'2002-07-27','9999-01-01'),(66297,40000,'1989-08-26','1990-08-26'),(66297,41710,'1990-08-26','1991-08-26'),(66297,43413,'1991-08-26','1992-08-25'),(66297,47423,'1992-08-25','1993-08-25'),(66297,49722,'1993-08-25','1994-08-25'),(66297,50274,'1994-08-25','1995-08-25'),(66297,53459,'1995-08-25','1996-08-24'),(66297,55160,'1996-08-24','1997-08-24'),(66297,54925,'1997-08-24','1998-08-24'),(66297,56513,'1998-08-24','1999-08-24'),(66297,60510,'1999-08-24','2000-08-23'),(66297,60414,'2000-08-23','2001-08-23'),(66297,61280,'2001-08-23','9999-01-01'),(66298,89259,'1991-06-15','1992-06-14'),(66298,92786,'1992-06-14','1993-06-14'),(66298,94357,'1993-06-14','1994-06-14'),(66298,94030,'1994-06-14','1995-06-14'),(66298,98307,'1995-06-14','1996-06-13'),(66298,100471,'1996-06-13','1997-06-13'),(66298,102218,'1997-06-13','1998-06-13'),(66298,103114,'1998-06-13','1999-06-13'),(66298,106543,'1999-06-13','2000-06-12'),(66298,106730,'2000-06-12','2001-06-12'),(66298,107338,'2001-06-12','2002-06-12'),(66298,109666,'2002-06-12','9999-01-01'),(66299,42852,'1995-01-09','1996-01-09'),(66299,45485,'1996-01-09','1997-01-08'),(66299,47454,'1997-01-08','1998-01-08'),(66299,46983,'1998-01-08','1999-01-08'),(66299,47536,'1999-01-08','2000-01-08'),(66299,48559,'2000-01-08','2001-01-07'),(66299,50200,'2001-01-07','2002-01-07'),(66299,50151,'2002-01-07','9999-01-01'),(66300,40000,'1995-01-12','1996-01-12'),(66300,40931,'1996-01-12','1997-01-11'),(66300,43621,'1997-01-11','1997-03-22'),(66301,55440,'1998-02-14','1999-02-14'),(66301,58388,'1999-02-14','2000-02-14'),(66301,61315,'2000-02-14','2001-02-13'),(66301,62088,'2001-02-13','2002-02-13'),(66301,62128,'2002-02-13','9999-01-01'),(66302,40000,'1992-12-30','1993-12-30'),(66302,39773,'1993-12-30','1994-12-30'),(66302,43138,'1994-12-30','1995-12-30'),(66302,42921,'1995-12-30','1996-12-29'),(66302,42780,'1996-12-29','1997-12-29'),(66302,44470,'1997-12-29','1998-12-29'),(66302,44744,'1998-12-29','1999-12-29'),(66302,45007,'1999-12-29','2000-12-28'),(66302,48031,'2000-12-28','2001-12-28'),(66302,47625,'2001-12-28','9999-01-01'),(66303,41403,'1999-12-27','2000-12-26'),(66303,43448,'2000-12-26','2001-12-26'),(66303,43167,'2001-12-26','9999-01-01'),(66304,45984,'1992-10-19','1993-10-19'),(66304,50067,'1993-10-19','1994-10-19'),(66304,52361,'1994-10-19','1995-10-19'),(66304,52286,'1995-10-19','1996-10-18'),(66304,53549,'1996-10-18','1997-10-18'),(66304,54728,'1997-10-18','1998-10-18'),(66304,55625,'1998-10-18','1999-10-18'),(66304,59038,'1999-10-18','2000-10-17'),(66304,61701,'2000-10-17','2001-10-17'),(66304,61586,'2001-10-17','9999-01-01'),(66305,42570,'1987-01-19','1988-01-19'),(66305,46572,'1988-01-19','1989-01-18'),(66305,49841,'1989-01-18','1990-01-18'),(66305,52799,'1990-01-18','1991-01-18'),(66305,54402,'1991-01-18','1992-01-18'),(66305,57372,'1992-01-18','1993-01-17'),(66305,58552,'1993-01-17','1994-01-17'),(66305,59876,'1994-01-17','1995-01-17'),(66305,62957,'1995-01-17','1995-12-07'),(66306,40000,'1993-01-14','1994-01-14'),(66306,43005,'1994-01-14','1995-01-14'),(66306,42886,'1995-01-14','1996-01-14'),(66306,44168,'1996-01-14','1997-01-13'),(66306,47629,'1997-01-13','1998-01-13'),(66306,50033,'1998-01-13','1999-01-13'),(66306,53793,'1999-01-13','2000-01-13'),(66306,58153,'2000-01-13','2001-01-12'),(66306,62199,'2001-01-12','2002-01-12'),(66306,66255,'2002-01-12','9999-01-01'),(66307,40000,'1991-02-03','1992-02-03'),(66307,42495,'1992-02-03','1993-02-02'),(66307,43592,'1993-02-02','1994-02-02'),(66307,47196,'1994-02-02','1995-02-02'),(66307,47434,'1995-02-02','1996-02-02'),(66307,51735,'1996-02-02','1997-02-01'),(66307,55335,'1997-02-01','1998-02-01'),(66307,58952,'1998-02-01','1999-02-01'),(66307,62742,'1999-02-01','2000-02-01'),(66307,63486,'2000-02-01','2001-01-31'),(66307,66399,'2001-01-31','2002-01-31'),(66307,69756,'2002-01-31','9999-01-01'),(66308,76422,'1986-04-16','1987-04-16'),(66308,77417,'1987-04-16','1988-04-15'),(66308,79315,'1988-04-15','1989-04-15'),(66308,80464,'1989-04-15','1990-04-15'),(66308,84483,'1990-04-15','1991-04-15'),(66308,88387,'1991-04-15','1992-04-14'),(66308,92188,'1992-04-14','1993-04-14'),(66308,94834,'1993-04-14','1994-04-14'),(66308,99318,'1994-04-14','1995-04-14'),(66308,101660,'1995-04-14','1996-04-13'),(66308,101459,'1996-04-13','1997-04-13'),(66308,101919,'1997-04-13','1998-04-13'),(66308,105337,'1998-04-13','1999-04-13'),(66308,108908,'1999-04-13','2000-04-12'),(66308,112305,'2000-04-12','2001-04-12'),(66308,116395,'2001-04-12','2002-04-12'),(66308,119943,'2002-04-12','9999-01-01'),(66309,40000,'1993-11-21','1994-11-21'),(66309,40426,'1994-11-21','1995-11-21'),(66309,43059,'1995-11-21','1996-11-20'),(66309,44766,'1996-11-20','1997-11-20'),(66309,48730,'1997-11-20','1998-11-20'),(66309,50481,'1998-11-20','1999-11-20'),(66309,50332,'1999-11-20','2000-11-19'),(66309,50415,'2000-11-19','2001-11-19'),(66309,50578,'2001-11-19','9999-01-01'),(66310,61846,'1999-06-29','2000-06-28'),(66310,63983,'2000-06-28','2001-06-28'),(66310,64961,'2001-06-28','2002-06-28'),(66310,68002,'2002-06-28','9999-01-01'),(66311,80404,'1989-07-15','1990-07-15'),(66311,84845,'1990-07-15','1991-07-15'),(66311,86135,'1991-07-15','1992-07-14'),(66311,86187,'1992-07-14','1993-07-14'),(66311,85750,'1993-07-14','1994-07-14'),(66311,86631,'1994-07-14','1995-07-14'),(66311,88452,'1995-07-14','1996-07-13'),(66311,91265,'1996-07-13','1997-07-13'),(66311,91821,'1997-07-13','1998-07-13'),(66311,91707,'1998-07-13','1999-07-13'),(66311,94642,'1999-07-13','2000-07-12'),(66311,97232,'2000-07-12','2001-07-12'),(66311,101196,'2001-07-12','2002-07-12'),(66311,102890,'2002-07-12','9999-01-01'),(66312,75395,'1996-01-25','1997-01-24'),(66312,76604,'1997-01-24','1998-01-24'),(66312,79261,'1998-01-24','1999-01-24'),(66312,80314,'1999-01-24','2000-01-24'),(66312,82095,'2000-01-24','2001-01-23'),(66312,85790,'2001-01-23','2002-01-23'),(66312,87198,'2002-01-23','9999-01-01'),(66313,40000,'1998-01-09','1998-03-20'),(66314,40000,'1988-01-06','1989-01-05'),(66314,42685,'1989-01-05','1990-01-05'),(66314,46076,'1990-01-05','1991-01-05'),(66314,48677,'1991-01-05','1992-01-05'),(66314,49121,'1992-01-05','1993-01-04'),(66314,52051,'1993-01-04','1994-01-04'),(66314,55751,'1994-01-04','1995-01-04'),(66314,55900,'1995-01-04','1996-01-04'),(66314,56625,'1996-01-04','1997-01-03'),(66314,60171,'1997-01-03','1998-01-03'),(66314,60439,'1998-01-03','1999-01-03'),(66314,61978,'1999-01-03','2000-01-03'),(66314,65412,'2000-01-03','2001-01-02'),(66314,67200,'2001-01-02','2002-01-02'),(66314,70712,'2002-01-02','9999-01-01'),(66315,46489,'1993-06-05','1994-06-05'),(66315,50115,'1994-06-05','1995-06-05'),(66315,50196,'1995-06-05','1996-06-04'),(66315,50685,'1996-06-04','1997-06-04'),(66315,54595,'1997-06-04','1998-06-04'),(66315,56124,'1998-06-04','1999-06-04'),(66315,56835,'1999-06-04','2000-06-03'),(66315,60403,'2000-06-03','2001-06-03'),(66315,64902,'2001-06-03','2002-06-03'),(66315,65304,'2002-06-03','9999-01-01'),(66316,65008,'1985-09-10','1986-09-10'),(66316,64742,'1986-09-10','1987-09-10'),(66316,66683,'1987-09-10','1988-09-09'),(66316,66739,'1988-09-09','1989-09-09'),(66316,66282,'1989-09-09','1990-09-09'),(66316,67360,'1990-09-09','1991-09-09'),(66316,71684,'1991-09-09','1992-09-08'),(66316,75696,'1992-09-08','1993-09-08'),(66316,76973,'1993-09-08','1994-09-08'),(66316,79784,'1994-09-08','1995-09-08'),(66316,79347,'1995-09-08','1996-09-07'),(66316,82109,'1996-09-07','1997-09-07'),(66316,84468,'1997-09-07','1998-09-07'),(66316,85849,'1998-09-07','1999-09-07'),(66316,87787,'1999-09-07','2000-09-06'),(66316,87317,'2000-09-06','2001-09-06'),(66316,88539,'2001-09-06','9999-01-01'),(66317,48959,'1987-03-03','1988-03-02'),(66317,50844,'1988-03-02','1989-03-02'),(66317,54187,'1989-03-02','1990-03-02'),(66317,55563,'1990-03-02','1991-03-02'),(66317,55533,'1991-03-02','1992-03-01'),(66317,59112,'1992-03-01','1993-03-01'),(66317,60501,'1993-03-01','1994-03-01'),(66317,63723,'1994-03-01','1995-03-01'),(66317,64674,'1995-03-01','1996-02-29'),(66317,68602,'1996-02-29','1997-02-28'),(66317,68833,'1997-02-28','1998-02-28'),(66317,70869,'1998-02-28','1999-02-28'),(66317,74481,'1999-02-28','2000-02-28'),(66317,74589,'2000-02-28','2001-02-27'),(66317,75966,'2001-02-27','2002-02-27'),(66317,78353,'2002-02-27','9999-01-01'),(66318,43951,'1990-06-28','1991-06-28'),(66318,47537,'1991-06-28','1992-06-27'),(66318,51317,'1992-06-27','1993-06-27'),(66318,51107,'1993-06-27','1994-06-27'),(66318,52806,'1994-06-27','1995-06-27'),(66318,54970,'1995-06-27','1996-06-26'),(66318,58302,'1996-06-26','1997-06-26'),(66318,59712,'1997-06-26','1998-06-26'),(66318,64092,'1998-06-26','1999-06-26'),(66318,64899,'1999-06-26','2000-06-25'),(66318,67492,'2000-06-25','2001-06-25'),(66318,69031,'2001-06-25','2002-06-25'),(66318,72970,'2002-06-25','9999-01-01'),(66319,65235,'1989-12-25','1990-12-25'),(66319,67183,'1990-12-25','1991-12-25'),(66319,68319,'1991-12-25','1992-12-24'),(66319,67986,'1992-12-24','1993-12-24'),(66319,68880,'1993-12-24','1994-12-24'),(66319,72985,'1994-12-24','1995-12-24'),(66319,76899,'1995-12-24','1996-12-23'),(66319,76886,'1996-12-23','1997-12-23'),(66319,78866,'1997-12-23','1998-12-23'),(66319,80058,'1998-12-23','1999-12-23'),(66319,82028,'1999-12-23','2000-12-22'),(66319,85263,'2000-12-22','2001-12-22'),(66319,87960,'2001-12-22','9999-01-01'),(66320,40000,'1993-07-30','1994-07-30'),(66320,43089,'1994-07-30','1995-07-30'),(66320,44400,'1995-07-30','1996-07-29'),(66320,43927,'1996-07-29','1997-07-29'),(66320,44666,'1997-07-29','1998-07-29'),(66320,46337,'1998-07-29','1999-07-29'),(66320,50220,'1999-07-29','2000-07-28'),(66320,53752,'2000-07-28','2001-07-28'),(66320,55961,'2001-07-28','2002-07-28'),(66320,59886,'2002-07-28','9999-01-01'),(66321,56561,'1987-04-28','1988-04-27'),(66321,59327,'1988-04-27','1989-04-27'),(66321,61997,'1989-04-27','1990-04-27'),(66321,62823,'1990-04-27','1991-03-23'),(66322,70014,'1997-12-12','1998-12-12'),(66322,71340,'1998-12-12','1999-12-12'),(66322,74687,'1999-12-12','2000-12-11'),(66322,75714,'2000-12-11','2001-12-11'),(66322,78216,'2001-12-11','9999-01-01'),(66323,40000,'1991-10-21','1992-10-20'),(66323,42351,'1992-10-20','1993-10-20'),(66323,45557,'1993-10-20','1994-10-20'),(66323,46875,'1994-10-20','1995-10-20'),(66323,50655,'1995-10-20','1996-10-19'),(66323,53485,'1996-10-19','1997-10-19'),(66323,54421,'1997-10-19','1998-10-19'),(66323,53977,'1998-10-19','1999-10-19'),(66323,56605,'1999-10-19','2000-10-18'),(66323,58496,'2000-10-18','2001-10-18'),(66323,61389,'2001-10-18','9999-01-01'),(66324,50530,'1998-05-02','1999-05-02'),(66324,52561,'1999-05-02','2000-05-01'),(66324,56555,'2000-05-01','2001-05-01'),(66324,60963,'2001-05-01','2002-05-01'),(66324,63113,'2002-05-01','9999-01-01'),(66325,53860,'1989-05-08','1990-05-08'),(66325,55703,'1990-05-08','1991-05-08'),(66325,56040,'1991-05-08','1992-05-07'),(66325,60202,'1992-05-07','1993-05-07'),(66325,60771,'1993-05-07','1994-05-07'),(66325,63272,'1994-05-07','1995-05-07'),(66325,67361,'1995-05-07','1996-05-06'),(66325,67799,'1996-05-06','1997-05-06'),(66325,70728,'1997-05-06','1998-05-06'),(66325,74768,'1998-05-06','1999-05-06'),(66325,74369,'1999-05-06','2000-01-28'),(66326,50245,'1997-09-25','1998-09-25'),(66326,54674,'1998-09-25','1999-09-25'),(66326,56224,'1999-09-25','2000-09-24'),(66326,58911,'2000-09-24','2001-09-24'),(66326,60631,'2001-09-24','9999-01-01'),(66327,45820,'1998-07-29','1999-07-29'),(66327,46372,'1999-07-29','2000-07-28'),(66327,47048,'2000-07-28','2001-07-28'),(66327,50427,'2001-07-28','2002-07-28'),(66327,51939,'2002-07-28','9999-01-01'),(66328,40000,'1992-07-18','1993-07-18'),(66328,41799,'1993-07-18','1993-09-17'),(66329,41879,'1986-03-09','1987-03-09'),(66329,44060,'1987-03-09','1988-03-08'),(66329,44372,'1988-03-08','1989-03-08'),(66329,46425,'1989-03-08','1990-03-08'),(66329,48743,'1990-03-08','1991-03-08'),(66329,51563,'1991-03-08','1992-03-07'),(66329,55831,'1992-03-07','1993-03-07'),(66329,59280,'1993-03-07','1994-03-07'),(66329,58962,'1994-03-07','1995-03-07'),(66329,62300,'1995-03-07','1996-03-06'),(66329,63998,'1996-03-06','1996-08-21'),(66330,47734,'1991-10-18','1992-10-17'),(66330,49121,'1992-10-17','1993-10-17'),(66330,52850,'1993-10-17','1994-10-17'),(66330,54087,'1994-10-17','1995-10-17'),(66330,58483,'1995-10-17','1996-10-16'),(66330,61096,'1996-10-16','1997-10-16'),(66330,64539,'1997-10-16','1998-10-16'),(66330,66438,'1998-10-16','1999-10-16'),(66330,66556,'1999-10-16','2000-10-15'),(66330,70248,'2000-10-15','2001-10-15'),(66330,73288,'2001-10-15','9999-01-01'),(66331,59199,'1992-02-18','1993-02-17'),(66331,61261,'1993-02-17','1994-02-17'),(66331,64974,'1994-02-17','1995-02-17'),(66331,66265,'1995-02-17','1996-02-17'),(66331,69633,'1996-02-17','1997-02-16'),(66331,69990,'1997-02-16','1998-02-16'),(66331,70138,'1998-02-16','1999-02-16'),(66331,73150,'1999-02-16','2000-02-16'),(66331,72861,'2000-02-16','2001-02-15'),(66331,74576,'2001-02-15','2002-02-15'),(66331,74898,'2002-02-15','9999-01-01'),(66332,53969,'1992-03-30','1992-10-21'),(66333,40000,'1990-09-18','1991-09-18'),(66333,42475,'1991-09-18','1992-09-17'),(66333,44817,'1992-09-17','1993-09-17'),(66333,45827,'1993-09-17','1994-09-17'),(66333,48534,'1994-09-17','1995-09-17'),(66333,49537,'1995-09-17','1996-09-16'),(66333,51023,'1996-09-16','1997-09-16'),(66333,52191,'1997-09-16','1998-09-16'),(66333,55853,'1998-09-16','1999-09-16'),(66333,56536,'1999-09-16','2000-09-15'),(66333,60429,'2000-09-15','2001-09-15'),(66333,62817,'2001-09-15','9999-01-01'),(66334,40000,'1993-12-12','1994-12-12'),(66334,41757,'1994-12-12','1995-12-12'),(66334,41834,'1995-12-12','1996-12-11'),(66334,45706,'1996-12-11','1997-12-11'),(66334,47474,'1997-12-11','1998-12-11'),(66334,49000,'1998-12-11','1999-12-11'),(66334,53106,'1999-12-11','2000-12-10'),(66334,55586,'2000-12-10','2001-12-10'),(66334,57448,'2001-12-10','9999-01-01'),(66335,40000,'1992-02-20','1993-02-19'),(66335,39865,'1993-02-19','1994-02-19'),(66335,43758,'1994-02-19','1995-02-19'),(66335,43285,'1995-02-19','1996-02-19'),(66335,45455,'1996-02-19','1997-02-18'),(66335,49222,'1997-02-18','1998-02-18'),(66335,49673,'1998-02-18','1999-02-18'),(66335,53864,'1999-02-18','2000-02-18'),(66335,53456,'2000-02-18','2001-02-17'),(66335,54525,'2001-02-17','2002-02-17'),(66335,57712,'2002-02-17','9999-01-01'),(66336,41301,'1997-09-24','1998-09-24'),(66336,42658,'1998-09-24','1999-09-24'),(66336,44825,'1999-09-24','2000-09-23'),(66336,46596,'2000-09-23','2001-09-23'),(66336,46663,'2001-09-23','9999-01-01'),(66337,40000,'1985-09-21','1986-09-21'),(66337,42221,'1986-09-21','1987-09-21'),(66337,42480,'1987-09-21','1988-09-20'),(66337,43257,'1988-09-20','1989-09-20'),(66337,44443,'1989-09-20','1990-09-20'),(66337,48748,'1990-09-20','1991-09-20'),(66337,49225,'1991-09-20','1992-09-19'),(66337,53247,'1992-09-19','1993-09-19'),(66337,54495,'1993-09-19','1994-09-19'),(66337,57299,'1994-09-19','1995-09-19'),(66337,57530,'1995-09-19','1996-09-18'),(66337,61189,'1996-09-18','1997-09-18'),(66337,65253,'1997-09-18','1998-09-18'),(66337,67373,'1998-09-18','1999-09-18'),(66337,67163,'1999-09-18','2000-09-17'),(66337,71509,'2000-09-17','2001-09-17'),(66337,75319,'2001-09-17','9999-01-01'),(66338,64966,'1998-10-13','1999-10-13'),(66338,68420,'1999-10-13','2000-10-12'),(66338,72546,'2000-10-12','2001-10-12'),(66338,74246,'2001-10-12','9999-01-01'),(66339,44341,'1996-07-14','1997-07-14'),(66339,47564,'1997-07-14','1998-07-14'),(66339,49202,'1998-07-14','1999-07-14'),(66339,52821,'1999-07-14','2000-07-13'),(66339,53490,'2000-07-13','2001-07-13'),(66339,56793,'2001-07-13','2002-07-13'),(66339,58500,'2002-07-13','9999-01-01'),(66340,72723,'1986-05-30','1986-08-12'),(66341,46605,'1993-06-26','1994-06-26'),(66341,47507,'1994-06-26','1995-06-26'),(66341,48433,'1995-06-26','1996-06-25'),(66341,50792,'1996-06-25','1997-06-25'),(66341,54102,'1997-06-25','1998-06-25'),(66341,54857,'1998-06-25','1999-06-25'),(66341,58222,'1999-06-25','2000-06-24'),(66341,62702,'2000-06-24','2001-06-24'),(66341,66415,'2001-06-24','2002-06-24'),(66341,67362,'2002-06-24','9999-01-01'),(66342,49039,'1993-09-05','1994-09-05'),(66342,50500,'1994-09-05','1995-09-05'),(66342,54037,'1995-09-05','1996-09-04'),(66342,57072,'1996-09-04','1997-09-04'),(66342,61465,'1997-09-04','1998-09-04'),(66342,64991,'1998-09-04','1999-09-04'),(66342,68877,'1999-09-04','2000-09-03'),(66342,72237,'2000-09-03','2001-09-03'),(66342,74035,'2001-09-03','9999-01-01'),(66343,97405,'1995-07-06','1996-07-05'),(66343,99313,'1996-07-05','1997-07-05'),(66343,102131,'1997-07-05','1998-07-05'),(66343,103668,'1998-07-05','1999-07-05'),(66343,107865,'1999-07-05','2000-07-04'),(66343,110614,'2000-07-04','2001-07-04'),(66343,113278,'2001-07-04','2002-07-04'),(66343,117074,'2002-07-04','9999-01-01'),(66344,40000,'1994-08-17','1995-08-17'),(66344,41464,'1995-08-17','1996-08-16'),(66344,41705,'1996-08-16','1997-08-16'),(66344,43812,'1997-08-16','1998-08-16'),(66344,47634,'1998-08-16','1999-08-16'),(66344,48535,'1999-08-16','2000-08-15'),(66344,50777,'2000-08-15','2001-08-15'),(66344,52753,'2001-08-15','9999-01-01'),(66345,73808,'1989-04-22','1990-04-22'),(66345,73318,'1990-04-22','1991-04-22'),(66345,77801,'1991-04-22','1992-04-21'),(66345,77466,'1992-04-21','1993-04-21'),(66345,77732,'1993-04-21','1994-04-21'),(66345,80220,'1994-04-21','1995-04-21'),(66345,84413,'1995-04-21','1996-04-20'),(66345,84790,'1996-04-20','1997-04-20'),(66345,84393,'1997-04-20','1998-04-20'),(66345,87761,'1998-04-20','1999-04-20'),(66345,89923,'1999-04-20','2000-04-19'),(66345,94092,'2000-04-19','2001-04-19'),(66345,96794,'2001-04-19','2002-04-19'),(66345,96676,'2002-04-19','9999-01-01'),(66346,55755,'1993-01-07','1994-01-07'),(66346,56739,'1994-01-07','1995-01-07'),(66346,60713,'1995-01-07','1996-01-07'),(66346,63353,'1996-01-07','1997-01-06'),(66346,67578,'1997-01-06','1998-01-06'),(66346,67267,'1998-01-06','1999-01-06'),(66346,66969,'1999-01-06','2000-01-06'),(66346,66891,'2000-01-06','2001-01-05'),(66346,67307,'2001-01-05','2002-01-05'),(66346,69633,'2002-01-05','9999-01-01'),(66347,54454,'1994-12-19','1995-12-19'),(66347,54381,'1995-12-19','1996-12-18'),(66347,56739,'1996-12-18','1997-12-18'),(66347,58788,'1997-12-18','1998-12-18'),(66347,62791,'1998-12-18','1999-12-18'),(66347,65999,'1999-12-18','2000-12-17'),(66347,67802,'2000-12-17','2001-09-05'),(66348,48548,'1993-03-31','1994-03-31'),(66348,49059,'1994-03-31','1995-03-31'),(66348,52605,'1995-03-31','1996-03-30'),(66348,52607,'1996-03-30','1997-03-30'),(66348,56222,'1997-03-30','1998-03-30'),(66348,59882,'1998-03-30','1999-03-30'),(66348,62519,'1999-03-30','2000-03-29'),(66348,65471,'2000-03-29','2001-03-29'),(66348,66022,'2001-03-29','2002-03-29'),(66348,66011,'2002-03-29','9999-01-01'),(66349,53101,'1989-11-14','1990-11-14'),(66349,56499,'1990-11-14','1991-11-14'),(66349,59373,'1991-11-14','1992-11-13'),(66349,61808,'1992-11-13','1993-11-13'),(66349,65308,'1993-11-13','1994-11-13'),(66349,65250,'1994-11-13','1995-11-13'),(66349,65105,'1995-11-13','1996-11-12'),(66349,66710,'1996-11-12','1997-11-12'),(66349,66595,'1997-11-12','1998-11-12'),(66349,70871,'1998-11-12','1999-11-12'),(66349,74625,'1999-11-12','2000-11-11'),(66349,76221,'2000-11-11','2001-11-11'),(66349,76301,'2001-11-11','9999-01-01'),(66350,63606,'1990-05-18','1991-05-18'),(66350,66970,'1991-05-18','1992-05-17'),(66350,67773,'1992-05-17','1993-05-17'),(66350,70724,'1993-05-17','1994-05-17'),(66350,73720,'1994-05-17','1995-05-17'),(66350,75511,'1995-05-17','1996-05-16'),(66350,78685,'1996-05-16','1997-05-16'),(66350,79052,'1997-05-16','1998-05-16'),(66350,79038,'1998-05-16','1999-05-16'),(66350,82752,'1999-05-16','2000-05-15'),(66350,83873,'2000-05-15','2001-05-15'),(66350,83481,'2001-05-15','2002-05-15'),(66350,83120,'2002-05-15','9999-01-01'),(66351,49817,'1985-05-19','1986-05-19'),(66351,53085,'1986-05-19','1987-05-19'),(66351,55853,'1987-05-19','1988-05-18'),(66351,56588,'1988-05-18','1989-05-18'),(66351,59189,'1989-05-18','1990-05-18'),(66351,58778,'1990-05-18','1991-05-18'),(66351,58457,'1991-05-18','1992-05-17'),(66351,59719,'1992-05-17','1993-05-17'),(66351,62147,'1993-05-17','1994-05-17'),(66351,63107,'1994-05-17','1995-05-17'),(66351,65235,'1995-05-17','1996-05-16'),(66351,68987,'1996-05-16','1997-05-16'),(66351,68918,'1997-05-16','1998-05-16'),(66351,71303,'1998-05-16','1999-05-16'),(66351,72639,'1999-05-16','2000-05-15'),(66351,74920,'2000-05-15','2001-05-15'),(66351,74983,'2001-05-15','2002-05-15'),(66351,77009,'2002-05-15','9999-01-01'),(66352,40020,'1990-11-06','1991-11-06'),(66352,42094,'1991-11-06','1992-11-05'),(66352,42944,'1992-11-05','1993-11-05'),(66352,45124,'1993-11-05','1994-11-05'),(66352,44700,'1994-11-05','1995-11-05'),(66352,47373,'1995-11-05','1996-11-04'),(66352,46989,'1996-11-04','1997-11-04'),(66352,48402,'1997-11-04','1998-11-04'),(66352,51985,'1998-11-04','1999-11-04'),(66352,52895,'1999-11-04','2000-11-03'),(66352,54146,'2000-11-03','2001-11-03'),(66352,55115,'2001-11-03','9999-01-01'),(66353,40000,'1999-03-19','2000-03-18'),(66353,40170,'2000-03-18','2001-03-18'),(66353,43404,'2001-03-18','2002-03-18'),(66353,43716,'2002-03-18','9999-01-01'),(66354,40000,'1994-10-06','1995-10-06'),(66354,42409,'1995-10-06','1996-10-05'),(66354,44781,'1996-10-05','1997-10-05'),(66354,46286,'1997-10-05','1998-10-05'),(66354,49115,'1998-10-05','1999-10-05'),(66354,52459,'1999-10-05','2000-10-04'),(66354,54998,'2000-10-04','2001-10-04'),(66354,55721,'2001-10-04','9999-01-01'),(66355,40000,'1999-07-01','2000-06-30'),(66355,41617,'2000-06-30','2001-04-02'),(66356,69641,'1999-01-02','2000-01-02'),(66356,69158,'2000-01-02','2001-01-01'),(66356,69009,'2001-01-01','2002-01-01'),(66356,72290,'2002-01-01','9999-01-01'),(66357,55288,'1992-01-17','1993-01-16'),(66357,55322,'1993-01-16','1994-01-16'),(66357,56292,'1994-01-16','1995-01-16'),(66357,57323,'1995-01-16','1996-01-16'),(66357,57179,'1996-01-16','1997-01-15'),(66357,60125,'1997-01-15','1998-01-15'),(66357,59937,'1998-01-15','1999-01-15'),(66357,59685,'1999-01-15','2000-01-15'),(66357,64117,'2000-01-15','2001-01-14'),(66357,67869,'2001-01-14','2002-01-14'),(66357,68020,'2002-01-14','9999-01-01'),(66358,40000,'1996-08-03','1997-08-03'),(66358,44051,'1997-08-03','1998-08-03'),(66358,44902,'1998-08-03','1999-08-03'),(66358,45053,'1999-08-03','2000-08-02'),(66358,48967,'2000-08-02','2001-08-02'),(66358,50368,'2001-08-02','9999-01-01'),(66359,40000,'1992-07-01','1993-07-01'),(66359,40971,'1993-07-01','1994-07-01'),(66359,45168,'1994-07-01','1995-07-01'),(66359,44737,'1995-07-01','1996-06-30'),(66359,47270,'1996-06-30','1997-06-30'),(66359,47006,'1997-06-30','1998-06-30'),(66359,50897,'1998-06-30','1999-06-30'),(66359,55218,'1999-06-30','2000-06-29'),(66359,58625,'2000-06-29','2000-07-24'),(66360,43172,'1986-01-30','1987-01-30'),(66360,43595,'1987-01-30','1988-01-30'),(66360,47814,'1988-01-30','1989-01-29'),(66360,51710,'1989-01-29','1990-01-29'),(66360,55687,'1990-01-29','1991-01-29'),(66360,59631,'1991-01-29','1992-01-29'),(66360,59657,'1992-01-29','1993-01-28'),(66360,62558,'1993-01-28','1994-01-28'),(66360,65955,'1994-01-28','1995-01-28'),(66360,70204,'1995-01-28','1996-01-28'),(66360,71828,'1996-01-28','1997-01-27'),(66360,74492,'1997-01-27','1998-01-27'),(66360,77972,'1998-01-27','1999-01-27'),(66360,80876,'1999-01-27','2000-01-27'),(66360,82201,'2000-01-27','2001-01-26'),(66360,84751,'2001-01-26','2002-01-26'),(66360,85750,'2002-01-26','9999-01-01'),(66361,45648,'1986-05-31','1987-05-31'),(66361,49985,'1987-05-31','1988-05-30'),(66361,50364,'1988-05-30','1989-05-30'),(66361,50410,'1989-05-30','1990-05-30'),(66361,54841,'1990-05-30','1991-05-30'),(66361,54425,'1991-05-30','1992-05-29'),(66361,55375,'1992-05-29','1993-05-29'),(66361,59682,'1993-05-29','1994-05-29'),(66361,61934,'1994-05-29','1995-05-29'),(66361,62083,'1995-05-29','1996-05-28'),(66361,63895,'1996-05-28','1997-05-28'),(66361,66321,'1997-05-28','1998-05-28'),(66361,69130,'1998-05-28','1999-05-28'),(66361,69313,'1999-05-28','2000-05-27'),(66361,73776,'2000-05-27','2001-05-27'),(66361,76210,'2001-05-27','2002-05-27'),(66361,76275,'2002-05-27','9999-01-01'),(66362,51892,'1997-03-09','1998-03-09'),(66362,56221,'1998-03-09','1999-03-09'),(66362,59392,'1999-03-09','2000-03-08'),(66362,61320,'2000-03-08','2001-03-08'),(66362,61562,'2001-03-08','2002-03-08'),(66362,62005,'2002-03-08','9999-01-01'),(66363,45388,'1991-02-28','1992-02-28'),(66363,48726,'1992-02-28','1993-02-27'),(66363,49959,'1993-02-27','1994-02-27'),(66363,51453,'1994-02-27','1995-02-27'),(66363,52344,'1995-02-27','1996-02-27'),(66363,54499,'1996-02-27','1997-02-26'),(66363,54775,'1997-02-26','1998-02-26'),(66363,57039,'1998-02-26','1999-02-26'),(66363,60322,'1999-02-26','2000-02-26'),(66363,64548,'2000-02-26','2001-02-25'),(66363,68159,'2001-02-25','2002-02-25'),(66363,72059,'2002-02-25','9999-01-01'),(66364,54518,'1989-04-17','1990-04-17'),(66364,55808,'1990-04-17','1991-04-17'),(66364,58081,'1991-04-17','1992-04-16'),(66364,61722,'1992-04-16','1993-04-16'),(66364,66172,'1993-04-16','1994-04-16'),(66364,69880,'1994-04-16','1995-04-16'),(66364,74331,'1995-04-16','1996-04-15'),(66364,77010,'1996-04-15','1997-04-15'),(66364,80293,'1997-04-15','1998-04-15'),(66364,80264,'1998-04-15','1999-04-15'),(66364,80435,'1999-04-15','2000-04-14'),(66364,80799,'2000-04-14','2001-04-14'),(66364,81136,'2001-04-14','2002-04-14'),(66364,84338,'2002-04-14','9999-01-01'),(66365,109934,'1999-11-28','2000-11-27'),(66365,110415,'2000-11-27','2001-11-27'),(66365,114311,'2001-11-27','9999-01-01'),(66366,58466,'1992-11-30','1993-11-30'),(66366,62806,'1993-11-30','1994-11-30'),(66366,65025,'1994-11-30','1995-11-30'),(66366,67274,'1995-11-30','1996-11-29'),(66366,66985,'1996-11-29','1997-11-29'),(66366,68308,'1997-11-29','1998-11-29'),(66366,70380,'1998-11-29','1999-11-29'),(66366,72746,'1999-11-29','2000-11-28'),(66366,74265,'2000-11-28','2001-11-28'),(66366,77331,'2001-11-28','2002-06-16'),(66367,69919,'1989-01-12','1990-01-12'),(66367,73335,'1990-01-12','1991-01-12'),(66367,77547,'1991-01-12','1992-01-12'),(66367,78579,'1992-01-12','1993-01-11'),(66367,78550,'1993-01-11','1994-01-11'),(66367,82975,'1994-01-11','1995-01-11'),(66367,86342,'1995-01-11','1996-01-11'),(66367,90735,'1996-01-11','1997-01-10'),(66367,94655,'1997-01-10','1998-01-10'),(66367,94656,'1998-01-10','1999-01-10'),(66367,98072,'1999-01-10','2000-01-10'),(66367,102064,'2000-01-10','2001-01-09'),(66367,106440,'2001-01-09','2002-01-09'),(66367,108213,'2002-01-09','9999-01-01'),(66368,40000,'1999-09-04','2000-09-03'),(66368,40280,'2000-09-03','2001-09-03'),(66368,42628,'2001-09-03','9999-01-01'),(66369,45270,'1986-03-12','1987-03-12'),(66369,45149,'1987-03-12','1988-03-11'),(66369,48888,'1988-03-11','1989-03-11'),(66369,48992,'1989-03-11','1990-03-11'),(66369,50752,'1990-03-11','1991-03-11'),(66369,53295,'1991-03-11','1992-03-10'),(66369,55721,'1992-03-10','1993-03-10'),(66369,56915,'1993-03-10','1994-03-10'),(66369,57619,'1994-03-10','1995-03-10'),(66369,57553,'1995-03-10','1996-03-09'),(66369,59686,'1996-03-09','1997-03-09'),(66369,59598,'1997-03-09','1998-03-09'),(66369,59888,'1998-03-09','1999-03-09'),(66369,61820,'1999-03-09','2000-03-08'),(66369,62000,'2000-03-08','2001-03-08'),(66369,65646,'2001-03-08','2002-03-08'),(66369,67336,'2002-03-08','9999-01-01'),(66370,43307,'1991-02-18','1992-02-18'),(66370,43099,'1992-02-18','1993-02-17'),(66370,47142,'1993-02-17','1994-02-17'),(66370,48402,'1994-02-17','1995-02-17'),(66370,51511,'1995-02-17','1996-02-17'),(66370,52123,'1996-02-17','1997-02-16'),(66370,54086,'1997-02-16','1997-11-05'),(66371,47912,'1997-11-25','1998-11-25'),(66371,50358,'1998-11-25','1999-11-25'),(66371,53111,'1999-11-25','2000-11-24'),(66371,56008,'2000-11-24','2001-11-24'),(66371,56870,'2001-11-24','9999-01-01'),(66372,48433,'1985-09-03','1986-09-03'),(66372,50900,'1986-09-03','1987-09-03'),(66372,53138,'1987-09-03','1988-09-02'),(66372,55827,'1988-09-02','1989-09-02'),(66372,56256,'1989-09-02','1990-09-02'),(66372,58894,'1990-09-02','1991-09-02'),(66372,61962,'1991-09-02','1992-09-01'),(66372,61963,'1992-09-01','1993-09-01'),(66372,61782,'1993-09-01','1994-09-01'),(66372,61528,'1994-09-01','1995-09-01'),(66372,63677,'1995-09-01','1996-08-31'),(66372,65612,'1996-08-31','1997-08-31'),(66372,69298,'1997-08-31','1998-08-31'),(66372,73636,'1998-08-31','1999-08-31'),(66372,74369,'1999-08-31','2000-08-30'),(66372,76264,'2000-08-30','2001-08-30'),(66372,78515,'2001-08-30','9999-01-01'),(66373,56440,'1991-03-07','1992-03-06'),(66373,59827,'1992-03-06','1993-03-06'),(66373,59732,'1993-03-06','1994-03-06'),(66373,63538,'1994-03-06','1995-03-06'),(66373,64160,'1995-03-06','1996-03-05'),(66373,66609,'1996-03-05','1997-03-05'),(66373,71051,'1997-03-05','1998-03-05'),(66373,72114,'1998-03-05','1999-03-05'),(66373,73027,'1999-03-05','2000-03-04'),(66373,73830,'2000-03-04','2001-03-04'),(66373,74701,'2001-03-04','2002-03-04'),(66373,76954,'2002-03-04','9999-01-01'),(66374,78924,'1985-02-11','1986-02-11'),(66374,80464,'1986-02-11','1987-02-11'),(66374,80938,'1987-02-11','1988-02-11'),(66374,80588,'1988-02-11','1989-02-10'),(66374,84915,'1989-02-10','1990-02-10'),(66374,86591,'1990-02-10','1991-02-10'),(66374,87833,'1991-02-10','1992-02-10'),(66374,88476,'1992-02-10','1993-02-09'),(66374,92496,'1993-02-09','1994-02-09'),(66374,92551,'1994-02-09','1995-02-09'),(66374,96480,'1995-02-09','1996-02-09'),(66374,96977,'1996-02-09','1997-02-08'),(66374,96753,'1997-02-08','1998-02-08'),(66374,97925,'1998-02-08','1999-02-08'),(66374,101253,'1999-02-08','2000-02-08'),(66374,101348,'2000-02-08','2001-02-07'),(66374,105697,'2001-02-07','2002-02-07'),(66374,109157,'2002-02-07','9999-01-01'),(66375,40908,'1991-07-04','1992-07-03'),(66375,40994,'1992-07-03','1993-07-03'),(66375,40995,'1993-07-03','1994-07-03'),(66375,43537,'1994-07-03','1995-07-03'),(66375,46778,'1995-07-03','1996-07-02'),(66375,49540,'1996-07-02','1997-05-01'),(66376,53900,'1988-09-13','1989-09-13'),(66376,55575,'1989-09-13','1990-09-13'),(66376,59841,'1990-09-13','1991-09-13'),(66376,59859,'1991-09-13','1992-09-12'),(66376,61901,'1992-09-12','1993-09-12'),(66376,64217,'1993-09-12','1994-09-12'),(66376,64419,'1994-09-12','1995-09-12'),(66376,67673,'1995-09-12','1996-09-11'),(66376,71483,'1996-09-11','1997-09-11'),(66376,72845,'1997-09-11','1998-09-11'),(66376,73719,'1998-09-11','1999-09-11'),(66376,76605,'1999-09-11','2000-09-10'),(66376,77949,'2000-09-10','2001-09-10'),(66376,79993,'2001-09-10','9999-01-01'),(66377,60999,'1986-01-15','1987-01-15'),(66377,60879,'1987-01-15','1988-01-15'),(66377,61507,'1988-01-15','1989-01-14'),(66377,65948,'1989-01-14','1990-01-14'),(66377,67861,'1990-01-14','1991-01-14'),(66377,71194,'1991-01-14','1992-01-14'),(66377,72827,'1992-01-14','1992-07-31'),(66378,43288,'1989-02-15','1990-02-15'),(66378,42950,'1990-02-15','1991-02-15'),(66378,44845,'1991-02-15','1992-02-15'),(66378,45183,'1992-02-15','1993-02-14'),(66378,46323,'1993-02-14','1994-02-14'),(66378,47546,'1994-02-14','1995-02-14'),(66378,51854,'1995-02-14','1996-02-14'),(66378,55298,'1996-02-14','1997-02-13'),(66378,58856,'1997-02-13','1998-02-13'),(66378,60113,'1998-02-13','1999-02-13'),(66378,61309,'1999-02-13','2000-02-13'),(66378,64908,'2000-02-13','2001-02-12'),(66378,66769,'2001-02-12','2002-02-12'),(66378,68115,'2002-02-12','9999-01-01'),(66379,56729,'1986-02-07','1987-02-07'),(66379,57252,'1987-02-07','1988-02-07'),(66379,58281,'1988-02-07','1989-02-06'),(66379,61531,'1989-02-06','1990-02-06'),(66379,65736,'1990-02-06','1991-02-06'),(66379,69770,'1991-02-06','1992-02-06'),(66379,71697,'1992-02-06','1993-02-05'),(66379,74484,'1993-02-05','1994-02-05'),(66379,74864,'1994-02-05','1995-02-05'),(66379,76906,'1995-02-05','1996-02-05'),(66379,77410,'1996-02-05','1997-02-04'),(66379,77538,'1997-02-04','1998-02-04'),(66379,77195,'1998-02-04','1998-10-21'),(66380,40000,'1988-01-28','1989-01-27'),(66380,42038,'1989-01-27','1990-01-27'),(66380,44229,'1990-01-27','1991-01-27'),(66380,44737,'1991-01-27','1992-01-27'),(66380,45373,'1992-01-27','1993-01-26'),(66380,45104,'1993-01-26','1994-01-26'),(66380,46468,'1994-01-26','1995-01-26'),(66380,46353,'1995-01-26','1996-01-26'),(66380,45934,'1996-01-26','1997-01-25'),(66380,49021,'1997-01-25','1998-01-25'),(66380,49941,'1998-01-25','1999-01-25'),(66380,50430,'1999-01-25','2000-01-25'),(66380,51667,'2000-01-25','2001-01-24'),(66380,53665,'2001-01-24','2002-01-24'),(66380,55123,'2002-01-24','9999-01-01'),(66381,40000,'1992-02-12','1993-02-11'),(66381,42066,'1993-02-11','1994-02-11'),(66381,41823,'1994-02-11','1995-02-11'),(66381,45260,'1995-02-11','1996-02-11'),(66381,44870,'1996-02-11','1997-02-10'),(66381,45672,'1997-02-10','1998-02-10'),(66381,47952,'1998-02-10','1999-02-10'),(66381,52304,'1999-02-10','2000-02-10'),(66381,55569,'2000-02-10','2001-02-09'),(66381,57791,'2001-02-09','2002-02-09'),(66381,58783,'2002-02-09','9999-01-01'),(66382,55428,'1997-07-13','1998-07-13'),(66382,57504,'1998-07-13','1999-07-13'),(66382,58575,'1999-07-13','2000-07-12'),(66382,59965,'2000-07-12','2001-07-12'),(66382,61629,'2001-07-12','2002-07-12'),(66382,61409,'2002-07-12','9999-01-01'),(66383,40000,'1988-08-08','1989-08-08'),(66383,39582,'1989-08-08','1990-08-08'),(66383,42945,'1990-08-08','1991-08-08'),(66383,45745,'1991-08-08','1992-08-07'),(66383,48023,'1992-08-07','1993-08-07'),(66383,51899,'1993-08-07','1994-08-07'),(66383,56085,'1994-08-07','1995-08-07'),(66383,60582,'1995-08-07','1996-08-06'),(66383,61155,'1996-08-06','1997-08-06'),(66383,62453,'1997-08-06','1998-08-06'),(66383,65103,'1998-08-06','1999-08-06'),(66383,65153,'1999-08-06','2000-08-05'),(66383,66823,'2000-08-05','2001-08-05'),(66383,70018,'2001-08-05','9999-01-01'),(66384,55859,'1988-01-12','1989-01-11'),(66384,56546,'1989-01-11','1990-01-11'),(66384,57703,'1990-01-11','1991-01-11'),(66384,61202,'1991-01-11','1992-01-11'),(66384,62393,'1992-01-11','1993-01-10'),(66384,62937,'1993-01-10','1994-01-10'),(66384,67221,'1994-01-10','1995-01-10'),(66384,70526,'1995-01-10','1995-12-10'),(66385,71839,'1995-12-13','1996-12-12'),(66385,74427,'1996-12-12','1997-12-12'),(66385,74219,'1997-12-12','1998-12-12'),(66385,75606,'1998-12-12','1999-12-12'),(66385,77074,'1999-12-12','2000-12-11'),(66385,80987,'2000-12-11','2001-12-11'),(66385,81851,'2001-12-11','9999-01-01'),(66386,40000,'1998-08-30','1999-08-30'),(66386,42739,'1999-08-30','2000-08-29'),(66386,44259,'2000-08-29','2001-08-29'),(66386,46805,'2001-08-29','9999-01-01'),(66387,60859,'1986-09-01','1987-09-01'),(66387,60864,'1987-09-01','1988-08-31'),(66387,63894,'1988-08-31','1989-08-31'),(66387,64984,'1989-08-31','1990-08-31'),(66387,68572,'1990-08-31','1991-08-31'),(66387,70042,'1991-08-31','1992-08-30'),(66387,74313,'1992-08-30','1993-08-30'),(66387,76904,'1993-08-30','1994-08-30'),(66387,79725,'1994-08-30','1995-08-30'),(66387,81059,'1995-08-30','1996-08-29'),(66387,81339,'1996-08-29','1997-08-29'),(66387,83089,'1997-08-29','1998-08-29'),(66387,84801,'1998-08-29','1999-08-29'),(66387,86311,'1999-08-29','2000-08-28'),(66387,89009,'2000-08-28','2001-08-28'),(66387,90479,'2001-08-28','9999-01-01'),(66388,43938,'1991-06-03','1992-06-02'),(66388,45803,'1992-06-02','1993-06-02'),(66388,49248,'1993-06-02','1994-06-02'),(66388,51789,'1994-06-02','1995-06-02'),(66388,54916,'1995-06-02','1996-06-01'),(66388,59183,'1996-06-01','1997-06-01'),(66388,61642,'1997-06-01','1998-06-01'),(66388,65920,'1998-06-01','1999-06-01'),(66388,68023,'1999-06-01','2000-05-31'),(66388,70945,'2000-05-31','2001-05-31'),(66388,73885,'2001-05-31','2001-10-01'),(66389,48805,'1990-11-20','1991-11-20'),(66389,50089,'1991-11-20','1992-11-19'),(66389,54353,'1992-11-19','1993-11-19'),(66389,57585,'1993-11-19','1994-11-19'),(66389,58970,'1994-11-19','1995-11-19'),(66389,61307,'1995-11-19','1996-11-18'),(66389,61427,'1996-11-18','1997-11-18'),(66389,63982,'1997-11-18','1998-11-18'),(66389,67790,'1998-11-18','1999-11-18'),(66389,71278,'1999-11-18','2000-11-17'),(66389,74899,'2000-11-17','2001-11-17'),(66389,78807,'2001-11-17','9999-01-01'),(66390,42006,'1999-09-16','2000-09-15'),(66390,43187,'2000-09-15','2001-09-15'),(66390,46438,'2001-09-15','9999-01-01'),(66391,40000,'1996-10-29','1997-10-29'),(66391,42891,'1997-10-29','1998-10-29'),(66391,46593,'1998-10-29','1999-10-29'),(66391,47992,'1999-10-29','2000-10-28'),(66391,49542,'2000-10-28','2001-10-28'),(66391,50259,'2001-10-28','9999-01-01'),(66392,40000,'1997-11-07','1998-11-07'),(66392,40751,'1998-11-07','1999-11-07'),(66392,44431,'1999-11-07','2000-11-06'),(66392,48730,'2000-11-06','2001-11-06'),(66392,51984,'2001-11-06','9999-01-01'),(66393,40000,'1990-02-04','1991-02-04');
INSERT INTO `salaries` VALUES (66393,41505,'1991-02-04','1992-02-04'),(66393,43006,'1992-02-04','1993-02-03'),(66393,43768,'1993-02-03','1994-02-03'),(66393,45069,'1994-02-03','1995-02-03'),(66393,45687,'1995-02-03','1996-02-03'),(66393,48573,'1996-02-03','1997-02-02'),(66393,48691,'1997-02-02','1998-02-02'),(66393,53078,'1998-02-02','1999-02-02'),(66393,54600,'1999-02-02','2000-02-02'),(66393,56940,'2000-02-02','2001-02-01'),(66393,58673,'2001-02-01','2002-02-01'),(66393,62817,'2002-02-01','9999-01-01'),(66394,70661,'1988-07-22','1989-07-22'),(66394,74275,'1989-07-22','1990-07-22'),(66394,76057,'1990-07-22','1991-07-22'),(66394,76791,'1991-07-22','1992-07-21'),(66394,76431,'1992-07-21','1993-07-21'),(66394,77496,'1993-07-21','1994-07-21'),(66394,81105,'1994-07-21','1995-07-21'),(66394,82457,'1995-07-21','1996-07-20'),(66394,86354,'1996-07-20','1997-07-20'),(66394,89315,'1997-07-20','1998-07-20'),(66394,91714,'1998-07-20','1999-07-20'),(66394,92144,'1999-07-20','2000-07-19'),(66394,94461,'2000-07-19','2001-01-26'),(66395,44848,'1995-08-19','1996-08-18'),(66395,45616,'1996-08-18','1997-08-18'),(66395,48447,'1997-08-18','1998-08-18'),(66395,50617,'1998-08-18','1999-08-18'),(66395,51235,'1999-08-18','2000-08-17'),(66395,52807,'2000-08-17','2001-08-17'),(66395,52933,'2001-08-17','9999-01-01'),(66396,40000,'1993-09-23','1994-09-23'),(66396,42918,'1994-09-23','1995-09-23'),(66396,44601,'1995-09-23','1996-09-22'),(66396,44251,'1996-09-22','1997-09-22'),(66396,44907,'1997-09-22','1998-09-22'),(66396,46215,'1998-09-22','1999-09-22'),(66396,49112,'1999-09-22','2000-09-21'),(66396,53354,'2000-09-21','2001-09-21'),(66396,57801,'2001-09-21','9999-01-01'),(66397,62688,'1999-06-19','2000-06-18'),(66397,62263,'2000-06-18','2001-06-18'),(66397,64991,'2001-06-18','2002-06-18'),(66397,68222,'2002-06-18','9999-01-01'),(66398,56503,'1991-10-31','1992-10-30'),(66398,59417,'1992-10-30','1993-10-30'),(66398,60671,'1993-10-30','1994-10-30'),(66398,63365,'1994-10-30','1995-10-30'),(66398,64013,'1995-10-30','1996-10-29'),(66398,63603,'1996-10-29','1997-10-29'),(66398,67307,'1997-10-29','1998-10-29'),(66398,70749,'1998-10-29','1999-10-29'),(66398,71262,'1999-10-29','2000-10-28'),(66398,74786,'2000-10-28','2001-10-28'),(66398,75949,'2001-10-28','9999-01-01'),(66399,82496,'1995-09-11','1996-09-10'),(66399,83801,'1996-09-10','1997-09-10'),(66399,84372,'1997-09-10','1998-09-10'),(66399,84133,'1998-09-10','1999-09-10'),(66399,84218,'1999-09-10','2000-09-09'),(66399,83846,'2000-09-09','2001-09-09'),(66399,85716,'2001-09-09','2002-07-17'),(66400,40644,'1987-08-03','1988-08-02'),(66400,44197,'1988-08-02','1989-08-02'),(66400,47724,'1989-08-02','1990-08-02'),(66400,49817,'1990-08-02','1991-08-02'),(66400,53837,'1991-08-02','1992-08-01'),(66400,53789,'1992-08-01','1993-08-01'),(66400,54082,'1993-08-01','1994-08-01'),(66400,57603,'1994-08-01','1995-08-01'),(66400,58740,'1995-08-01','1996-07-31'),(66400,61803,'1996-07-31','1997-07-31'),(66400,64119,'1997-07-31','1998-07-31'),(66400,65994,'1998-07-31','1999-07-31'),(66400,66185,'1999-07-31','2000-07-30'),(66400,65686,'2000-07-30','2001-07-30'),(66400,66199,'2001-07-30','2002-07-30'),(66400,69936,'2002-07-30','9999-01-01'),(66401,65166,'1997-07-16','1998-07-16'),(66401,66642,'1998-07-16','1999-07-16'),(66401,70159,'1999-07-16','1999-11-25'),(66402,40000,'1985-11-08','1986-11-08'),(66402,39972,'1986-11-08','1987-11-08'),(66402,44092,'1987-11-08','1988-11-07'),(66402,44514,'1988-11-07','1989-11-07'),(66402,46403,'1989-11-07','1990-11-07'),(66402,46260,'1990-11-07','1991-11-07'),(66402,46569,'1991-11-07','1992-11-06'),(66402,47355,'1992-11-06','1993-11-06'),(66402,47230,'1993-11-06','1994-11-06'),(66402,49089,'1994-11-06','1995-11-06'),(66402,52429,'1995-11-06','1996-11-05'),(66402,54010,'1996-11-05','1997-11-05'),(66402,54471,'1997-11-05','1998-11-05'),(66402,57874,'1998-11-05','1999-11-05'),(66402,57727,'1999-11-05','2000-11-04'),(66402,61462,'2000-11-04','2001-11-04'),(66402,64146,'2001-11-04','9999-01-01'),(66403,73885,'1987-11-17','1988-11-16'),(66403,76902,'1988-11-16','1989-11-16'),(66403,78229,'1989-11-16','1990-11-16'),(66403,80796,'1990-11-16','1991-11-16'),(66403,81827,'1991-11-16','1992-11-15'),(66403,82298,'1992-11-15','1993-11-15'),(66403,84395,'1993-11-15','1994-11-15'),(66403,88093,'1994-11-15','1995-11-15'),(66403,89853,'1995-11-15','1996-11-14'),(66403,93229,'1996-11-14','1997-11-14'),(66403,95360,'1997-11-14','1998-11-14'),(66403,98184,'1998-11-14','1999-11-14'),(66403,101774,'1999-11-14','2000-11-13'),(66403,101611,'2000-11-13','2001-11-13'),(66403,101944,'2001-11-13','9999-01-01'),(66404,82027,'1991-08-15','1992-08-14'),(66404,86195,'1992-08-14','1993-08-14'),(66404,90473,'1993-08-14','1994-08-14'),(66404,94210,'1994-08-14','1995-08-14'),(66404,98123,'1995-08-14','1996-08-13'),(66404,101210,'1996-08-13','1997-08-13'),(66404,102771,'1997-08-13','1998-08-13'),(66404,102674,'1998-08-13','1999-08-13'),(66404,102214,'1999-08-13','2000-08-12'),(66404,102635,'2000-08-12','2001-08-12'),(66404,103996,'2001-08-12','9999-01-01'),(66405,40000,'1988-07-05','1989-07-05'),(66405,41188,'1989-07-05','1990-07-05'),(66405,43271,'1990-07-05','1991-07-05'),(66405,43011,'1991-07-05','1992-07-04'),(66405,46322,'1992-07-04','1993-07-04'),(66405,49380,'1993-07-04','1994-07-04'),(66405,51564,'1994-07-04','1995-07-04'),(66405,55060,'1995-07-04','1996-07-03'),(66405,58576,'1996-07-03','1997-07-03'),(66405,62351,'1997-07-03','1998-07-03'),(66405,66706,'1998-07-03','1999-07-03'),(66405,67202,'1999-07-03','2000-07-02'),(66405,69080,'2000-07-02','2001-07-02'),(66405,68784,'2001-07-02','2002-07-02'),(66405,71790,'2002-07-02','9999-01-01'),(66406,40000,'1998-06-05','1999-06-05'),(66406,39797,'1999-06-05','2000-06-04'),(66406,41256,'2000-06-04','2001-06-04'),(66406,41822,'2001-06-04','2002-06-04'),(66406,41443,'2002-06-04','9999-01-01'),(66407,63018,'1993-01-09','1994-01-09'),(66407,63320,'1994-01-09','1995-01-09'),(66407,63451,'1995-01-09','1996-01-09'),(66407,67143,'1996-01-09','1997-01-08'),(66407,67411,'1997-01-08','1998-01-08'),(66407,68272,'1998-01-08','1999-01-08'),(66407,68475,'1999-01-08','2000-01-08'),(66407,72940,'2000-01-08','2001-01-07'),(66407,76725,'2001-01-07','2002-01-07'),(66407,79392,'2002-01-07','9999-01-01'),(66408,59835,'1999-02-23','2000-02-23'),(66408,59627,'2000-02-23','2001-02-22'),(66408,61792,'2001-02-22','2002-02-22'),(66408,64061,'2002-02-22','9999-01-01'),(66409,45069,'1993-05-22','1994-05-22'),(66409,49153,'1994-05-22','1995-05-22'),(66409,49617,'1995-05-22','1996-05-21'),(66409,51003,'1996-05-21','1997-05-21'),(66409,52953,'1997-05-21','1997-11-26'),(66410,84458,'1994-08-01','1995-08-01'),(66410,87268,'1995-08-01','1996-07-31'),(66410,91333,'1996-07-31','1997-07-31'),(66410,95365,'1997-07-31','1998-07-31'),(66410,99488,'1998-07-31','1999-07-31'),(66410,100963,'1999-07-31','2000-07-30'),(66410,103696,'2000-07-30','2001-07-30'),(66410,104353,'2001-07-30','2002-07-30'),(66410,106959,'2002-07-30','9999-01-01'),(66411,59910,'1996-04-12','1997-04-12'),(66411,60245,'1997-04-12','1998-04-12'),(66411,60034,'1998-04-12','1999-04-12'),(66411,62610,'1999-04-12','2000-04-11'),(66411,63685,'2000-04-11','2001-04-11'),(66411,63412,'2001-04-11','2002-04-11'),(66411,63988,'2002-04-11','9999-01-01'),(66412,71416,'1992-12-09','1993-12-09'),(66412,74171,'1993-12-09','1994-12-09'),(66412,74888,'1994-12-09','1995-12-09'),(66412,75225,'1995-12-09','1996-12-08'),(66412,76580,'1996-12-08','1997-12-08'),(66412,80498,'1997-12-08','1998-12-08'),(66412,81390,'1998-12-08','1999-12-08'),(66412,82538,'1999-12-08','2000-12-07'),(66412,83564,'2000-12-07','2001-12-07'),(66412,85320,'2001-12-07','9999-01-01'),(66413,40000,'1993-08-04','1994-08-04'),(66413,42839,'1994-08-04','1995-08-04'),(66413,45956,'1995-08-04','1996-08-03'),(66413,45784,'1996-08-03','1997-08-03'),(66413,50124,'1997-08-03','1998-08-03'),(66413,54189,'1998-08-03','1999-08-03'),(66413,55465,'1999-08-03','2000-08-02'),(66413,56577,'2000-08-02','2001-08-02'),(66413,57665,'2001-08-02','9999-01-01'),(66414,44588,'1993-06-08','1994-06-08'),(66414,48265,'1994-06-08','1995-06-08'),(66414,52212,'1995-06-08','1996-06-07'),(66414,54195,'1996-06-07','1997-06-07'),(66414,54890,'1997-06-07','1998-06-07'),(66414,56764,'1998-06-07','1999-06-07'),(66414,56970,'1999-06-07','2000-06-06'),(66414,57859,'2000-06-06','2001-06-06'),(66414,60327,'2001-06-06','2002-06-06'),(66414,60044,'2002-06-06','9999-01-01'),(66415,40000,'1994-07-13','1995-07-13'),(66415,40544,'1995-07-13','1996-07-12'),(66415,40754,'1996-07-12','1997-07-12'),(66415,45155,'1997-07-12','1998-07-12'),(66415,48721,'1998-07-12','1999-07-12'),(66415,49663,'1999-07-12','2000-07-11'),(66415,49189,'2000-07-11','2001-07-11'),(66415,53328,'2001-07-11','2002-07-11'),(66415,55158,'2002-07-11','9999-01-01'),(66416,67285,'1991-01-25','1992-01-25'),(66416,69468,'1992-01-25','1993-01-24'),(66416,69970,'1993-01-24','1994-01-24'),(66416,70718,'1994-01-24','1995-01-24'),(66416,70894,'1995-01-24','1996-01-24'),(66416,75214,'1996-01-24','1997-01-23'),(66416,77516,'1997-01-23','1998-01-23'),(66416,78263,'1998-01-23','1999-01-23'),(66416,78266,'1999-01-23','2000-01-23'),(66416,78897,'2000-01-23','2001-01-22'),(66416,80875,'2001-01-22','2002-01-22'),(66416,82390,'2002-01-22','9999-01-01'),(66417,43165,'1995-08-08','1996-08-07'),(66417,46912,'1996-08-07','1997-08-07'),(66417,48217,'1997-08-07','1998-08-07'),(66417,50805,'1998-08-07','1999-08-07'),(66417,54304,'1999-08-07','2000-08-06'),(66417,53866,'2000-08-06','2001-08-06'),(66417,58187,'2001-08-06','9999-01-01'),(66418,40000,'1986-05-15','1987-05-15'),(66418,42648,'1987-05-15','1988-05-14'),(66418,42775,'1988-05-14','1989-05-14'),(66418,44766,'1989-05-14','1990-05-14'),(66418,44479,'1990-05-14','1991-05-14'),(66418,48609,'1991-05-14','1992-05-13'),(66418,49062,'1992-05-13','1993-05-13'),(66418,48632,'1993-05-13','1994-05-13'),(66418,52077,'1994-05-13','1995-05-13'),(66418,54456,'1995-05-13','1996-05-12'),(66418,54307,'1996-05-12','1997-05-12'),(66418,53940,'1997-05-12','1998-05-12'),(66418,57597,'1998-05-12','1999-01-18'),(66419,40000,'1987-06-26','1988-06-25'),(66419,40251,'1988-06-25','1989-06-25'),(66419,43291,'1989-06-25','1990-06-25'),(66419,43556,'1990-06-25','1991-06-25'),(66419,43449,'1991-06-25','1992-06-24'),(66419,43715,'1992-06-24','1993-06-24'),(66419,45467,'1993-06-24','1994-06-24'),(66419,49450,'1994-06-24','1995-06-24'),(66419,49719,'1995-06-24','1996-06-23'),(66419,52480,'1996-06-23','1997-06-23'),(66419,53697,'1997-06-23','1998-06-23'),(66419,56393,'1998-06-23','1999-06-23'),(66419,58600,'1999-06-23','2000-06-22'),(66419,58473,'2000-06-22','2001-06-22'),(66419,58896,'2001-06-22','2002-06-22'),(66419,62380,'2002-06-22','9999-01-01'),(66420,40777,'1989-12-15','1990-12-15'),(66420,45276,'1990-12-15','1991-12-15'),(66420,44967,'1991-12-15','1992-12-14'),(66420,45786,'1992-12-14','1993-12-14'),(66420,45736,'1993-12-14','1994-12-14'),(66420,47722,'1994-12-14','1995-12-14'),(66420,49756,'1995-12-14','1996-12-13'),(66420,51451,'1996-12-13','1997-12-13'),(66420,55730,'1997-12-13','1998-12-13'),(66420,59770,'1998-12-13','1999-12-13'),(66420,61938,'1999-12-13','2000-12-12'),(66420,64952,'2000-12-12','2001-05-07'),(66421,53193,'1989-10-22','1990-10-22'),(66421,53802,'1990-10-22','1991-10-22'),(66421,58211,'1991-10-22','1992-10-21'),(66421,59406,'1992-10-21','1993-10-21'),(66421,62258,'1993-10-21','1994-10-21'),(66421,63294,'1994-10-21','1995-10-21'),(66421,65975,'1995-10-21','1996-10-20'),(66421,67989,'1996-10-20','1997-10-20'),(66421,69934,'1997-10-20','1998-10-20'),(66421,71278,'1998-10-20','1999-10-20'),(66421,73083,'1999-10-20','2000-10-19'),(66421,75566,'2000-10-19','2001-10-19'),(66421,77615,'2001-10-19','9999-01-01'),(66422,59055,'1993-07-19','1994-07-19'),(66422,58642,'1994-07-19','1995-07-19'),(66422,60281,'1995-07-19','1996-07-18'),(66422,63183,'1996-07-18','1997-07-18'),(66422,66125,'1997-07-18','1998-07-18'),(66422,67892,'1998-07-18','1999-07-18'),(66422,68342,'1999-07-18','2000-07-17'),(66422,71309,'2000-07-17','2001-07-17'),(66422,71273,'2001-07-17','2002-07-17'),(66422,71386,'2002-07-17','9999-01-01'),(66423,46754,'1985-09-06','1986-09-06'),(66423,46429,'1986-09-06','1987-09-06'),(66423,50581,'1987-09-06','1988-09-05'),(66423,50481,'1988-09-05','1989-09-05'),(66423,51457,'1989-09-05','1990-09-05'),(66423,53463,'1990-09-05','1991-09-05'),(66423,55287,'1991-09-05','1992-09-04'),(66423,58166,'1992-09-04','1993-09-04'),(66423,59090,'1993-09-04','1994-09-04'),(66423,63123,'1994-09-04','1995-09-04'),(66423,65626,'1995-09-04','1996-09-03'),(66423,67331,'1996-09-03','1997-09-03'),(66423,68712,'1997-09-03','1998-09-03'),(66423,71003,'1998-09-03','1999-09-03'),(66423,71360,'1999-09-03','2000-09-02'),(66423,74077,'2000-09-02','2000-12-02'),(66424,41930,'1998-10-18','1999-10-18'),(66424,46021,'1999-10-18','2000-10-17'),(66424,46534,'2000-10-17','2001-10-17'),(66424,49961,'2001-10-17','9999-01-01'),(66425,57825,'1996-05-07','1997-05-07'),(66425,61632,'1997-05-07','1998-05-07'),(66425,63393,'1998-05-07','1999-05-07'),(66425,64692,'1999-05-07','2000-05-06'),(66425,68766,'2000-05-06','2001-05-06'),(66425,69514,'2001-05-06','2002-05-06'),(66425,69961,'2002-05-06','9999-01-01'),(66426,53493,'1991-09-02','1992-09-01'),(66426,55722,'1992-09-01','1993-09-01'),(66426,55566,'1993-09-01','1994-09-01'),(66426,57875,'1994-09-01','1995-09-01'),(66426,60540,'1995-09-01','1996-08-31'),(66426,60175,'1996-08-31','1997-08-31'),(66426,60469,'1997-08-31','1998-08-31'),(66426,63431,'1998-08-31','1999-08-31'),(66426,66165,'1999-08-31','2000-08-30'),(66426,69014,'2000-08-30','2001-08-30'),(66426,71305,'2001-08-30','9999-01-01'),(66427,78800,'1989-01-19','1990-01-19'),(66427,82976,'1990-01-19','1991-01-19'),(66427,86530,'1991-01-19','1992-01-19'),(66427,89352,'1992-01-19','1993-01-18'),(66427,90329,'1993-01-18','1994-01-18'),(66427,91671,'1994-01-18','1995-01-18'),(66427,93579,'1995-01-18','1996-01-18'),(66427,94940,'1996-01-18','1997-01-17'),(66427,95837,'1997-01-17','1998-01-17'),(66427,99294,'1998-01-17','1999-01-17'),(66427,101634,'1999-01-17','2000-01-17'),(66427,102750,'2000-01-17','2001-01-16'),(66427,104484,'2001-01-16','2002-01-16'),(66427,106020,'2002-01-16','9999-01-01'),(66428,40000,'1990-05-03','1991-05-03'),(66428,42884,'1991-05-03','1992-05-02'),(66428,44566,'1992-05-02','1993-05-02'),(66428,45309,'1993-05-02','1994-05-02'),(66428,44892,'1994-05-02','1995-05-02'),(66428,49100,'1995-05-02','1996-05-01'),(66428,52886,'1996-05-01','1997-05-01'),(66428,57124,'1997-05-01','1998-05-01'),(66428,60777,'1998-05-01','1998-11-30'),(66429,40000,'1990-07-23','1991-07-23'),(66429,42221,'1991-07-23','1992-07-22'),(66429,43873,'1992-07-22','1993-07-22'),(66429,47298,'1993-07-22','1994-07-22'),(66429,47460,'1994-07-22','1995-07-22'),(66429,50324,'1995-07-22','1996-07-21'),(66429,53342,'1996-07-21','1997-07-21'),(66429,53814,'1997-07-21','1998-07-21'),(66429,57996,'1998-07-21','1999-07-21'),(66429,59529,'1999-07-21','2000-07-20'),(66429,61737,'2000-07-20','2001-07-20'),(66429,65662,'2001-07-20','2002-07-20'),(66429,67490,'2002-07-20','9999-01-01'),(66430,100242,'1990-06-21','1991-04-18'),(66431,90223,'1992-08-14','1993-08-14'),(66431,93836,'1993-08-14','1994-08-14'),(66431,97716,'1994-08-14','1995-08-14'),(66431,101260,'1995-08-14','1996-08-13'),(66431,104524,'1996-08-13','1997-08-13'),(66431,106163,'1997-08-13','1998-08-13'),(66431,109962,'1998-08-13','1999-08-13'),(66431,113063,'1999-08-13','2000-08-12'),(66431,117120,'2000-08-12','2001-08-12'),(66431,121023,'2001-08-12','9999-01-01'),(66432,47159,'1990-05-12','1991-05-12'),(66432,50168,'1991-05-12','1992-05-11'),(66432,51174,'1992-05-11','1993-05-11'),(66432,53984,'1993-05-11','1994-05-11'),(66432,57713,'1994-05-11','1995-05-11'),(66432,61047,'1995-05-11','1996-05-10'),(66432,63437,'1996-05-10','1997-05-10'),(66432,65467,'1997-05-10','1998-05-10'),(66432,68695,'1998-05-10','1999-05-10'),(66432,68656,'1999-05-10','2000-05-09'),(66432,71552,'2000-05-09','2001-05-09'),(66432,73759,'2001-05-09','2002-05-09'),(66432,73804,'2002-05-09','9999-01-01'),(66433,98420,'1990-08-11','1991-08-11'),(66433,99647,'1991-08-11','1992-08-10'),(66433,103198,'1992-08-10','1993-08-10'),(66433,104116,'1993-08-10','1994-08-10'),(66433,104660,'1994-08-10','1995-08-10'),(66433,106054,'1995-08-10','1996-08-09'),(66433,109011,'1996-08-09','1997-08-09'),(66433,108596,'1997-08-09','1998-08-09'),(66433,111471,'1998-08-09','1999-08-09'),(66433,115792,'1999-08-09','2000-08-08'),(66433,118332,'2000-08-08','2001-08-08'),(66433,118532,'2001-08-08','9999-01-01'),(66434,40000,'1994-03-03','1995-03-03'),(66434,43590,'1995-03-03','1996-03-02'),(66434,48089,'1996-03-02','1997-03-02'),(66434,50827,'1997-03-02','1998-03-02'),(66434,53734,'1998-03-02','1999-03-02'),(66434,55589,'1999-03-02','2000-03-01'),(66434,57345,'2000-03-01','2001-03-01'),(66434,60170,'2001-03-01','2002-03-01'),(66434,63058,'2002-03-01','9999-01-01'),(66435,40521,'1996-09-30','1997-09-30'),(66435,41266,'1997-09-30','1998-09-30'),(66435,43650,'1998-09-30','1999-09-30'),(66435,43184,'1999-09-30','2000-09-29'),(66435,44529,'2000-09-29','2001-09-29'),(66435,45399,'2001-09-29','9999-01-01'),(66436,50139,'1996-11-17','1997-11-17'),(66436,52219,'1997-11-17','1998-11-17'),(66436,51974,'1998-11-17','1999-11-17'),(66436,52724,'1999-11-17','2000-11-16'),(66436,55057,'2000-11-16','2001-11-16'),(66436,55356,'2001-11-16','9999-01-01'),(66437,40571,'1990-01-28','1991-01-28'),(66437,40953,'1991-01-28','1992-01-28'),(66437,44655,'1992-01-28','1993-01-27'),(66437,46698,'1993-01-27','1994-01-27'),(66437,47845,'1994-01-27','1995-01-27'),(66437,51637,'1995-01-27','1996-01-27'),(66437,54553,'1996-01-27','1997-01-26'),(66437,54071,'1997-01-26','1998-01-26'),(66437,56973,'1998-01-26','1999-01-26'),(66437,57524,'1999-01-26','2000-01-26'),(66437,59376,'2000-01-26','2001-01-25'),(66437,60003,'2001-01-25','2002-01-25'),(66437,61613,'2002-01-25','9999-01-01'),(66438,40000,'1996-07-07','1997-07-07'),(66438,41687,'1997-07-07','1998-07-07'),(66438,43160,'1998-07-07','1999-07-07'),(66438,43328,'1999-07-07','2000-07-06'),(66438,47321,'2000-07-06','2001-07-06'),(66438,48569,'2001-07-06','2001-11-01'),(66439,40000,'1992-07-25','1993-07-25'),(66439,43449,'1993-07-25','1994-07-25'),(66439,44216,'1994-07-25','1995-07-25'),(66439,45270,'1995-07-25','1996-07-24'),(66439,46231,'1996-07-24','1997-07-24'),(66439,50131,'1997-07-24','1998-07-24'),(66439,52488,'1998-07-24','1999-07-24'),(66439,53866,'1999-07-24','2000-07-23'),(66439,56363,'2000-07-23','2001-07-23'),(66439,60745,'2001-07-23','2002-07-23'),(66439,64191,'2002-07-23','9999-01-01'),(66440,40000,'2000-01-29','2000-07-18'),(66441,83925,'1993-06-09','1994-06-09'),(66441,86004,'1994-06-09','1995-06-09'),(66441,90232,'1995-06-09','1996-06-08'),(66441,93710,'1996-06-08','1997-06-08'),(66441,96085,'1997-06-08','1998-06-08'),(66441,96882,'1998-06-08','1999-06-08'),(66441,100268,'1999-06-08','2000-06-07'),(66441,102987,'2000-06-07','2001-06-07'),(66441,107098,'2001-06-07','2002-06-07'),(66441,110966,'2002-06-07','9999-01-01'),(66442,50541,'1994-07-29','1995-07-29'),(66442,51772,'1995-07-29','1996-07-28'),(66442,51801,'1996-07-28','1997-07-28'),(66442,52206,'1997-07-28','1998-07-28'),(66442,56299,'1998-07-28','1999-07-28'),(66442,59453,'1999-07-28','2000-07-27'),(66442,61590,'2000-07-27','2001-07-27'),(66442,65340,'2001-07-27','2002-07-27'),(66442,66398,'2002-07-27','9999-01-01'),(66443,65324,'1989-03-04','1990-03-04'),(66443,67982,'1990-03-04','1991-03-04'),(66443,67562,'1991-03-04','1992-03-03'),(66443,70827,'1992-03-03','1993-03-03'),(66443,73870,'1993-03-03','1994-03-03'),(66443,76683,'1994-03-03','1995-03-03'),(66443,80739,'1995-03-03','1996-03-02'),(66443,84191,'1996-03-02','1997-03-02'),(66443,86143,'1997-03-02','1998-03-02'),(66443,87204,'1998-03-02','1999-03-02'),(66443,90053,'1999-03-02','2000-03-01'),(66443,89899,'2000-03-01','2001-03-01'),(66443,91429,'2001-03-01','2002-03-01'),(66443,94696,'2002-03-01','9999-01-01'),(66444,53068,'1995-08-30','1996-08-29'),(66444,57060,'1996-08-29','1997-06-21'),(66445,82921,'1987-12-19','1988-12-18'),(66445,86616,'1988-12-18','1989-12-18'),(66445,91000,'1989-12-18','1990-12-18'),(66445,91476,'1990-12-18','1991-12-18'),(66445,95116,'1991-12-18','1992-12-17'),(66445,96263,'1992-12-17','1993-12-17'),(66445,96240,'1993-12-17','1994-12-17'),(66445,98384,'1994-12-17','1995-12-17'),(66445,102222,'1995-12-17','1996-12-16'),(66445,103144,'1996-12-16','1997-12-16'),(66445,106918,'1997-12-16','1998-12-16'),(66445,109486,'1998-12-16','1999-12-16'),(66445,109004,'1999-12-16','2000-12-15'),(66445,112061,'2000-12-15','2001-12-15'),(66445,114297,'2001-12-15','9999-01-01'),(66446,54228,'1986-08-17','1987-08-17'),(66446,56997,'1987-08-17','1988-08-16'),(66446,60079,'1988-08-16','1989-08-16'),(66446,60206,'1989-08-16','1990-08-16'),(66446,64390,'1990-08-16','1991-08-16'),(66446,67777,'1991-08-16','1992-08-15'),(66446,71155,'1992-08-15','1993-08-15'),(66446,72426,'1993-08-15','1994-08-15'),(66446,73751,'1994-08-15','1995-08-15'),(66446,73780,'1995-08-15','1996-08-14'),(66446,76984,'1996-08-14','1997-08-14'),(66446,80486,'1997-08-14','1998-08-14'),(66446,84916,'1998-08-14','1999-08-14'),(66446,85973,'1999-08-14','2000-08-13'),(66446,86750,'2000-08-13','2001-08-13'),(66446,90732,'2001-08-13','9999-01-01'),(66447,45183,'1988-01-06','1989-01-05'),(66447,46906,'1989-01-05','1990-01-05'),(66447,50951,'1990-01-05','1991-01-05'),(66447,51659,'1991-01-05','1992-01-05'),(66447,53074,'1992-01-05','1993-01-04'),(66447,55606,'1993-01-04','1994-01-04'),(66447,56595,'1994-01-04','1995-01-04'),(66447,60724,'1995-01-04','1996-01-04'),(66447,64985,'1996-01-04','1997-01-03'),(66447,67117,'1997-01-03','1998-01-03'),(66447,71001,'1998-01-03','1999-01-03'),(66447,71578,'1999-01-03','2000-01-03'),(66447,74789,'2000-01-03','2001-01-02'),(66447,77860,'2001-01-02','2002-01-02'),(66447,79322,'2002-01-02','9999-01-01'),(66448,51470,'1987-01-10','1988-01-10'),(66448,52604,'1988-01-10','1989-01-09'),(66448,52849,'1989-01-09','1990-01-09'),(66448,56723,'1990-01-09','1991-01-09'),(66448,56482,'1991-01-09','1992-01-09'),(66448,59567,'1992-01-09','1993-01-08'),(66448,61211,'1993-01-08','1994-01-08'),(66448,64464,'1994-01-08','1995-01-08'),(66448,68079,'1995-01-08','1996-01-08'),(66448,69143,'1996-01-08','1997-01-07'),(66448,71686,'1997-01-07','1998-01-07'),(66448,73058,'1998-01-07','1999-01-07'),(66448,76484,'1999-01-07','2000-01-07'),(66448,79741,'2000-01-07','2001-01-06'),(66448,80664,'2001-01-06','2002-01-06'),(66448,80376,'2002-01-06','9999-01-01'),(66449,48746,'1986-01-21','1987-01-21'),(66449,49978,'1987-01-21','1988-01-21'),(66449,53720,'1988-01-21','1989-01-20'),(66449,53228,'1989-01-20','1990-01-20'),(66449,55597,'1990-01-20','1991-01-20'),(66449,58326,'1991-01-20','1992-01-20'),(66449,61744,'1992-01-20','1993-01-19'),(66449,61412,'1993-01-19','1994-01-19'),(66449,65792,'1994-01-19','1995-01-19'),(66449,67655,'1995-01-19','1996-01-19'),(66449,70017,'1996-01-19','1997-01-18'),(66449,72270,'1997-01-18','1998-01-18'),(66449,74091,'1998-01-18','1999-01-18'),(66449,76604,'1999-01-18','2000-01-18'),(66449,77208,'2000-01-18','2001-01-17'),(66449,78494,'2001-01-17','2002-01-17'),(66449,82442,'2002-01-17','9999-01-01'),(66450,74855,'1998-11-14','1999-03-06'),(66451,55478,'1990-12-14','1991-12-14'),(66451,57608,'1991-12-14','1992-12-13'),(66451,60095,'1992-12-13','1993-12-13'),(66451,62663,'1993-12-13','1994-12-13'),(66451,62302,'1994-12-13','1995-12-13'),(66451,62651,'1995-12-13','1996-12-12'),(66451,64458,'1996-12-12','1997-12-12'),(66451,64987,'1997-12-12','1998-12-12'),(66451,68729,'1998-12-12','1999-12-12'),(66451,70030,'1999-12-12','2000-12-11'),(66451,70876,'2000-12-11','2001-12-11'),(66451,74014,'2001-12-11','9999-01-01'),(66452,62044,'1986-02-13','1987-02-13'),(66452,65748,'1987-02-13','1988-02-13'),(66452,67528,'1988-02-13','1989-02-12'),(66452,68824,'1989-02-12','1990-02-12'),(66452,70092,'1990-02-12','1991-02-12'),(66452,73142,'1991-02-12','1992-02-12'),(66452,76598,'1992-02-12','1993-02-11'),(66452,80395,'1993-02-11','1994-02-11'),(66452,81079,'1994-02-11','1995-02-11'),(66452,81912,'1995-02-11','1996-02-11'),(66452,82973,'1996-02-11','1997-02-10'),(66452,83468,'1997-02-10','1998-02-10'),(66452,85208,'1998-02-10','1999-02-10'),(66452,85414,'1999-02-10','2000-02-10'),(66452,85251,'2000-02-10','2001-02-09'),(66452,86820,'2001-02-09','2002-02-09'),(66452,90768,'2002-02-09','9999-01-01'),(66453,77830,'1992-11-01','1993-11-01'),(66453,77446,'1993-11-01','1994-11-01'),(66453,77016,'1994-11-01','1995-11-01'),(66453,79193,'1995-11-01','1996-10-31'),(66453,78994,'1996-10-31','1997-10-31'),(66453,80968,'1997-10-31','1998-10-31'),(66453,85172,'1998-10-31','1999-10-31'),(66453,85809,'1999-10-31','2000-10-30'),(66453,85458,'2000-10-30','2001-10-30'),(66453,85765,'2001-10-30','9999-01-01'),(66454,40000,'1988-10-06','1989-10-06'),(66454,40383,'1989-10-06','1990-10-06'),(66454,42317,'1990-10-06','1991-10-06'),(66454,44248,'1991-10-06','1992-10-05'),(66454,47307,'1992-10-05','1993-10-05'),(66454,47589,'1993-10-05','1994-10-05'),(66454,50450,'1994-10-05','1995-10-05'),(66454,51257,'1995-10-05','1996-10-04'),(66454,54456,'1996-10-04','1997-10-04'),(66454,58138,'1997-10-04','1998-10-04'),(66454,59323,'1998-10-04','1999-10-04'),(66454,60370,'1999-10-04','2000-10-03'),(66454,63118,'2000-10-03','2001-10-03'),(66454,64759,'2001-10-03','9999-01-01'),(66455,70674,'1992-08-22','1993-08-22'),(66455,71902,'1993-08-22','1994-08-22'),(66455,74997,'1994-08-22','1995-08-22'),(66455,78128,'1995-08-22','1996-08-21'),(66455,82117,'1996-08-21','1997-08-21'),(66455,84311,'1997-08-21','1998-08-21'),(66455,88664,'1998-08-21','1999-08-21'),(66455,90702,'1999-08-21','2000-08-20'),(66455,91276,'2000-08-20','2001-08-20'),(66455,94612,'2001-08-20','9999-01-01'),(66456,55266,'1993-07-03','1994-07-03'),(66456,56347,'1994-07-03','1995-07-03'),(66456,60449,'1995-07-03','1996-07-02'),(66456,61854,'1996-07-02','1997-07-02'),(66456,63707,'1997-07-02','1998-07-02'),(66456,67484,'1998-07-02','1999-07-02'),(66456,68243,'1999-07-02','2000-07-01'),(66456,72059,'2000-07-01','2001-07-01'),(66456,72021,'2001-07-01','2002-07-01'),(66456,74567,'2002-07-01','9999-01-01'),(66457,41348,'1989-09-23','1990-09-23'),(66457,45461,'1990-09-23','1991-09-23'),(66457,45791,'1991-09-23','1992-09-22'),(66457,47987,'1992-09-22','1993-09-22'),(66457,50741,'1993-09-22','1994-09-22'),(66457,51245,'1994-09-22','1995-09-22'),(66457,55431,'1995-09-22','1996-09-21'),(66457,57777,'1996-09-21','1997-09-21'),(66457,58009,'1997-09-21','1998-04-10'),(66458,61730,'1989-10-02','1990-10-02'),(66458,63437,'1990-10-02','1991-10-02'),(66458,63795,'1991-10-02','1992-10-01'),(66458,65700,'1992-10-01','1993-10-01'),(66458,70063,'1993-10-01','1994-10-01'),(66458,70503,'1994-10-01','1995-10-01'),(66458,73984,'1995-10-01','1996-09-30'),(66458,77016,'1996-09-30','1997-09-30'),(66458,78713,'1997-09-30','1998-09-30'),(66458,80567,'1998-09-30','1999-09-30'),(66458,80881,'1999-09-30','2000-09-29'),(66458,85163,'2000-09-29','2001-09-29'),(66458,87277,'2001-09-29','9999-01-01'),(66459,40000,'1994-05-07','1995-05-07'),(66459,44255,'1995-05-07','1996-05-06'),(66459,47460,'1996-05-06','1997-05-06'),(66459,48863,'1997-05-06','1998-05-06'),(66459,53018,'1998-05-06','1999-05-06'),(66459,53140,'1999-05-06','2000-04-22'),(66460,40000,'1985-03-21','1986-03-21'),(66460,42630,'1986-03-21','1987-03-21'),(66460,46059,'1987-03-21','1988-03-20'),(66460,46935,'1988-03-20','1989-03-20'),(66460,49780,'1989-03-20','1990-03-20'),(66460,50740,'1990-03-20','1991-03-20'),(66460,51999,'1991-03-20','1992-03-19'),(66460,54440,'1992-03-19','1993-03-19'),(66460,54745,'1993-03-19','1994-03-19'),(66460,56279,'1994-03-19','1995-03-19'),(66460,57901,'1995-03-19','1996-03-18'),(66460,59640,'1996-03-18','1997-03-18'),(66460,63132,'1997-03-18','1998-03-18'),(66460,64724,'1998-03-18','1999-03-18'),(66460,68776,'1999-03-18','2000-03-17'),(66460,68290,'2000-03-17','2001-03-17'),(66460,70228,'2001-03-17','2002-03-17'),(66460,69956,'2002-03-17','9999-01-01'),(66461,83510,'1995-10-30','1996-10-29'),(66461,85636,'1996-10-29','1997-10-29'),(66461,86447,'1997-10-29','1998-10-29'),(66461,89069,'1998-10-29','1999-10-29'),(66461,92486,'1999-10-29','2000-10-28'),(66461,95130,'2000-10-28','2001-10-28'),(66461,95256,'2001-10-28','9999-01-01'),(66462,49488,'1993-04-23','1994-04-23'),(66462,49847,'1994-04-23','1995-04-23'),(66462,49399,'1995-04-23','1996-04-22'),(66462,52333,'1996-04-22','1997-04-22'),(66462,55563,'1997-04-22','1998-04-22'),(66462,55984,'1998-04-22','1999-04-22'),(66462,57094,'1999-04-22','2000-04-21'),(66462,58798,'2000-04-21','2001-04-21'),(66462,58353,'2001-04-21','2002-04-21'),(66462,61626,'2002-04-21','9999-01-01'),(66463,40069,'1995-09-19','1996-09-18'),(66463,40878,'1996-09-18','1997-09-18'),(66463,44030,'1997-09-18','1998-09-18'),(66463,43943,'1998-09-18','1999-09-18'),(66463,45818,'1999-09-18','2000-09-17'),(66463,48898,'2000-09-17','2001-09-17'),(66463,51001,'2001-09-17','9999-01-01'),(66464,53780,'1997-09-04','1998-09-04'),(66464,54337,'1998-09-04','1999-09-04'),(66464,58293,'1999-09-04','2000-09-03'),(66464,62017,'2000-09-03','2001-09-03'),(66464,62075,'2001-09-03','9999-01-01'),(66465,40000,'1990-01-24','1991-01-24'),(66465,40800,'1991-01-24','1992-01-24'),(66465,40810,'1992-01-24','1993-01-23'),(66465,43249,'1993-01-23','1994-01-23'),(66465,46169,'1994-01-23','1995-01-23'),(66465,49085,'1995-01-23','1996-01-23'),(66465,51650,'1996-01-23','1997-01-22'),(66465,53385,'1997-01-22','1998-01-22'),(66465,54416,'1998-01-22','1999-01-22'),(66465,54039,'1999-01-22','2000-01-22'),(66465,57467,'2000-01-22','2001-01-21'),(66465,59329,'2001-01-21','2002-01-21'),(66465,60258,'2002-01-21','9999-01-01'),(66466,40000,'1988-10-25','1989-10-25'),(66466,41239,'1989-10-25','1990-10-25'),(66466,44441,'1990-10-25','1991-10-25'),(66466,44523,'1991-10-25','1992-10-24'),(66466,45380,'1992-10-24','1993-10-24'),(66466,46847,'1993-10-24','1994-10-24'),(66466,48226,'1994-10-24','1995-10-24'),(66466,52180,'1995-10-24','1996-10-23'),(66466,55843,'1996-10-23','1997-10-23'),(66466,58759,'1997-10-23','1998-10-23'),(66466,59414,'1998-10-23','1999-10-23'),(66466,61816,'1999-10-23','2000-10-22'),(66466,62977,'2000-10-22','2001-10-22'),(66466,63612,'2001-10-22','9999-01-01'),(66467,40000,'1987-10-27','1988-10-26'),(66467,40980,'1988-10-26','1989-10-26'),(66467,40909,'1989-10-26','1990-10-26'),(66467,44358,'1990-10-26','1991-10-26'),(66467,48702,'1991-10-26','1992-10-25'),(66467,50724,'1992-10-25','1993-10-25'),(66467,54492,'1993-10-25','1994-10-25'),(66467,54423,'1994-10-25','1995-10-25'),(66467,57026,'1995-10-25','1996-10-24'),(66467,59367,'1996-10-24','1997-10-24'),(66467,60059,'1997-10-24','1998-10-24'),(66467,61053,'1998-10-24','1999-10-24'),(66467,60900,'1999-10-24','2000-10-23'),(66467,60515,'2000-10-23','2001-10-23'),(66467,60416,'2001-10-23','9999-01-01'),(66468,69200,'1986-09-13','1987-09-13'),(66468,69591,'1987-09-13','1988-09-12'),(66468,69655,'1988-09-12','1989-09-12'),(66468,73313,'1989-09-12','1990-09-12'),(66468,73990,'1990-09-12','1991-09-12'),(66468,77390,'1991-09-12','1992-09-11'),(66468,81320,'1992-09-11','1993-09-11'),(66468,84140,'1993-09-11','1994-09-11'),(66468,87652,'1994-09-11','1995-09-11'),(66468,87345,'1995-09-11','1996-09-10'),(66468,91696,'1996-09-10','1997-09-10'),(66468,91286,'1997-09-10','1998-09-10'),(66468,92265,'1998-09-10','1999-09-10'),(66468,95001,'1999-09-10','2000-09-09'),(66468,98737,'2000-09-09','2001-09-09'),(66468,101606,'2001-09-09','2002-07-22'),(66469,46012,'1998-07-24','1999-07-24'),(66469,45964,'1999-07-24','2000-07-23'),(66469,50155,'2000-07-23','2001-07-23'),(66469,49891,'2001-07-23','2002-07-23'),(66469,52341,'2002-07-23','9999-01-01'),(66470,72253,'1985-10-31','1986-10-31'),(66470,71908,'1986-10-31','1987-10-31'),(66470,74403,'1987-10-31','1988-10-30'),(66470,74298,'1988-10-30','1989-10-30'),(66470,74957,'1989-10-30','1990-10-30'),(66470,75629,'1990-10-30','1991-10-30'),(66470,79884,'1991-10-30','1992-10-29'),(66470,84285,'1992-10-29','1993-10-29'),(66470,86309,'1993-10-29','1994-10-29'),(66470,89559,'1994-10-29','1995-10-29'),(66470,90149,'1995-10-29','1996-10-28'),(66470,90259,'1996-10-28','1997-10-02'),(66471,72921,'1990-06-21','1991-06-21'),(66471,76993,'1991-06-21','1992-06-20'),(66471,81149,'1992-06-20','1993-06-20'),(66471,84042,'1993-06-20','1994-06-20'),(66471,87120,'1994-06-20','1995-06-20'),(66471,88176,'1995-06-20','1996-06-19'),(66471,88069,'1996-06-19','1997-06-19'),(66471,91782,'1997-06-19','1998-06-19'),(66471,92949,'1998-06-19','1999-06-19'),(66471,95417,'1999-06-19','2000-06-18'),(66471,95732,'2000-06-18','2001-06-18'),(66471,99382,'2001-06-18','2002-06-18'),(66471,102015,'2002-06-18','9999-01-01'),(66472,40000,'1998-02-05','1999-02-05'),(66472,39723,'1999-02-05','2000-02-05'),(66472,40255,'2000-02-05','2001-02-04'),(66472,44462,'2001-02-04','2002-02-04'),(66472,45702,'2002-02-04','9999-01-01'),(66473,46809,'1993-03-08','1994-01-11'),(66474,54086,'1990-09-19','1991-09-19'),(66474,56346,'1991-09-19','1992-09-18'),(66474,56882,'1992-09-18','1993-09-18'),(66474,56406,'1993-09-18','1994-09-18'),(66474,59538,'1994-09-18','1995-09-18'),(66474,63156,'1995-09-18','1996-09-17'),(66474,64320,'1996-09-17','1997-09-17'),(66474,66104,'1997-09-17','1998-09-17'),(66474,66737,'1998-09-17','1999-09-17'),(66474,70505,'1999-09-17','2000-09-16'),(66474,72352,'2000-09-16','2001-09-16'),(66474,73249,'2001-09-16','9999-01-01'),(66475,40000,'1999-01-05','2000-01-05'),(66475,43119,'2000-01-05','2001-01-04'),(66475,44190,'2001-01-04','2002-01-04'),(66475,44297,'2002-01-04','9999-01-01'),(66476,58392,'1995-02-03','1996-02-03'),(66476,62112,'1996-02-03','1997-02-02'),(66476,62491,'1997-02-02','1998-02-02'),(66476,63259,'1998-02-02','1999-02-02'),(66476,63153,'1999-02-02','2000-02-02'),(66476,64865,'2000-02-02','2001-02-01'),(66476,69044,'2001-02-01','2002-02-01'),(66476,70887,'2002-02-01','9999-01-01'),(66477,54869,'1988-10-23','1989-10-23'),(66477,55550,'1989-10-23','1990-10-23'),(66477,58939,'1990-10-23','1991-10-23'),(66477,63244,'1991-10-23','1992-10-22'),(66477,63650,'1992-10-22','1993-10-22'),(66477,65358,'1993-10-22','1994-10-22'),(66477,69743,'1994-10-22','1995-10-22'),(66477,70737,'1995-10-22','1996-10-21'),(66477,71242,'1996-10-21','1997-10-21'),(66477,72097,'1997-10-21','1998-10-21'),(66477,75329,'1998-10-21','1999-10-21'),(66477,76819,'1999-10-21','2000-10-20'),(66477,79238,'2000-10-20','2001-10-20'),(66477,79688,'2001-10-20','9999-01-01'),(66478,40000,'1991-05-28','1992-05-27'),(66478,40185,'1992-05-27','1993-05-27'),(66478,44661,'1993-05-27','1994-05-27'),(66478,48691,'1994-05-27','1995-05-27'),(66478,51396,'1995-05-27','1996-05-26'),(66478,50957,'1996-05-26','1997-05-26'),(66478,53189,'1997-05-26','1998-05-26'),(66478,56010,'1998-05-26','1999-05-26'),(66478,56610,'1999-05-26','2000-05-25'),(66478,59704,'2000-05-25','2001-05-25'),(66478,61388,'2001-05-25','2002-05-25'),(66478,65824,'2002-05-25','9999-01-01'),(66479,57516,'1990-09-07','1991-09-07'),(66479,58279,'1991-09-07','1992-09-06'),(66479,61039,'1992-09-06','1993-09-06'),(66479,62988,'1993-09-06','1994-09-06'),(66479,66477,'1994-09-06','1995-09-06'),(66479,69775,'1995-09-06','1996-09-05'),(66479,71116,'1996-09-05','1997-09-05'),(66479,73718,'1997-09-05','1998-09-05'),(66479,77205,'1998-09-05','1999-09-05'),(66479,76791,'1999-09-05','2000-09-04'),(66479,79589,'2000-09-04','2001-09-04'),(66479,83223,'2001-09-04','9999-01-01'),(66480,49021,'1986-10-28','1987-10-28'),(66480,49347,'1987-10-28','1988-10-27'),(66480,52129,'1988-10-27','1989-10-27'),(66480,54279,'1989-10-27','1990-10-27'),(66480,54281,'1990-10-27','1991-10-27'),(66480,57076,'1991-10-27','1992-10-26'),(66480,59198,'1992-10-26','1993-10-26'),(66480,60331,'1993-10-26','1994-10-26'),(66480,61089,'1994-10-26','1995-10-26'),(66480,65015,'1995-10-26','1996-10-25'),(66480,66169,'1996-10-25','1997-10-25'),(66480,67570,'1997-10-25','1998-10-25'),(66480,67502,'1998-10-25','1999-10-25'),(66480,71341,'1999-10-25','2000-10-24'),(66480,73070,'2000-10-24','2001-10-24'),(66480,74450,'2001-10-24','9999-01-01'),(66481,56223,'1988-12-09','1989-12-09'),(66481,60017,'1989-12-09','1990-12-09'),(66481,62925,'1990-12-09','1991-12-09'),(66481,62825,'1991-12-09','1992-12-08'),(66481,64034,'1992-12-08','1993-12-08'),(66481,65641,'1993-12-08','1994-12-08'),(66481,69369,'1994-12-08','1995-12-08'),(66481,71257,'1995-12-08','1996-12-07'),(66481,73617,'1996-12-07','1997-12-07'),(66481,73338,'1997-12-07','1998-12-07'),(66481,74696,'1998-12-07','1999-12-07'),(66481,77601,'1999-12-07','2000-12-06'),(66481,77258,'2000-12-06','2001-12-06'),(66481,78958,'2001-12-06','9999-01-01'),(66482,51276,'1989-05-12','1990-05-12'),(66482,55014,'1990-05-12','1991-05-12'),(66482,59001,'1991-05-12','1992-05-11'),(66482,62394,'1992-05-11','1993-05-11'),(66482,62569,'1993-05-11','1994-05-11'),(66482,65615,'1994-05-11','1995-05-11'),(66482,67498,'1995-05-11','1996-05-10'),(66482,70672,'1996-05-10','1997-05-10'),(66482,74994,'1997-05-10','1997-08-24'),(66483,54722,'1988-03-15','1989-03-15'),(66483,58662,'1989-03-15','1990-03-15'),(66483,58387,'1990-03-15','1991-03-15'),(66483,61325,'1991-03-15','1992-03-14'),(66483,61458,'1992-03-14','1993-03-14'),(66483,62808,'1993-03-14','1994-03-14'),(66483,64273,'1994-03-14','1995-03-14'),(66483,67561,'1995-03-14','1996-03-13'),(66483,71759,'1996-03-13','1997-03-13'),(66483,75220,'1997-03-13','1998-03-13'),(66483,76200,'1998-03-13','1999-03-13'),(66483,79161,'1999-03-13','2000-03-12'),(66483,79440,'2000-03-12','2001-03-12'),(66483,79493,'2001-03-12','2002-03-12'),(66483,81869,'2002-03-12','9999-01-01'),(66484,56017,'1987-12-24','1988-12-23'),(66484,56764,'1988-12-23','1989-12-23'),(66484,58584,'1989-12-23','1990-12-23'),(66484,60762,'1990-12-23','1991-12-23'),(66484,61989,'1991-12-23','1992-12-22'),(66484,64616,'1992-12-22','1993-12-22'),(66484,67055,'1993-12-22','1994-12-22'),(66484,68506,'1994-12-22','1995-12-22'),(66484,70928,'1995-12-22','1996-12-21'),(66484,72187,'1996-12-21','1997-12-21'),(66484,72767,'1997-12-21','1998-12-21'),(66484,73672,'1998-12-21','1999-12-21'),(66484,77504,'1999-12-21','2000-12-20'),(66484,78692,'2000-12-20','2001-12-20'),(66484,82435,'2001-12-20','9999-01-01'),(66485,40000,'1985-12-29','1986-12-29'),(66485,44436,'1986-12-29','1987-12-29'),(66485,45672,'1987-12-29','1988-12-28'),(66485,48978,'1988-12-28','1989-12-28'),(66485,51151,'1989-12-28','1990-12-28'),(66485,54511,'1990-12-28','1991-12-28'),(66485,58318,'1991-12-28','1992-12-27'),(66485,59498,'1992-12-27','1993-12-27'),(66485,60888,'1993-12-27','1994-12-27'),(66485,62382,'1994-12-27','1995-12-27'),(66485,63380,'1995-12-27','1996-12-26'),(66485,63192,'1996-12-26','1997-12-26'),(66485,65964,'1997-12-26','1998-12-26'),(66485,70441,'1998-12-26','1999-12-26'),(66485,71291,'1999-12-26','2000-12-25'),(66485,75587,'2000-12-25','2001-12-25'),(66485,76766,'2001-12-25','9999-01-01'),(66486,49737,'1992-05-11','1993-05-11'),(66486,49509,'1993-05-11','1994-05-11'),(66486,51082,'1994-05-11','1995-05-11'),(66486,52702,'1995-05-11','1996-05-10'),(66486,56459,'1996-05-10','1997-05-10'),(66486,57311,'1997-05-10','1998-05-10'),(66486,60081,'1998-05-10','1999-05-10'),(66486,63613,'1999-05-10','2000-05-09'),(66486,67797,'2000-05-09','2001-05-09'),(66486,70470,'2001-05-09','2002-05-09'),(66486,70266,'2002-05-09','9999-01-01'),(66487,40000,'1993-06-20','1994-06-20'),(66487,42030,'1994-06-20','1995-06-20'),(66487,44038,'1995-06-20','1996-06-19'),(66487,44419,'1996-06-19','1997-06-19'),(66487,44026,'1997-06-19','1998-06-19'),(66487,45516,'1998-06-19','1999-06-19'),(66487,47756,'1999-06-19','2000-06-18'),(66487,47365,'2000-06-18','2001-06-18'),(66487,51202,'2001-06-18','2002-06-18'),(66487,54097,'2002-06-18','9999-01-01'),(66488,71262,'1996-05-09','1997-05-09'),(66488,72297,'1997-05-09','1998-05-09'),(66488,76683,'1998-05-09','1999-05-09'),(66488,76736,'1999-05-09','2000-05-08'),(66488,77676,'2000-05-08','2001-05-08'),(66488,81775,'2001-05-08','2002-05-08'),(66488,84666,'2002-05-08','9999-01-01'),(66489,71021,'1990-02-04','1991-02-04'),(66489,70882,'1991-02-04','1992-02-04'),(66489,74869,'1992-02-04','1993-02-03'),(66489,75340,'1993-02-03','1994-02-03'),(66489,77130,'1994-02-03','1995-02-03'),(66489,80104,'1995-02-03','1996-02-03'),(66489,80110,'1996-02-03','1997-02-02'),(66489,80553,'1997-02-02','1997-10-03'),(66490,40000,'1989-11-14','1990-11-14'),(66490,41882,'1990-11-14','1991-11-14'),(66490,46344,'1991-11-14','1992-11-13'),(66490,49996,'1992-11-13','1993-11-13'),(66490,52683,'1993-11-13','1994-11-13'),(66490,53805,'1994-11-13','1995-11-13'),(66490,56958,'1995-11-13','1996-11-12'),(66490,57545,'1996-11-12','1997-11-12'),(66490,59655,'1997-11-12','1998-11-12'),(66490,60530,'1998-11-12','1999-11-12'),(66490,63061,'1999-11-12','2000-11-11'),(66490,63036,'2000-11-11','2001-11-11'),(66490,64587,'2001-11-11','9999-01-01'),(66491,40000,'1987-01-31','1988-01-31'),(66491,42425,'1988-01-31','1989-01-30'),(66491,43983,'1989-01-30','1990-01-30'),(66491,43867,'1990-01-30','1991-01-30'),(66491,46077,'1991-01-30','1992-01-30'),(66491,49428,'1992-01-30','1993-01-29'),(66491,50994,'1993-01-29','1994-01-29'),(66491,53930,'1994-01-29','1995-01-29'),(66491,53542,'1995-01-29','1996-01-29'),(66491,55898,'1996-01-29','1997-01-28'),(66491,57619,'1997-01-28','1998-01-28'),(66491,58757,'1998-01-28','1999-01-28'),(66491,62752,'1999-01-28','2000-01-28'),(66491,64310,'2000-01-28','2001-01-27'),(66491,63905,'2001-01-27','2002-01-27'),(66491,68226,'2002-01-27','9999-01-01'),(66492,40000,'1993-08-28','1994-08-28'),(66492,41210,'1994-08-28','1995-08-28'),(66492,43233,'1995-08-28','1996-08-27'),(66492,43311,'1996-08-27','1997-08-27'),(66492,44255,'1997-08-27','1998-08-27'),(66492,46914,'1998-08-27','1999-08-27'),(66492,48476,'1999-08-27','2000-08-26'),(66492,48663,'2000-08-26','2001-08-26'),(66492,52015,'2001-08-26','9999-01-01'),(66493,40000,'1997-03-19','1998-03-19'),(66493,40295,'1998-03-19','1999-03-19'),(66493,43671,'1999-03-19','2000-03-18'),(66493,48002,'2000-03-18','2001-03-18'),(66493,49760,'2001-03-18','2002-03-18'),(66493,50193,'2002-03-18','9999-01-01'),(66494,80412,'1990-02-06','1991-02-06'),(66494,80645,'1991-02-06','1992-02-06'),(66494,84897,'1992-02-06','1993-02-05'),(66494,87179,'1993-02-05','1994-02-05'),(66494,90151,'1994-02-05','1995-02-05'),(66494,91343,'1995-02-05','1996-02-05'),(66494,91510,'1996-02-05','1997-02-04'),(66494,95969,'1997-02-04','1998-02-04'),(66494,96607,'1998-02-04','1999-02-04'),(66494,98419,'1999-02-04','2000-02-04'),(66494,98003,'2000-02-04','2001-02-03'),(66494,100452,'2001-02-03','2002-02-03'),(66494,101485,'2002-02-03','9999-01-01'),(66495,40000,'1999-12-23','2000-12-22'),(66495,43953,'2000-12-22','2001-12-22'),(66495,46886,'2001-12-22','9999-01-01'),(66496,66337,'1989-07-23','1990-07-23'),(66496,68416,'1990-07-23','1991-07-23'),(66496,71003,'1991-07-23','1992-07-22'),(66496,73986,'1992-07-22','1993-07-22'),(66496,74352,'1993-07-22','1994-07-22'),(66496,76873,'1994-07-22','1995-07-22'),(66496,80886,'1995-07-22','1996-07-21'),(66496,84063,'1996-07-21','1997-07-21'),(66496,86145,'1997-07-21','1998-07-21'),(66496,88201,'1998-07-21','1999-07-21'),(66496,88680,'1999-07-21','2000-07-20'),(66496,90338,'2000-07-20','2001-07-20'),(66496,90415,'2001-07-20','2002-07-20'),(66496,92333,'2002-07-20','9999-01-01'),(66497,40000,'1990-02-25','1991-02-25'),(66497,43521,'1991-02-25','1991-06-14'),(66498,40000,'1993-11-11','1994-11-11'),(66498,41989,'1994-11-11','1995-11-11'),(66498,44464,'1995-11-11','1996-11-10'),(66498,45102,'1996-11-10','1997-11-10'),(66498,45776,'1997-11-10','1998-11-10'),(66498,46640,'1998-11-10','1999-11-10'),(66498,49167,'1999-11-10','2000-11-09'),(66498,52830,'2000-11-09','2001-11-09'),(66498,52705,'2001-11-09','9999-01-01'),(66499,51194,'1996-07-14','1997-07-14'),(66499,51198,'1997-07-14','1998-07-14'),(66499,54071,'1998-07-14','1999-07-14'),(66499,58367,'1999-07-14','2000-07-13'),(66499,61375,'2000-07-13','2001-07-13'),(66499,61803,'2001-07-13','2002-07-13'),(66499,63755,'2002-07-13','9999-01-01'),(66500,79585,'1995-03-31','1996-03-30'),(66500,81713,'1996-03-30','1997-03-30'),(66500,84027,'1997-03-30','1998-03-30'),(66500,86824,'1998-03-30','1999-03-30'),(66500,90031,'1999-03-30','2000-03-29'),(66500,94280,'2000-03-29','2001-03-29'),(66500,97307,'2001-03-29','2002-03-29'),(66500,97687,'2002-03-29','9999-01-01'),(66501,84275,'1998-06-24','1999-06-24'),(66501,88683,'1999-06-24','2000-06-23'),(66501,91123,'2000-06-23','2001-06-23'),(66501,91412,'2001-06-23','2002-06-23'),(66501,91943,'2002-06-23','9999-01-01'),(66502,40000,'1990-05-28','1991-05-28'),(66502,43443,'1991-05-28','1992-05-27'),(66502,44929,'1992-05-27','1993-05-27'),(66502,48219,'1993-05-27','1994-05-27'),(66502,49471,'1994-05-27','1995-05-27'),(66502,53368,'1995-05-27','1996-05-26'),(66502,52872,'1996-05-26','1997-05-26'),(66502,52507,'1997-05-26','1998-05-26'),(66502,54043,'1998-05-26','1999-05-26'),(66502,57191,'1999-05-26','2000-05-25'),(66502,58054,'2000-05-25','2001-05-25'),(66502,61198,'2001-05-25','2002-05-25'),(66502,63900,'2002-05-25','9999-01-01'),(66503,73372,'1999-07-19','2000-07-18'),(66503,76302,'2000-07-18','2001-07-18'),(66503,77216,'2001-07-18','2002-07-18'),(66503,80822,'2002-07-18','9999-01-01'),(66504,50375,'1995-05-02','1996-05-01'),(66504,53259,'1996-05-01','1997-05-01'),(66504,55314,'1997-05-01','1998-05-01'),(66504,59503,'1998-05-01','1999-05-01'),(66504,62103,'1999-05-01','2000-04-30'),(66504,65225,'2000-04-30','2001-04-30'),(66504,68736,'2001-04-30','2002-04-30'),(66504,72954,'2002-04-30','9999-01-01'),(66505,46606,'1986-03-30','1987-03-30'),(66505,46671,'1987-03-30','1988-03-29'),(66505,47953,'1988-03-29','1989-03-29'),(66505,51200,'1989-03-29','1990-03-29'),(66505,54555,'1990-03-29','1991-03-29'),(66505,56776,'1991-03-29','1992-03-28'),(66505,60958,'1992-03-28','1993-03-28'),(66505,61676,'1993-03-28','1994-03-28'),(66505,61955,'1994-03-28','1995-03-28'),(66505,64306,'1995-03-28','1996-03-27'),(66505,68104,'1996-03-27','1997-03-27'),(66505,69862,'1997-03-27','1998-03-27'),(66505,70794,'1998-03-27','1999-03-27'),(66505,72943,'1999-03-27','2000-03-26'),(66505,73406,'2000-03-26','2001-03-26'),(66505,75756,'2001-03-26','2002-03-26'),(66505,76487,'2002-03-26','9999-01-01'),(66506,56669,'1994-04-19','1995-01-06'),(66507,40774,'1985-09-10','1986-09-10'),(66507,43351,'1986-09-10','1987-09-10'),(66507,47607,'1987-09-10','1988-09-09'),(66507,50309,'1988-09-09','1989-09-09'),(66507,52097,'1989-09-09','1990-09-09'),(66507,51780,'1990-09-09','1991-09-09'),(66507,52396,'1991-09-09','1992-09-08'),(66507,56760,'1992-09-08','1993-09-08'),(66507,60512,'1993-09-08','1994-09-08'),(66507,62900,'1994-09-08','1995-09-08'),(66507,65236,'1995-09-08','1996-09-07'),(66507,69476,'1996-09-07','1997-09-07'),(66507,70115,'1997-09-07','1998-09-07'),(66507,71154,'1998-09-07','1999-09-07'),(66507,73880,'1999-09-07','2000-09-06'),(66507,76902,'2000-09-06','2001-09-06'),(66507,80558,'2001-09-06','9999-01-01'),(66508,50587,'1990-11-07','1991-11-07'),(66508,53036,'1991-11-07','1992-11-06'),(66508,56712,'1992-11-06','1993-11-06'),(66508,58685,'1993-11-06','1994-11-06'),(66508,60307,'1994-11-06','1995-11-06'),(66508,64501,'1995-11-06','1996-11-05'),(66508,67290,'1996-11-05','1997-11-05'),(66508,68284,'1997-11-05','1998-11-05'),(66508,69321,'1998-11-05','1999-11-05'),(66508,72509,'1999-11-05','2000-11-04'),(66508,73035,'2000-11-04','2001-11-04'),(66508,75642,'2001-11-04','9999-01-01'),(66509,40000,'1999-04-26','2000-04-25'),(66509,42252,'2000-04-25','2001-04-25'),(66509,43208,'2001-04-25','2002-04-25'),(66509,44714,'2002-04-25','9999-01-01'),(66510,43220,'1995-04-27','1996-04-26'),(66510,44062,'1996-04-26','1997-04-26'),(66510,45515,'1997-04-26','1998-04-26'),(66510,46050,'1998-04-26','1999-04-26'),(66510,49823,'1999-04-26','2000-04-25'),(66510,50774,'2000-04-25','2001-04-25'),(66510,51167,'2001-04-25','2002-04-25'),(66510,53823,'2002-04-25','9999-01-01'),(66511,45584,'1991-07-03','1992-07-02'),(66511,46370,'1992-07-02','1993-07-02'),(66511,46993,'1993-07-02','1994-07-02'),(66511,48876,'1994-07-02','1995-07-02'),(66511,50602,'1995-07-02','1996-07-01'),(66511,53969,'1996-07-01','1997-07-01'),(66511,54558,'1997-07-01','1998-07-01'),(66511,58635,'1998-07-01','1999-07-01'),(66511,58740,'1999-07-01','2000-06-30'),(66511,61410,'2000-06-30','2001-06-30'),(66511,63943,'2001-06-30','2002-06-30'),(66511,64405,'2002-06-30','9999-01-01'),(66512,60623,'1996-09-03','1997-09-03'),(66512,63014,'1997-09-03','1998-09-03'),(66512,63462,'1998-09-03','1999-09-03'),(66512,63279,'1999-09-03','2000-09-02'),(66512,63612,'2000-09-02','2001-09-02'),(66512,63318,'2001-09-02','9999-01-01'),(66513,44598,'1992-04-06','1993-04-06'),(66513,44165,'1993-04-06','1993-06-12'),(66514,57767,'1989-11-30','1990-11-30'),(66514,59596,'1990-11-30','1991-11-30'),(66514,60807,'1991-11-30','1992-11-29'),(66514,63287,'1992-11-29','1993-11-29'),(66514,64039,'1993-11-29','1994-11-29'),(66514,64702,'1994-11-29','1995-11-29'),(66514,65024,'1995-11-29','1996-11-28'),(66514,68904,'1996-11-28','1997-11-28'),(66514,69914,'1997-11-28','1998-11-28'),(66514,74390,'1998-11-28','1999-11-28'),(66514,76154,'1999-11-28','2000-11-27'),(66514,75935,'2000-11-27','2001-11-27'),(66514,75995,'2001-11-27','9999-01-01'),(66515,83144,'1993-06-25','1994-06-25'),(66515,83218,'1994-06-25','1995-06-25'),(66515,87680,'1995-06-25','1996-06-24'),(66515,87864,'1996-06-24','1997-06-24'),(66515,91189,'1997-06-24','1998-06-24'),(66515,94400,'1998-06-24','1999-06-24'),(66515,97732,'1999-06-24','2000-06-23'),(66515,98781,'2000-06-23','2001-06-23'),(66515,102550,'2001-06-23','2002-06-23'),(66515,106167,'2002-06-23','9999-01-01'),(66516,40000,'1988-04-25','1989-04-25'),(66516,42350,'1989-04-25','1990-04-25'),(66516,42126,'1990-04-25','1991-04-25'),(66516,42044,'1991-04-25','1992-04-24'),(66516,45058,'1992-04-24','1993-04-24'),(66516,48433,'1993-04-24','1994-04-24'),(66516,50463,'1994-04-24','1995-04-24'),(66516,54337,'1995-04-24','1996-04-23'),(66516,57587,'1996-04-23','1997-04-23'),(66516,61214,'1997-04-23','1998-04-23'),(66516,63327,'1998-04-23','1999-04-23'),(66516,64420,'1999-04-23','2000-04-22'),(66516,67577,'2000-04-22','2001-04-22'),(66516,70321,'2001-04-22','2002-04-22'),(66516,74200,'2002-04-22','9999-01-01'),(66517,50627,'1997-11-28','1998-11-28'),(66517,53534,'1998-11-28','1999-11-28'),(66517,55560,'1999-11-28','2000-11-27'),(66517,57699,'2000-11-27','2001-11-27'),(66517,61736,'2001-11-27','9999-01-01'),(66518,43805,'1998-08-04','1999-08-04'),(66518,47376,'1999-08-04','2000-08-03'),(66518,51686,'2000-08-03','2001-08-03'),(66518,51953,'2001-08-03','9999-01-01'),(66519,62188,'1987-08-11','1988-08-10'),(66519,61940,'1988-08-10','1989-08-10'),(66519,62590,'1989-08-10','1990-08-10'),(66519,62370,'1990-08-10','1991-08-10'),(66519,64373,'1991-08-10','1992-08-09'),(66519,67011,'1992-08-09','1993-08-09'),(66519,68158,'1993-08-09','1994-08-09'),(66519,68569,'1994-08-09','1995-08-09'),(66519,72581,'1995-08-09','1996-08-08'),(66519,74187,'1996-08-08','1997-08-08'),(66519,74837,'1997-08-08','1998-08-08'),(66519,75000,'1998-08-08','1999-08-08'),(66519,75447,'1999-08-08','2000-08-07'),(66519,77985,'2000-08-07','2001-08-07'),(66519,82135,'2001-08-07','9999-01-01'),(66520,40000,'1996-05-28','1997-05-28'),(66520,41243,'1997-05-28','1998-05-28'),(66520,40978,'1998-05-28','1999-05-28'),(66520,44413,'1999-05-28','2000-05-27'),(66520,44280,'2000-05-27','2001-05-27'),(66520,44850,'2001-05-27','2002-05-27'),(66520,48394,'2002-05-27','9999-01-01'),(66521,40000,'1986-03-14','1987-03-14'),(66521,44484,'1987-03-14','1988-03-13'),(66521,46133,'1988-03-13','1989-03-13'),(66521,49073,'1989-03-13','1990-03-13'),(66521,52303,'1990-03-13','1991-03-13'),(66521,55818,'1991-03-13','1992-03-12'),(66521,56787,'1992-03-12','1993-03-12'),(66521,59618,'1993-03-12','1994-03-12'),(66521,61801,'1994-03-12','1995-03-12'),(66521,65217,'1995-03-12','1996-03-11'),(66521,66779,'1996-03-11','1997-03-11'),(66521,66648,'1997-03-11','1998-03-11'),(66521,66228,'1998-03-11','1999-03-11'),(66521,70615,'1999-03-11','2000-03-10'),(66521,73722,'2000-03-10','2001-03-10'),(66521,77443,'2001-03-10','2002-03-10'),(66521,79351,'2002-03-10','9999-01-01'),(66522,40604,'1988-01-14','1989-01-13'),(66522,40980,'1989-01-13','1990-01-13'),(66522,41071,'1990-01-13','1991-01-13'),(66522,43672,'1991-01-13','1992-01-13'),(66522,47230,'1992-01-13','1993-01-12'),(66522,47839,'1993-01-12','1994-01-12'),(66522,51046,'1994-01-12','1995-01-12'),(66522,51667,'1995-01-12','1996-01-12'),(66522,53154,'1996-01-12','1997-01-11'),(66522,57083,'1997-01-11','1998-01-11'),(66522,60280,'1998-01-11','1998-09-10'),(66523,40000,'1992-06-06','1993-06-06'),(66523,42925,'1993-06-06','1994-06-06'),(66523,44557,'1994-06-06','1995-06-06'),(66523,45114,'1995-06-06','1996-06-05'),(66523,46185,'1996-06-05','1997-06-05'),(66523,50127,'1997-06-05','1998-06-05'),(66523,51442,'1998-06-05','1999-06-05'),(66523,54408,'1999-06-05','2000-06-04'),(66523,58386,'2000-06-04','2001-06-04'),(66523,61498,'2001-06-04','2002-06-04'),(66523,63856,'2002-06-04','9999-01-01'),(66524,40000,'1986-09-24','1987-09-24'),(66524,39783,'1987-09-24','1988-09-23'),(66524,42644,'1988-09-23','1989-09-23'),(66524,46741,'1989-09-23','1990-09-23'),(66524,50760,'1990-09-23','1991-09-23'),(66524,54817,'1991-09-23','1992-09-22'),(66524,56010,'1992-09-22','1993-09-22'),(66524,58897,'1993-09-22','1994-09-22'),(66524,62004,'1994-09-22','1995-09-22'),(66524,61708,'1995-09-22','1996-09-21'),(66524,65450,'1996-09-21','1997-09-21'),(66524,67594,'1997-09-21','1998-09-21'),(66524,68475,'1998-09-21','1999-09-21'),(66524,71209,'1999-09-21','2000-09-20'),(66524,71509,'2000-09-20','2001-09-20'),(66524,75330,'2001-09-20','9999-01-01'),(66525,78904,'1997-07-03','1998-07-03'),(66525,81297,'1998-07-03','1999-07-03'),(66525,82929,'1999-07-03','2000-07-02'),(66525,84685,'2000-07-02','2001-07-02'),(66525,89093,'2001-07-02','2002-07-02'),(66525,93039,'2002-07-02','9999-01-01'),(66526,40000,'1985-03-26','1986-03-26'),(66526,44344,'1986-03-26','1987-03-26'),(66526,44072,'1987-03-26','1988-03-25'),(66526,46151,'1988-03-25','1989-03-25'),(66526,49436,'1989-03-25','1990-03-25'),(66526,51877,'1990-03-25','1991-03-25'),(66526,53079,'1991-03-25','1992-03-24'),(66526,55762,'1992-03-24','1993-03-24'),(66526,55667,'1993-03-24','1994-03-24'),(66526,57059,'1994-03-24','1995-03-24'),(66526,58330,'1995-03-24','1996-03-23'),(66526,60104,'1996-03-23','1997-03-23'),(66526,59724,'1997-03-23','1998-03-23'),(66526,64075,'1998-03-23','1999-03-23'),(66526,64187,'1999-03-23','2000-03-22'),(66526,67008,'2000-03-22','2001-03-22'),(66526,70161,'2001-03-22','2002-03-22'),(66526,70637,'2002-03-22','9999-01-01'),(66527,40000,'1986-11-27','1987-11-27'),(66527,39823,'1987-11-27','1988-11-26'),(66527,42149,'1988-11-26','1989-11-26'),(66527,45189,'1989-11-26','1990-11-26'),(66527,47825,'1990-11-26','1991-11-26'),(66527,50402,'1991-11-26','1992-11-25'),(66527,51217,'1992-11-25','1993-11-25'),(66527,52819,'1993-11-25','1994-11-25'),(66527,56082,'1994-11-25','1995-11-25'),(66527,59913,'1995-11-25','1996-11-24'),(66527,59503,'1996-11-24','1997-11-24'),(66527,59563,'1997-11-24','1998-11-24'),(66527,60821,'1998-11-24','1999-11-24'),(66527,63833,'1999-11-24','2000-11-23'),(66527,65521,'2000-11-23','2001-11-23'),(66527,65660,'2001-11-23','9999-01-01'),(66528,62836,'1999-09-11','2000-09-10'),(66528,64928,'2000-09-10','2001-09-10'),(66528,69108,'2001-09-10','9999-01-01'),(66529,45118,'1994-04-06','1995-04-06'),(66529,46786,'1995-04-06','1996-04-04'),(66529,46465,'1996-04-04','1997-04-04'),(66529,49147,'1997-04-04','1998-04-04'),(66529,49788,'1998-04-04','1999-04-05'),(66529,52581,'1999-04-05','2000-04-04'),(66529,55393,'2000-04-04','2001-04-04'),(66529,57548,'2001-04-04','2002-04-03'),(66529,57970,'2002-04-03','9999-01-01'),(66530,40000,'1998-04-04','1999-04-04'),(66530,41632,'1999-04-04','2000-04-03'),(66530,44886,'2000-04-03','2001-04-03'),(66530,49318,'2001-04-03','2002-04-03'),(66530,53075,'2002-04-03','9999-01-01'),(66531,40000,'1988-05-23','1989-05-23'),(66531,44328,'1989-05-23','1990-05-23'),(66531,45470,'1990-05-23','1990-10-09'),(66532,55324,'1985-08-28','1986-08-28'),(66532,58669,'1986-08-28','1987-08-28'),(66532,58187,'1987-08-28','1988-08-27'),(66532,58805,'1988-08-27','1989-08-27'),(66532,58437,'1989-08-27','1990-08-27'),(66532,59555,'1990-08-27','1991-08-27'),(66532,59114,'1991-08-27','1992-08-26'),(66532,60284,'1992-08-26','1993-08-26'),(66532,62431,'1993-08-26','1994-08-26'),(66532,63652,'1994-08-26','1995-08-26'),(66532,67186,'1995-08-26','1996-08-25'),(66532,68164,'1996-08-25','1997-08-25'),(66532,67958,'1997-08-25','1998-08-25'),(66532,69922,'1998-08-25','1999-08-25'),(66532,71541,'1999-08-25','2000-08-24'),(66532,72889,'2000-08-24','2001-08-24'),(66532,73842,'2001-08-24','9999-01-01'),(66533,49349,'1988-09-04','1989-09-04'),(66533,52038,'1989-09-04','1990-09-04'),(66533,55986,'1990-09-04','1991-09-04'),(66533,56460,'1991-09-04','1992-09-03'),(66533,57920,'1992-09-03','1993-09-03'),(66533,58052,'1993-09-03','1994-09-03'),(66533,61323,'1994-09-03','1995-09-03'),(66533,64072,'1995-09-03','1996-09-02'),(66533,68180,'1996-09-02','1997-09-02'),(66533,71495,'1997-09-02','1998-09-02'),(66533,73012,'1998-09-02','1999-09-02'),(66533,72708,'1999-09-02','2000-09-01'),(66533,73154,'2000-09-01','2001-09-01'),(66533,74467,'2001-09-01','9999-01-01'),(66534,40000,'1999-08-17','2000-08-16'),(66534,41488,'2000-08-16','2001-08-16'),(66534,42361,'2001-08-16','9999-01-01'),(66535,49271,'1993-06-07','1994-06-07'),(66535,50220,'1994-06-07','1995-06-07'),(66535,54635,'1995-06-07','1996-06-06'),(66535,56492,'1996-06-06','1997-06-06'),(66535,57670,'1997-06-06','1998-06-06'),(66535,59376,'1998-06-06','1999-06-06'),(66535,59787,'1999-06-06','2000-06-05'),(66535,61816,'2000-06-05','2001-06-05'),(66535,63548,'2001-06-05','2002-06-05'),(66535,65204,'2002-06-05','9999-01-01'),(66536,45280,'1986-03-07','1987-03-07'),(66536,49593,'1987-03-07','1988-03-06'),(66536,52766,'1988-03-06','1989-03-06'),(66536,52682,'1989-03-06','1990-03-06'),(66536,57028,'1990-03-06','1991-03-06'),(66536,58313,'1991-03-06','1992-03-05'),(66536,61233,'1992-03-05','1993-03-05'),(66536,61452,'1993-03-05','1994-03-05'),(66536,63281,'1994-03-05','1995-03-05'),(66536,67694,'1995-03-05','1996-03-04'),(66536,71510,'1996-03-04','1997-03-04'),(66536,72743,'1997-03-04','1998-03-04'),(66536,73810,'1998-03-04','1999-03-04'),(66536,74671,'1999-03-04','2000-03-03'),(66536,74241,'2000-03-03','2001-03-03'),(66536,74774,'2001-03-03','2002-03-03'),(66536,74508,'2002-03-03','9999-01-01'),(66537,54769,'1993-05-04','1994-05-04'),(66537,56731,'1994-05-04','1995-05-04'),(66537,60325,'1995-05-04','1996-05-03'),(66537,63537,'1996-05-03','1997-05-03'),(66537,67321,'1997-05-03','1998-05-03'),(66537,67437,'1998-05-03','1999-05-03'),(66537,68501,'1999-05-03','2000-05-02'),(66537,69984,'2000-05-02','2001-05-02'),(66537,73534,'2001-05-02','2002-05-02'),(66537,76225,'2002-05-02','9999-01-01'),(66538,71061,'1993-04-13','1994-04-13'),(66538,75060,'1994-04-13','1995-04-13'),(66538,77218,'1995-04-13','1996-04-12'),(66538,80631,'1996-04-12','1997-04-12'),(66538,81324,'1997-04-12','1998-04-12'),(66538,84762,'1998-04-12','1999-04-12'),(66538,85531,'1999-04-12','2000-04-11'),(66538,87786,'2000-04-11','2001-04-11'),(66538,90461,'2001-04-11','2002-04-11'),(66538,94260,'2002-04-11','9999-01-01'),(66539,73498,'1993-07-31','1994-07-31'),(66539,74267,'1994-07-31','1995-07-31'),(66539,77331,'1995-07-31','1996-07-30'),(66539,79518,'1996-07-30','1997-07-30'),(66539,81514,'1997-07-30','1998-07-30'),(66539,85069,'1998-07-30','1999-06-12'),(66540,47732,'1991-10-20','1992-10-19'),(66540,47720,'1992-10-19','1993-10-19'),(66540,47829,'1993-10-19','1994-10-19'),(66540,50470,'1994-10-19','1995-10-19'),(66540,50480,'1995-10-19','1996-10-18'),(66540,50600,'1996-10-18','1997-10-18'),(66540,51964,'1997-10-18','1998-10-18'),(66540,52915,'1998-10-18','1999-10-18'),(66540,54841,'1999-10-18','2000-10-17'),(66540,54882,'2000-10-17','2001-10-17'),(66540,58724,'2001-10-17','9999-01-01'),(66541,53436,'1985-09-18','1986-09-18'),(66541,55058,'1986-09-18','1987-09-18'),(66541,56924,'1987-09-18','1988-09-17'),(66541,60878,'1988-09-17','1989-09-17'),(66541,61701,'1989-09-17','1990-09-17'),(66541,61654,'1990-09-17','1991-09-17'),(66541,64717,'1991-09-17','1992-09-16'),(66541,65505,'1992-09-16','1993-09-16'),(66541,67373,'1993-09-16','1994-09-16'),(66541,68360,'1994-09-16','1995-09-16'),(66541,69807,'1995-09-16','1996-09-15'),(66541,72059,'1996-09-15','1997-09-15'),(66541,72948,'1997-09-15','1998-09-15'),(66541,76258,'1998-09-15','1999-09-15'),(66541,76463,'1999-09-15','2000-09-14'),(66541,78684,'2000-09-14','2001-09-14'),(66541,82802,'2001-09-14','9999-01-01'),(66542,45066,'1990-05-14','1991-05-14'),(66542,46438,'1991-05-14','1992-05-13'),(66542,49589,'1992-05-13','1993-05-13'),(66542,49799,'1993-05-13','1994-05-13'),(66542,49532,'1994-05-13','1995-05-13'),(66542,53471,'1995-05-13','1996-05-12'),(66542,55217,'1996-05-12','1997-05-12'),(66542,58140,'1997-05-12','1998-05-12'),(66542,58375,'1998-05-12','1999-05-12'),(66542,59665,'1999-05-12','2000-05-11'),(66542,61502,'2000-05-11','2001-05-11'),(66542,64563,'2001-05-11','2002-05-11'),(66542,67578,'2002-05-11','9999-01-01'),(66543,44872,'1986-01-22','1987-01-22'),(66543,45225,'1987-01-22','1988-01-22'),(66543,45264,'1988-01-22','1989-01-21'),(66543,48852,'1989-01-21','1990-01-21'),(66543,53056,'1990-01-21','1990-07-15'),(66544,47020,'1993-04-12','1994-04-12'),(66544,46786,'1994-04-12','1995-04-12'),(66544,48005,'1995-04-12','1996-04-11'),(66544,51695,'1996-04-11','1997-04-11'),(66544,52241,'1997-04-11','1998-04-11'),(66544,53489,'1998-04-11','1999-04-11'),(66544,56230,'1999-04-11','2000-04-10'),(66544,60708,'2000-04-10','2001-04-10'),(66544,64706,'2001-04-10','2002-04-10'),(66544,69014,'2002-04-10','9999-01-01'),(66545,77165,'1991-11-10','1992-11-09'),(66545,80097,'1992-11-09','1993-11-09'),(66545,83425,'1993-11-09','1994-11-09'),(66545,87179,'1994-11-09','1995-11-09'),(66545,90639,'1995-11-09','1996-11-08'),(66545,91423,'1996-11-08','1997-11-08'),(66545,91829,'1997-11-08','1998-11-08'),(66545,92444,'1998-11-08','1999-11-08'),(66545,93075,'1999-11-08','2000-11-07'),(66545,94067,'2000-11-07','2001-11-07'),(66545,93610,'2001-11-07','9999-01-01'),(66546,68434,'1996-12-06','1997-12-06'),(66546,72401,'1997-12-06','1998-12-06'),(66546,72776,'1998-12-06','1999-12-06'),(66546,76081,'1999-12-06','2000-12-05'),(66546,79198,'2000-12-05','2001-12-05'),(66546,81368,'2001-12-05','9999-01-01'),(66547,83148,'1993-12-11','1994-12-11'),(66547,84973,'1994-12-11','1995-12-11'),(66547,87556,'1995-12-11','1996-12-10'),(66547,89592,'1996-12-10','1997-12-10'),(66547,92374,'1997-12-10','1998-12-10'),(66547,96459,'1998-12-10','1999-12-10'),(66547,97558,'1999-12-10','2000-12-09'),(66547,99742,'2000-12-09','2001-12-09'),(66547,99671,'2001-12-09','9999-01-01'),(66548,63501,'1996-07-22','1997-07-22'),(66548,64373,'1997-07-22','1997-08-29'),(66549,40000,'1999-03-20','2000-03-19'),(66549,42400,'2000-03-19','2001-03-19'),(66549,45379,'2001-03-19','2002-03-19'),(66549,47426,'2002-03-19','9999-01-01'),(66550,40000,'1998-08-15','1999-08-15'),(66550,40813,'1999-08-15','2000-08-14'),(66550,42277,'2000-08-14','2001-08-14'),(66550,44049,'2001-08-14','9999-01-01'),(66551,54562,'1993-06-02','1994-06-02'),(66551,58983,'1994-06-02','1995-06-02'),(66551,60686,'1995-06-02','1996-06-01'),(66551,64688,'1996-06-01','1997-06-01'),(66551,64555,'1997-06-01','1998-06-01'),(66551,66760,'1998-06-01','1999-06-01'),(66551,67218,'1999-06-01','2000-05-31'),(66551,70698,'2000-05-31','2001-05-31'),(66551,72597,'2001-05-31','2002-05-31'),(66551,73637,'2002-05-31','9999-01-01'),(66552,40000,'1986-01-12','1987-01-12'),(66552,40216,'1987-01-12','1988-01-12'),(66552,43075,'1988-01-12','1989-01-11'),(66552,43211,'1989-01-11','1990-01-11'),(66552,47272,'1990-01-11','1991-01-11'),(66552,49527,'1991-01-11','1992-01-11'),(66552,53608,'1992-01-11','1993-01-10'),(66552,57644,'1993-01-10','1994-01-10'),(66552,58405,'1994-01-10','1995-01-10'),(66552,61340,'1995-01-10','1996-01-10'),(66552,63428,'1996-01-10','1997-01-09'),(66552,66469,'1997-01-09','1998-01-09'),(66552,66649,'1998-01-09','1999-01-09'),(66552,66557,'1999-01-09','2000-01-09'),(66552,68047,'2000-01-09','2001-01-08'),(66552,70228,'2001-01-08','2002-01-08'),(66552,73113,'2002-01-08','9999-01-01'),(66553,40000,'1993-01-13','1994-01-13'),(66553,42219,'1994-01-13','1995-01-13'),(66553,45271,'1995-01-13','1996-01-13'),(66553,45778,'1996-01-13','1997-01-12'),(66553,49284,'1997-01-12','1998-01-12'),(66553,49972,'1998-01-12','1999-01-12'),(66553,53825,'1999-01-12','2000-01-12'),(66553,55583,'2000-01-12','2001-01-11'),(66553,58527,'2001-01-11','2002-01-11'),(66553,61757,'2002-01-11','9999-01-01'),(66554,40000,'1998-02-04','1998-04-07'),(66555,44173,'1990-11-07','1991-11-07'),(66555,48467,'1991-11-07','1992-11-06'),(66555,48445,'1992-11-06','1993-11-06'),(66555,50352,'1993-11-06','1994-11-06'),(66555,54700,'1994-11-06','1995-11-06'),(66555,56853,'1995-11-06','1996-11-05'),(66555,56805,'1996-11-05','1997-11-05'),(66555,56968,'1997-11-05','1998-11-05'),(66555,61013,'1998-11-05','1999-11-05'),(66555,64529,'1999-11-05','2000-11-04'),(66555,67992,'2000-11-04','2001-11-04'),(66555,71703,'2001-11-04','9999-01-01'),(66556,57942,'1991-08-24','1992-08-23'),(66556,61816,'1992-08-23','1993-08-23'),(66556,64553,'1993-08-23','1994-08-23'),(66556,66907,'1994-08-23','1995-08-23'),(66556,67034,'1995-08-23','1996-08-22'),(66556,68653,'1996-08-22','1997-08-22'),(66556,72200,'1997-08-22','1998-08-22'),(66556,75501,'1998-08-22','1999-08-22'),(66556,75981,'1999-08-22','2000-08-21'),(66556,77369,'2000-08-21','2001-08-21'),(66556,78401,'2001-08-21','9999-01-01'),(66557,40000,'1995-09-04','1996-09-03'),(66557,42021,'1996-09-03','1997-09-03'),(66557,41567,'1997-09-03','1998-09-03'),(66557,44082,'1998-09-03','1999-09-03'),(66557,43603,'1999-09-03','2000-09-02'),(66557,44961,'2000-09-02','2001-09-02'),(66557,44511,'2001-09-02','9999-01-01'),(66558,51670,'1985-10-19','1986-10-19'),(66558,55410,'1986-10-19','1987-10-19'),(66558,59707,'1987-10-19','1988-10-18'),(66558,63023,'1988-10-18','1989-10-18'),(66558,64283,'1989-10-18','1990-10-18'),(66558,67852,'1990-10-18','1991-10-18'),(66558,68566,'1991-10-18','1992-10-17'),(66558,68230,'1992-10-17','1993-10-17'),(66558,68332,'1993-10-17','1994-10-17'),(66558,71943,'1994-10-17','1995-10-17'),(66558,74414,'1995-10-17','1996-10-16'),(66558,78557,'1996-10-16','1997-10-16'),(66558,82436,'1997-10-16','1998-10-16'),(66558,86364,'1998-10-16','1999-10-16'),(66558,88115,'1999-10-16','2000-10-15'),(66558,89825,'2000-10-15','2001-10-15'),(66558,92612,'2001-10-15','9999-01-01'),(66559,61769,'1995-09-09','1996-09-08'),(66559,64918,'1996-09-08','1997-09-08'),(66559,67393,'1997-09-08','1998-09-08'),(66559,68830,'1998-09-08','1999-06-21'),(66560,42133,'1987-07-17','1988-07-16'),(66560,43843,'1988-07-16','1989-07-16'),(66560,44971,'1989-07-16','1990-07-16'),(66560,49104,'1990-07-16','1991-07-16'),(66560,49017,'1991-07-16','1992-07-15'),(66560,53184,'1992-07-15','1993-07-15'),(66560,56660,'1993-07-15','1994-07-15'),(66560,59185,'1994-07-15','1995-07-15'),(66560,60211,'1995-07-15','1996-07-14'),(66560,62068,'1996-07-14','1997-07-14'),(66560,62213,'1997-07-14','1998-07-14'),(66560,62511,'1998-07-14','1999-07-14'),(66560,63479,'1999-07-14','2000-07-13'),(66560,66992,'2000-07-13','2001-07-13'),(66560,66564,'2001-07-13','2002-07-13'),(66560,70865,'2002-07-13','9999-01-01'),(66561,78005,'1998-03-12','1999-03-12'),(66561,82235,'1999-03-12','2000-03-11'),(66561,83869,'2000-03-11','2001-03-11'),(66561,84452,'2001-03-11','2002-03-11'),(66561,88129,'2002-03-11','9999-01-01'),(66562,40000,'1993-02-20','1994-02-20'),(66562,42086,'1994-02-20','1995-02-20'),(66562,42783,'1995-02-20','1996-02-20'),(66562,44163,'1996-02-20','1997-02-19'),(66562,46223,'1997-02-19','1998-02-19'),(66562,46023,'1998-02-19','1999-02-19'),(66562,46729,'1999-02-19','2000-02-19'),(66562,50176,'2000-02-19','2000-12-12'),(66563,60488,'1990-08-01','1991-08-01'),(66563,64924,'1991-08-01','1992-07-31'),(66563,67284,'1992-07-31','1993-07-31'),(66563,67505,'1993-07-31','1994-07-31'),(66563,70658,'1994-07-31','1995-07-31'),(66563,74665,'1995-07-31','1996-07-30'),(66563,75738,'1996-07-30','1997-07-30'),(66563,79315,'1997-07-30','1998-03-06'),(66564,72207,'1988-10-23','1989-10-23'),(66564,72349,'1989-10-23','1990-10-23'),(66564,74230,'1990-10-23','1991-10-23'),(66564,73964,'1991-10-23','1992-10-22'),(66564,76614,'1992-10-22','1993-10-22'),(66564,80969,'1993-10-22','1994-10-22'),(66564,83497,'1994-10-22','1995-10-22'),(66564,87942,'1995-10-22','1996-10-21'),(66564,92283,'1996-10-21','1997-10-21'),(66564,94948,'1997-10-21','1998-10-21'),(66564,95664,'1998-10-21','1999-10-21'),(66564,95988,'1999-10-21','2000-10-20'),(66564,96952,'2000-10-20','2001-10-20'),(66564,98622,'2001-10-20','9999-01-01'),(66565,40000,'1988-08-06','1989-08-06'),(66565,41089,'1989-08-06','1990-08-06'),(66565,42628,'1990-08-06','1991-08-06'),(66565,44452,'1991-08-06','1992-08-05'),(66565,44581,'1992-08-05','1993-08-05'),(66565,44199,'1993-08-05','1994-08-05'),(66565,47280,'1994-08-05','1995-08-05'),(66565,47870,'1995-08-05','1996-08-04'),(66565,50782,'1996-08-04','1997-08-04'),(66565,52702,'1997-08-04','1998-08-04'),(66565,56370,'1998-08-04','1999-08-04'),(66565,55889,'1999-08-04','2000-08-03'),(66565,58962,'2000-08-03','2001-08-03'),(66565,60808,'2001-08-03','9999-01-01'),(66566,68340,'1994-10-12','1995-10-12'),(66566,72357,'1995-10-12','1996-10-11'),(66566,75514,'1996-10-11','1997-10-11'),(66566,75403,'1997-10-11','1998-10-11'),(66566,75182,'1998-10-11','1999-10-11'),(66566,78637,'1999-10-11','2000-10-10'),(66566,79608,'2000-10-10','2001-10-10'),(66566,82816,'2001-10-10','9999-01-01'),(66567,40000,'1993-09-15','1994-09-15'),(66567,43818,'1994-09-15','1995-09-15'),(66567,44333,'1995-09-15','1996-09-14'),(66567,44550,'1996-09-14','1997-09-14'),(66567,48080,'1997-09-14','1998-09-14'),(66567,51478,'1998-09-14','1999-09-14'),(66567,51224,'1999-09-14','2000-09-13'),(66567,53698,'2000-09-13','2001-09-13'),(66567,56252,'2001-09-13','9999-01-01'),(66568,40000,'1987-11-02','1988-11-01'),(66568,43886,'1988-11-01','1989-11-01'),(66568,46300,'1989-11-01','1990-11-01'),(66568,50771,'1990-11-01','1991-11-01'),(66568,51582,'1991-11-01','1992-10-31'),(66568,54031,'1992-10-31','1993-10-31'),(66568,57179,'1993-10-31','1994-10-31'),(66568,58436,'1994-10-31','1995-10-31'),(66568,60552,'1995-10-31','1996-10-30'),(66568,60303,'1996-10-30','1997-10-30'),(66568,63214,'1997-10-30','1998-10-30'),(66568,65476,'1998-10-30','1999-10-30'),(66568,69769,'1999-10-30','2000-10-29'),(66568,73860,'2000-10-29','2001-10-29'),(66568,74683,'2001-10-29','9999-01-01'),(66569,40000,'1986-07-09','1987-07-09'),(66569,43544,'1987-07-09','1988-07-08'),(66569,45083,'1988-07-08','1989-07-08'),(66569,49313,'1989-07-08','1990-07-08'),(66569,52791,'1990-07-08','1991-07-08'),(66569,55140,'1991-07-08','1992-07-07'),(66569,56458,'1992-07-07','1993-07-07'),(66569,60902,'1993-07-07','1994-07-07'),(66569,61314,'1994-07-07','1995-07-07'),(66569,64428,'1995-07-07','1996-07-06'),(66569,66852,'1996-07-06','1997-07-06'),(66569,67194,'1997-07-06','1998-07-06'),(66569,70484,'1998-07-06','1999-07-06'),(66569,72730,'1999-07-06','2000-07-05'),(66569,73894,'2000-07-05','2001-07-05'),(66569,75474,'2001-07-05','2002-07-05'),(66569,79636,'2002-07-05','9999-01-01'),(66570,42621,'1998-01-18','1999-01-18'),(66570,44910,'1999-01-18','2000-01-18'),(66570,49118,'2000-01-18','2001-01-17'),(66570,52015,'2001-01-17','2002-01-17'),(66570,51939,'2002-01-17','9999-01-01'),(66571,40000,'1999-02-08','2000-02-08'),(66571,39630,'2000-02-08','2000-03-13'),(66572,45235,'1998-04-14','1999-04-14'),(66572,44946,'1999-04-14','2000-04-13'),(66572,47779,'2000-04-13','2000-10-02'),(66573,44173,'1989-06-24','1990-06-24'),(66573,44850,'1990-06-24','1991-06-24'),(66573,48315,'1991-06-24','1992-06-23'),(66573,51129,'1992-06-23','1993-06-23'),(66573,51192,'1993-06-23','1994-06-23'),(66573,55485,'1994-06-23','1995-06-23'),(66573,58087,'1995-06-23','1996-06-22'),(66573,60501,'1996-06-22','1997-06-22'),(66573,61053,'1997-06-22','1998-06-22'),(66573,63906,'1998-06-22','1999-06-22'),(66573,64499,'1999-06-22','2000-06-21'),(66573,67965,'2000-06-21','2001-06-21'),(66573,67587,'2001-06-21','2002-06-21'),(66573,71644,'2002-06-21','9999-01-01'),(66574,75191,'1992-12-14','1993-12-14'),(66574,78989,'1993-12-14','1994-12-14'),(66574,81632,'1994-12-14','1995-12-14'),(66574,83222,'1995-12-14','1996-12-13'),(66574,85110,'1996-12-13','1997-12-13'),(66574,86369,'1997-12-13','1998-12-13'),(66574,86743,'1998-12-13','1999-12-13'),(66574,87592,'1999-12-13','2000-12-12'),(66574,88607,'2000-12-12','2001-12-12'),(66574,88266,'2001-12-12','9999-01-01'),(66575,69107,'1989-08-16','1990-08-16'),(66575,72787,'1990-08-16','1991-08-16'),(66575,74921,'1991-08-16','1992-08-15'),(66575,78404,'1992-08-15','1993-08-15'),(66575,79655,'1993-08-15','1994-08-15'),(66575,81841,'1994-08-15','1995-08-15'),(66575,86089,'1995-08-15','1996-08-14'),(66575,90284,'1996-08-14','1997-08-14'),(66575,92612,'1997-08-14','1998-08-14'),(66575,96551,'1998-08-14','1999-08-14'),(66575,97255,'1999-08-14','2000-08-13'),(66575,100836,'2000-08-13','2001-08-13'),(66575,100583,'2001-08-13','9999-01-01'),(66576,53385,'1992-10-12','1993-10-12'),(66576,56799,'1993-10-12','1994-10-12'),(66576,59381,'1994-10-12','1995-10-12'),(66576,61028,'1995-10-12','1996-10-11'),(66576,64021,'1996-10-11','1997-10-11'),(66576,65205,'1997-10-11','1998-10-11'),(66576,68600,'1998-10-11','1999-10-11'),(66576,70863,'1999-10-11','2000-10-10'),(66576,70417,'2000-10-10','2001-10-10'),(66576,73644,'2001-10-10','9999-01-01'),(66577,40000,'1991-07-04','1992-07-03'),(66577,42914,'1992-07-03','1993-07-03'),(66577,43083,'1993-07-03','1994-07-03'),(66577,44741,'1994-07-03','1995-07-03'),(66577,47570,'1995-07-03','1996-07-02'),(66577,49277,'1996-07-02','1997-07-02'),(66577,49955,'1997-07-02','1998-07-02'),(66577,52945,'1998-07-02','1999-07-02'),(66577,57255,'1999-07-02','2000-07-01'),(66577,57873,'2000-07-01','2001-07-01'),(66577,61331,'2001-07-01','2002-07-01'),(66577,60966,'2002-07-01','9999-01-01'),(66578,83109,'1995-04-26','1996-04-25'),(66578,83696,'1996-04-25','1997-04-25'),(66578,83228,'1997-04-25','1998-04-25'),(66578,85330,'1998-04-25','1999-04-25'),(66578,85687,'1999-04-25','2000-04-24'),(66578,86397,'2000-04-24','2001-04-24'),(66578,88949,'2001-04-24','2002-04-24'),(66578,89365,'2002-04-24','9999-01-01'),(66579,40000,'1993-03-02','1994-03-02'),(66579,42266,'1994-03-02','1995-03-02'),(66579,46322,'1995-03-02','1996-03-01'),(66579,48459,'1996-03-01','1997-03-01'),(66579,52947,'1997-03-01','1998-03-01'),(66579,57056,'1998-03-01','1999-03-01'),(66579,56900,'1999-03-01','2000-02-29'),(66579,59770,'2000-02-29','2001-02-28'),(66579,61386,'2001-02-28','2002-02-28'),(66579,62034,'2002-02-28','9999-01-01'),(66580,40000,'1999-06-08','2000-03-11'),(66581,40000,'1985-09-02','1986-09-02'),(66581,43992,'1986-09-02','1987-09-02'),(66581,45219,'1987-09-02','1988-09-01'),(66581,48372,'1988-09-01','1989-09-01'),(66581,51504,'1989-09-01','1990-09-01'),(66581,51582,'1990-09-01','1991-09-01'),(66581,52754,'1991-09-01','1992-08-31'),(66581,55898,'1992-08-31','1993-08-31'),(66581,58270,'1993-08-31','1994-08-31'),(66581,60657,'1994-08-31','1995-08-31'),(66581,62074,'1995-08-31','1996-08-30'),(66581,65480,'1996-08-30','1997-08-30'),(66581,68254,'1997-08-30','1998-08-30'),(66581,69846,'1998-08-30','1999-08-30'),(66581,73784,'1999-08-30','2000-08-29'),(66581,77113,'2000-08-29','2001-08-29'),(66581,79678,'2001-08-29','9999-01-01'),(66582,40000,'1993-11-30','1994-11-30'),(66582,42584,'1994-11-30','1995-11-30'),(66582,42269,'1995-11-30','1996-11-29'),(66582,46573,'1996-11-29','1997-11-29'),(66582,49088,'1997-11-29','1998-11-29'),(66582,53499,'1998-11-29','1999-11-29'),(66582,54967,'1999-11-29','2000-11-28'),(66582,59048,'2000-11-28','2001-11-28'),(66582,61780,'2001-11-28','9999-01-01'),(66583,51895,'1987-03-02','1988-03-01'),(66583,55921,'1988-03-01','1989-03-01'),(66583,56588,'1989-03-01','1990-03-01'),(66583,57413,'1990-03-01','1991-03-01'),(66583,61844,'1991-03-01','1992-02-29'),(66583,65658,'1992-02-29','1993-02-28'),(66583,69445,'1993-02-28','1994-02-28'),(66583,69275,'1994-02-28','1995-02-28'),(66583,70462,'1995-02-28','1996-02-28'),(66583,72889,'1996-02-28','1997-02-27'),(66583,74727,'1997-02-27','1998-02-27'),(66583,77860,'1998-02-27','1999-02-27'),(66583,79698,'1999-02-27','2000-02-27'),(66583,79222,'2000-02-27','2001-02-26'),(66583,79423,'2001-02-26','2002-02-26'),(66583,82733,'2002-02-26','9999-01-01'),(66584,74786,'1993-04-23','1994-04-23'),(66584,74859,'1994-04-23','1995-04-23'),(66584,77262,'1995-04-23','1996-04-22'),(66584,81203,'1996-04-22','1997-04-22'),(66584,83960,'1997-04-22','1998-04-22'),(66584,87725,'1998-04-22','1999-04-22'),(66584,89092,'1999-04-22','2000-04-21'),(66584,92579,'2000-04-21','2001-04-21'),(66584,96257,'2001-04-21','2002-04-21'),(66584,96514,'2002-04-21','9999-01-01'),(66585,55542,'1992-12-11','1993-12-11'),(66585,56433,'1993-12-11','1994-03-13'),(66586,63700,'1994-05-07','1995-05-07'),(66586,66935,'1995-05-07','1996-05-06'),(66586,68752,'1996-05-06','1997-05-06'),(66586,70902,'1997-05-06','1998-05-06'),(66586,71225,'1998-05-06','1999-05-06'),(66586,72128,'1999-05-06','2000-05-05'),(66586,75811,'2000-05-05','2001-05-05'),(66586,77427,'2001-05-05','2002-05-05'),(66586,78302,'2002-05-05','9999-01-01'),(66587,40000,'1992-07-31','1993-07-31'),(66587,43386,'1993-07-31','1994-07-31'),(66587,46044,'1994-07-31','1995-07-31'),(66587,45946,'1995-07-31','1996-07-30'),(66587,46087,'1996-07-30','1997-07-30'),(66587,46576,'1997-07-30','1998-07-30'),(66587,50489,'1998-07-30','1999-07-30'),(66587,52965,'1999-07-30','2000-07-29'),(66587,54205,'2000-07-29','2001-07-29'),(66587,55310,'2001-07-29','2002-07-29'),(66587,56807,'2002-07-29','9999-01-01'),(66588,66371,'1985-11-14','1986-11-14'),(66588,70597,'1986-11-14','1987-11-14'),(66588,71540,'1987-11-14','1988-11-13'),(66588,73905,'1988-11-13','1989-11-13'),(66588,77221,'1989-11-13','1990-11-13'),(66588,80451,'1990-11-13','1991-11-13'),(66588,80262,'1991-11-13','1992-11-12'),(66588,81093,'1992-11-12','1993-11-12'),(66588,82052,'1993-11-12','1994-11-12'),(66588,82905,'1994-11-12','1995-11-12'),(66588,85412,'1995-11-12','1996-11-11'),(66588,86378,'1996-11-11','1997-11-11'),(66588,87899,'1997-11-11','1998-11-11'),(66588,88302,'1998-11-11','1999-11-11'),(66588,91150,'1999-11-11','2000-11-10'),(66588,91237,'2000-11-10','2001-11-10'),(66588,93840,'2001-11-10','9999-01-01'),(66589,64957,'1995-12-09','1996-12-08'),(66589,66025,'1996-12-08','1997-12-08'),(66589,67162,'1997-12-08','1998-12-08'),(66589,67607,'1998-12-08','1999-12-08'),(66589,67275,'1999-12-08','2000-12-07'),(66589,70962,'2000-12-07','2001-12-07'),(66589,71542,'2001-12-07','9999-01-01'),(66590,58202,'1993-06-17','1994-06-17'),(66590,61497,'1994-06-17','1995-06-17'),(66590,63305,'1995-06-17','1996-06-16'),(66590,62996,'1996-06-16','1997-06-16'),(66590,63294,'1997-06-16','1998-06-16'),(66590,64984,'1998-06-16','1999-06-16'),(66590,67733,'1999-06-16','2000-06-15'),(66590,67438,'2000-06-15','2001-06-15'),(66590,67005,'2001-06-15','2002-06-15'),(66590,70162,'2002-06-15','9999-01-01'),(66591,66788,'1988-02-21','1989-02-20'),(66591,70422,'1989-02-20','1990-02-20'),(66591,73809,'1990-02-20','1990-11-10'),(66592,45042,'1999-02-09','2000-02-09'),(66592,46499,'2000-02-09','2001-02-08'),(66592,47153,'2001-02-08','2002-02-08'),(66592,49857,'2002-02-08','9999-01-01'),(66593,70353,'1992-03-14','1993-03-14'),(66593,72892,'1993-03-14','1994-03-14'),(66593,76817,'1994-03-14','1995-03-14'),(66593,76752,'1995-03-14','1996-03-13'),(66593,76267,'1996-03-13','1997-03-13'),(66593,76236,'1997-03-13','1998-03-13'),(66593,79027,'1998-03-13','1999-03-13'),(66593,83001,'1999-03-13','1999-05-14'),(66594,47771,'1997-11-30','1998-11-30'),(66594,50509,'1998-11-30','1999-11-30'),(66594,52787,'1999-11-30','2000-11-29'),(66594,56534,'2000-11-29','2001-11-29'),(66594,56734,'2001-11-29','9999-01-01'),(66595,64779,'1987-05-21','1988-05-20'),(66595,65677,'1988-05-20','1989-05-20'),(66595,66254,'1989-05-20','1990-05-20'),(66595,65943,'1990-05-20','1991-05-20'),(66595,70006,'1991-05-20','1992-05-19'),(66595,69640,'1992-05-19','1993-05-19'),(66595,73746,'1993-05-19','1994-05-19'),(66595,73983,'1994-05-19','1995-05-19'),(66595,76882,'1995-05-19','1996-05-18'),(66595,79087,'1996-05-18','1997-05-18'),(66595,81963,'1997-05-18','1998-05-18'),(66595,84193,'1998-05-18','1999-05-18'),(66595,86349,'1999-05-18','2000-05-17'),(66595,88348,'2000-05-17','2001-05-17'),(66595,90072,'2001-05-17','2002-05-17'),(66595,93457,'2002-05-17','9999-01-01'),(66596,46702,'1990-11-26','1991-11-26'),(66596,48491,'1991-11-26','1992-11-25'),(66596,50195,'1992-11-25','1993-11-25'),(66596,49876,'1993-11-25','1994-11-25'),(66596,50935,'1994-11-25','1995-11-25'),(66596,54934,'1995-11-25','1996-11-24'),(66596,58673,'1996-11-24','1997-11-24'),(66596,58748,'1997-11-24','1998-11-24'),(66596,62967,'1998-11-24','1999-11-24'),(66596,62592,'1999-11-24','2000-11-23'),(66596,62775,'2000-11-23','2001-11-23'),(66596,66407,'2001-11-23','9999-01-01'),(66597,40000,'1988-04-12','1989-04-12'),(66597,44343,'1989-04-12','1990-04-12'),(66597,48483,'1990-04-12','1991-04-12'),(66597,51691,'1991-04-12','1992-04-11'),(66597,55392,'1992-04-11','1993-04-11'),(66597,55324,'1993-04-11','1994-04-11'),(66597,55942,'1994-04-11','1995-04-11'),(66597,59457,'1995-04-11','1996-04-10'),(66597,59296,'1996-04-10','1997-04-10'),(66597,59013,'1997-04-10','1998-04-10'),(66597,60058,'1998-04-10','1999-04-10'),(66597,59838,'1999-04-10','2000-04-09'),(66597,63046,'2000-04-09','2001-04-09'),(66597,64499,'2001-04-09','2002-04-09'),(66597,68554,'2002-04-09','9999-01-01'),(66598,74270,'1994-04-22','1995-04-22'),(66598,75764,'1995-04-22','1996-04-21'),(66598,75383,'1996-04-21','1997-04-21'),(66598,76792,'1997-04-21','1998-04-21'),(66598,78268,'1998-04-21','1999-04-21'),(66598,79120,'1999-04-21','2000-04-20'),(66598,82745,'2000-04-20','2001-04-20'),(66598,86982,'2001-04-20','2002-04-20'),(66598,90101,'2002-04-20','9999-01-01'),(66599,41946,'1995-10-04','1996-10-03'),(66599,43499,'1996-10-03','1997-10-03'),(66599,43230,'1997-10-03','1998-10-03'),(66599,47208,'1998-10-03','1999-10-03'),(66599,51052,'1999-10-03','2000-10-02'),(66599,54534,'2000-10-02','2001-10-02'),(66599,54213,'2001-10-02','9999-01-01'),(66600,59122,'1999-07-18','2000-07-17'),(66600,63472,'2000-07-17','2000-09-05'),(66601,52414,'1997-02-15','1998-02-15'),(66601,56686,'1998-02-15','1999-02-15'),(66601,58894,'1999-02-15','2000-02-15'),(66601,61649,'2000-02-15','2001-02-14'),(66601,61962,'2001-02-14','2002-02-14'),(66601,63467,'2002-02-14','9999-01-01'),(66602,79245,'1985-11-27','1986-11-27'),(66602,80433,'1986-11-27','1987-11-27'),(66602,84679,'1987-11-27','1988-11-26'),(66602,87815,'1988-11-26','1989-11-26'),(66602,91573,'1989-11-26','1990-11-26'),(66602,93948,'1990-11-26','1991-11-26'),(66602,94447,'1991-11-26','1992-11-25'),(66602,97295,'1992-11-25','1993-11-25'),(66602,100488,'1993-11-25','1994-11-25'),(66602,103098,'1994-11-25','1995-11-25'),(66602,105606,'1995-11-25','1996-11-24'),(66602,105613,'1996-11-24','1997-11-24'),(66602,109689,'1997-11-24','1998-11-24'),(66602,113581,'1998-11-24','1999-11-24'),(66602,117178,'1999-11-24','2000-11-23'),(66602,120325,'2000-11-23','2001-11-23'),(66602,124374,'2001-11-23','9999-01-01'),(66603,40000,'1987-02-09','1988-02-09'),(66603,40049,'1988-02-09','1989-02-08'),(66603,40626,'1989-02-08','1990-02-08'),(66603,44816,'1990-02-08','1991-02-08'),(66603,49315,'1991-02-08','1992-02-08'),(66603,50198,'1992-02-08','1993-02-07'),(66603,51864,'1993-02-07','1994-02-07'),(66603,53168,'1994-02-07','1995-02-07'),(66603,55125,'1995-02-07','1996-02-07'),(66603,57241,'1996-02-07','1997-02-06'),(66603,60855,'1997-02-06','1998-02-06'),(66603,63298,'1998-02-06','1999-02-06'),(66603,64266,'1999-02-06','2000-02-06'),(66603,65071,'2000-02-06','2001-02-05'),(66603,64766,'2001-02-05','2002-02-05'),(66603,67579,'2002-02-05','9999-01-01'),(66604,40000,'1988-02-09','1989-02-08'),(66604,40146,'1989-02-08','1990-02-08'),(66604,41114,'1990-02-08','1991-02-08'),(66604,40810,'1991-02-08','1992-02-08'),(66604,41876,'1992-02-08','1993-02-07'),(66604,43825,'1993-02-07','1994-02-07'),(66604,47138,'1994-02-07','1995-02-07'),(66604,49677,'1995-02-07','1996-02-07'),(66604,51532,'1996-02-07','1997-02-06'),(66604,54793,'1997-02-06','1998-02-06'),(66604,55673,'1998-02-06','1999-02-06'),(66604,57655,'1999-02-06','2000-02-06'),(66604,59403,'2000-02-06','2001-02-05'),(66604,62479,'2001-02-05','2002-02-05'),(66604,66771,'2002-02-05','9999-01-01'),(66605,78878,'1988-04-08','1989-04-08'),(66605,79551,'1989-04-08','1990-04-08'),(66605,80706,'1990-04-08','1991-04-08'),(66605,81057,'1991-04-08','1992-04-07'),(66605,82200,'1992-04-07','1993-04-07'),(66605,85105,'1993-04-07','1994-04-07'),(66605,87162,'1994-04-07','1995-04-07'),(66605,86839,'1995-04-07','1996-04-05'),(66605,90510,'1996-04-05','1997-04-05'),(66605,92111,'1997-04-05','1998-04-06'),(66605,91974,'1998-04-06','1999-04-06'),(66605,91478,'1999-04-06','2000-04-05'),(66605,93997,'2000-04-05','2001-04-05'),(66605,94445,'2001-04-05','2002-04-04'),(66605,97057,'2002-04-04','9999-01-01'),(66606,40000,'1992-08-19','1993-08-19'),(66606,42497,'1993-08-19','1994-08-19'),(66606,44384,'1994-08-19','1995-08-19'),(66606,46940,'1995-08-19','1996-08-18'),(66606,49043,'1996-08-18','1997-08-18'),(66606,49109,'1997-08-18','1998-08-18'),(66606,51848,'1998-08-18','1999-08-18'),(66606,54601,'1999-08-18','2000-08-17'),(66606,58855,'2000-08-17','2001-08-17'),(66606,62068,'2001-08-17','9999-01-01'),(66607,45639,'1993-12-16','1994-12-16'),(66607,46758,'1994-12-16','1995-12-16'),(66607,48152,'1995-12-16','1996-12-15'),(66607,48296,'1996-12-15','1997-12-15'),(66607,47951,'1997-12-15','1998-12-15'),(66607,50747,'1998-12-15','1999-12-15'),(66607,54332,'1999-12-15','2000-12-14'),(66607,54085,'2000-12-14','2001-12-14'),(66607,56653,'2001-12-14','9999-01-01'),(66608,52846,'1988-06-20','1989-06-20'),(66608,56470,'1989-06-20','1990-06-20'),(66608,60298,'1990-06-20','1991-06-20'),(66608,62646,'1991-06-20','1991-11-30'),(66609,42288,'1991-11-17','1992-11-16'),(66609,46726,'1992-11-16','1993-11-16'),(66609,48734,'1993-11-16','1994-11-16'),(66609,51159,'1994-11-16','1995-11-16'),(66609,52018,'1995-11-16','1996-11-15'),(66609,52229,'1996-11-15','1997-11-15'),(66609,53067,'1997-11-15','1998-11-15'),(66609,54451,'1998-11-15','1999-11-15'),(66609,56783,'1999-11-15','2000-11-14'),(66609,59146,'2000-11-14','2001-11-14'),(66609,60239,'2001-11-14','9999-01-01'),(66610,46546,'1986-05-31','1987-05-31'),(66610,50758,'1987-05-31','1988-05-30'),(66610,53502,'1988-05-30','1989-05-30'),(66610,55065,'1989-05-30','1990-05-30'),(66610,58117,'1990-05-30','1991-05-30'),(66610,58855,'1991-05-30','1992-05-29'),(66610,60878,'1992-05-29','1993-05-29'),(66610,61186,'1993-05-29','1994-05-29'),(66610,64935,'1994-05-29','1995-05-29'),(66610,64929,'1995-05-29','1996-05-28'),(66610,69071,'1996-05-28','1997-05-28'),(66610,72376,'1997-05-28','1998-05-28'),(66610,73202,'1998-05-28','1999-05-28'),(66610,74522,'1999-05-28','2000-05-27'),(66610,77034,'2000-05-27','2001-05-27'),(66610,79399,'2001-05-27','2002-05-27'),(66610,82871,'2002-05-27','9999-01-01'),(66611,48802,'1998-05-29','1999-05-29'),(66611,49820,'1999-05-29','2000-05-28'),(66611,52547,'2000-05-28','2001-05-28'),(66611,52861,'2001-05-28','2002-05-28'),(66611,53320,'2002-05-28','9999-01-01'),(66612,42384,'1985-06-02','1986-06-02'),(66612,46717,'1986-06-02','1987-06-02'),(66612,49629,'1987-06-02','1988-06-01'),(66612,52327,'1988-06-01','1989-06-01'),(66612,55929,'1989-06-01','1990-06-01'),(66612,55960,'1990-06-01','1991-06-01'),(66612,57503,'1991-06-01','1992-05-31'),(66612,60628,'1992-05-31','1993-05-31'),(66612,62797,'1993-05-31','1994-05-31'),(66612,65377,'1994-05-31','1995-05-31'),(66612,68999,'1995-05-31','1996-05-30'),(66612,71690,'1996-05-30','1997-05-30'),(66612,71522,'1997-05-30','1998-05-30'),(66612,71311,'1998-05-30','1999-05-30'),(66612,74837,'1999-05-30','2000-05-29'),(66612,76098,'2000-05-29','2001-05-29'),(66612,76905,'2001-05-29','2002-05-29'),(66612,78646,'2002-05-29','9999-01-01'),(66613,40000,'1990-01-10','1991-01-10'),(66613,41678,'1991-01-10','1992-01-10'),(66613,45033,'1992-01-10','1993-01-09'),(66613,45707,'1993-01-09','1994-01-09'),(66613,45790,'1994-01-09','1995-01-09'),(66613,48213,'1995-01-09','1996-01-09'),(66613,52211,'1996-01-09','1997-01-08'),(66613,52471,'1997-01-08','1998-01-08'),(66613,52475,'1998-01-08','1999-01-08'),(66613,54608,'1999-01-08','2000-01-08'),(66613,54778,'2000-01-08','2001-01-07'),(66613,57400,'2001-01-07','2002-01-07'),(66613,58156,'2002-01-07','9999-01-01'),(66614,40000,'1998-05-26','1999-05-26'),(66614,39656,'1999-05-26','2000-05-25'),(66614,41078,'2000-05-25','2001-05-25'),(66614,44942,'2001-05-25','2002-05-25'),(66614,49124,'2002-05-25','9999-01-01'),(66615,40000,'1995-10-06','1996-10-05'),(66615,40608,'1996-10-05','1997-10-05'),(66615,44462,'1997-10-05','1998-10-05'),(66615,47449,'1998-10-05','1999-10-05'),(66615,46968,'1999-10-05','2000-10-04'),(66615,49915,'2000-10-04','2001-10-04'),(66615,49739,'2001-10-04','9999-01-01'),(66616,56750,'1998-02-27','1999-02-27'),(66616,61228,'1999-02-27','2000-02-27'),(66616,62944,'2000-02-27','2001-02-26'),(66616,66431,'2001-02-26','2001-05-10'),(66617,58652,'1985-06-17','1986-06-17'),(66617,60394,'1986-06-17','1987-06-17'),(66617,60052,'1987-06-17','1988-06-16'),(66617,59610,'1988-06-16','1989-06-16'),(66617,63332,'1989-06-16','1990-06-16'),(66617,65132,'1990-06-16','1991-06-16'),(66617,69187,'1991-06-16','1992-06-15'),(66617,73406,'1992-06-15','1993-06-15'),(66617,76784,'1993-06-15','1994-06-15'),(66617,77525,'1994-06-15','1995-06-15'),(66617,80795,'1995-06-15','1996-06-14'),(66617,84020,'1996-06-14','1997-06-14'),(66617,85651,'1997-06-14','1998-06-14'),(66617,88272,'1998-06-14','1999-06-14'),(66617,92103,'1999-06-14','2000-06-13'),(66617,96535,'2000-06-13','2001-06-13'),(66617,100348,'2001-06-13','2002-06-13'),(66617,104415,'2002-06-13','9999-01-01'),(66618,40837,'1992-11-27','1993-11-27'),(66618,44350,'1993-11-27','1994-11-27'),(66618,48660,'1994-11-27','1995-11-27'),(66618,49374,'1995-11-27','1996-11-26'),(66618,50074,'1996-11-26','1997-11-26'),(66618,52584,'1997-11-26','1998-11-26'),(66618,52342,'1998-11-26','1999-11-26'),(66618,55678,'1999-11-26','2000-11-25'),(66618,55905,'2000-11-25','2001-11-25'),(66618,58486,'2001-11-25','9999-01-01'),(66619,44759,'1995-10-28','1996-10-27'),(66619,47437,'1996-10-27','1997-10-26'),(66619,50452,'1997-10-26','1998-10-26'),(66619,51706,'1998-10-26','1999-10-27'),(66619,52742,'1999-10-27','2000-10-26'),(66619,54505,'2000-10-26','2001-10-26'),(66619,54912,'2001-10-26','9999-01-01'),(66620,52702,'1989-12-24','1990-12-24'),(66620,56637,'1990-12-24','1991-12-24'),(66620,56625,'1991-12-24','1992-12-23'),(66620,57918,'1992-12-23','1993-12-23'),(66620,59620,'1993-12-23','1994-12-23'),(66620,63102,'1994-12-23','1995-12-23'),(66620,66927,'1995-12-23','1996-12-22'),(66620,69201,'1996-12-22','1997-12-22'),(66620,71013,'1997-12-22','1998-12-22'),(66620,70956,'1998-12-22','1999-12-22'),(66620,75208,'1999-12-22','2000-12-21'),(66620,77084,'2000-12-21','2001-12-21'),(66620,79072,'2001-12-21','9999-01-01'),(66621,40000,'1990-07-27','1991-07-27'),(66621,42838,'1991-07-27','1992-07-26'),(66621,45418,'1992-07-26','1993-07-26'),(66621,48416,'1993-07-26','1994-07-26'),(66621,51901,'1994-07-26','1995-07-26'),(66621,53877,'1995-07-26','1996-07-25'),(66621,57045,'1996-07-25','1997-07-25'),(66621,58797,'1997-07-25','1998-07-25'),(66621,63210,'1998-07-25','1999-07-25'),(66621,64454,'1999-07-25','2000-07-24'),(66621,64484,'2000-07-24','2001-07-24'),(66621,66259,'2001-07-24','2002-07-24'),(66621,70196,'2002-07-24','9999-01-01'),(66622,55350,'2000-01-08','2001-01-07'),(66622,55583,'2001-01-07','2002-01-07'),(66622,56262,'2002-01-07','9999-01-01'),(66623,40000,'1987-05-08','1988-05-07'),(66623,40623,'1988-05-07','1989-05-07'),(66623,41886,'1989-05-07','1990-05-07'),(66623,46199,'1990-05-07','1991-05-07'),(66623,48425,'1991-05-07','1992-05-06'),(66623,48307,'1992-05-06','1993-05-06'),(66623,50010,'1993-05-06','1994-05-06'),(66623,52182,'1994-05-06','1995-05-06'),(66623,51743,'1995-05-06','1996-05-05'),(66623,54050,'1996-05-05','1997-05-05'),(66623,57269,'1997-05-05','1998-05-05'),(66623,58187,'1998-05-05','1999-05-05'),(66623,62443,'1999-05-05','2000-05-04'),(66623,63460,'2000-05-04','2001-05-04'),(66623,67950,'2001-05-04','2002-05-04'),(66623,70459,'2002-05-04','9999-01-01'),(66624,56380,'1986-07-28','1987-07-28'),(66624,56813,'1987-07-28','1988-07-27'),(66624,59512,'1988-07-27','1989-07-27'),(66624,63999,'1989-07-27','1990-07-27'),(66624,65694,'1990-07-27','1991-07-27'),(66624,66166,'1991-07-27','1992-07-26'),(66624,70041,'1992-07-26','1993-07-26'),(66624,73993,'1993-07-26','1994-07-26'),(66624,73665,'1994-07-26','1995-07-26'),(66624,77478,'1995-07-26','1996-07-25'),(66624,78963,'1996-07-25','1997-07-25'),(66624,79968,'1997-07-25','1998-07-25'),(66624,84268,'1998-07-25','1999-07-25'),(66624,85889,'1999-07-25','2000-07-24'),(66624,87331,'2000-07-24','2001-07-24'),(66624,88593,'2001-07-24','2002-03-09'),(66625,40000,'1996-10-10','1997-10-10'),(66625,42142,'1997-10-10','1998-10-10'),(66625,45355,'1998-10-10','1999-10-10'),(66625,46725,'1999-10-10','2000-10-09'),(66625,49224,'2000-10-09','2001-10-09'),(66625,48734,'2001-10-09','9999-01-01'),(66626,80747,'2000-01-14','2001-01-13'),(66626,83221,'2001-01-13','2002-01-13'),(66626,84631,'2002-01-13','9999-01-01'),(66627,40000,'1999-04-21','2000-04-20'),(66627,39914,'2000-04-20','2001-04-20'),(66627,44315,'2001-04-20','2002-04-20'),(66627,47829,'2002-04-20','9999-01-01'),(66628,40000,'1989-09-17','1989-10-14'),(66629,42382,'1992-02-09','1993-02-08'),(66629,42231,'1993-02-08','1994-02-08'),(66629,42673,'1994-02-08','1995-02-08'),(66629,46179,'1995-02-08','1996-02-08'),(66629,45997,'1996-02-08','1997-02-07'),(66629,49362,'1997-02-07','1998-02-07'),(66629,52793,'1998-02-07','1999-02-07'),(66629,56222,'1999-02-07','2000-02-07'),(66629,56338,'2000-02-07','2001-02-06'),(66629,56115,'2001-02-06','2002-02-06'),(66629,56351,'2002-02-06','9999-01-01'),(66630,60480,'1997-11-05','1998-11-05'),(66630,63376,'1998-11-05','1999-11-05'),(66630,65309,'1999-11-05','2000-11-04'),(66630,64934,'2000-11-04','2001-11-04'),(66630,66827,'2001-11-04','9999-01-01'),(66631,45721,'1988-05-23','1989-05-23'),(66631,48702,'1989-05-23','1990-05-23'),(66631,49280,'1990-05-23','1991-05-23'),(66631,50544,'1991-05-23','1992-05-22'),(66631,52686,'1992-05-22','1993-05-22'),(66631,53037,'1993-05-22','1994-05-22'),(66631,54944,'1994-05-22','1995-05-22'),(66631,57837,'1995-05-22','1996-05-21'),(66631,60312,'1996-05-21','1997-05-21'),(66631,64393,'1997-05-21','1998-05-21'),(66631,66154,'1998-05-21','1999-05-21'),(66631,69832,'1999-05-21','2000-05-20'),(66631,71612,'2000-05-20','2001-05-20'),(66631,71495,'2001-05-20','2002-05-20'),(66631,74910,'2002-05-20','9999-01-01'),(66632,62097,'1995-08-16','1996-08-15'),(66632,62195,'1996-08-15','1997-08-15'),(66632,62611,'1997-08-15','1998-08-15'),(66632,64051,'1998-08-15','1999-08-15'),(66632,65759,'1999-08-15','1999-10-02'),(66633,40000,'1987-07-13','1988-07-12'),(66633,42748,'1988-07-12','1989-07-12'),(66633,44976,'1989-07-12','1990-07-12'),(66633,47130,'1990-07-12','1991-07-12'),(66633,50941,'1991-07-12','1992-03-29'),(66634,40000,'1999-04-25','2000-04-24'),(66634,43089,'2000-04-24','2001-04-24'),(66634,46176,'2001-04-24','2002-04-24'),(66634,47957,'2002-04-24','9999-01-01'),(66635,66128,'1985-11-22','1986-11-22'),(66635,67853,'1986-11-22','1987-11-22'),(66635,71916,'1987-11-22','1988-11-21'),(66635,72965,'1988-11-21','1989-11-21'),(66635,74313,'1989-11-21','1990-11-21'),(66635,74970,'1990-11-21','1991-11-21'),(66635,78031,'1991-11-21','1992-11-20'),(66635,79131,'1992-11-20','1993-11-20'),(66635,80361,'1993-11-20','1994-11-20'),(66635,80807,'1994-11-20','1995-11-20'),(66635,81272,'1995-11-20','1996-11-19'),(66635,83044,'1996-11-19','1997-11-19'),(66635,84517,'1997-11-19','1998-11-19'),(66635,88554,'1998-11-19','1999-11-19'),(66635,90422,'1999-11-19','2000-11-18'),(66635,92039,'2000-11-18','2001-11-18'),(66635,92327,'2001-11-18','9999-01-01'),(66636,40454,'1996-04-04','1997-04-04'),(66636,43272,'1997-04-04','1998-04-04'),(66636,45398,'1998-04-04','1999-04-04'),(66636,46035,'1999-04-04','2000-04-03'),(66636,47185,'2000-04-03','2001-04-03'),(66636,50492,'2001-04-03','2002-04-03'),(66636,50097,'2002-04-03','9999-01-01'),(66637,66755,'1985-08-14','1986-08-14'),(66637,67048,'1986-08-14','1987-08-14'),(66637,68089,'1987-08-14','1988-08-13'),(66637,71389,'1988-08-13','1989-08-13'),(66637,75697,'1989-08-13','1990-08-13'),(66637,76351,'1990-08-13','1991-08-13'),(66637,78606,'1991-08-13','1992-08-12'),(66637,81687,'1992-08-12','1993-08-12'),(66637,85815,'1993-08-12','1994-08-12'),(66637,85349,'1994-08-12','1995-08-12'),(66637,87943,'1995-08-12','1996-08-11'),(66637,91642,'1996-08-11','1997-08-11'),(66637,95739,'1997-08-11','1998-08-11'),(66637,97028,'1998-08-11','1999-08-11'),(66637,100966,'1999-08-11','2000-08-10'),(66637,100603,'2000-08-10','2001-08-10'),(66637,104974,'2001-08-10','9999-01-01'),(66638,40000,'1994-07-21','1995-07-21'),(66638,41981,'1995-07-21','1996-07-20'),(66638,43906,'1996-07-20','1997-07-20'),(66638,46361,'1997-07-20','1998-07-20'),(66638,49970,'1998-07-20','1999-07-20'),(66638,53265,'1999-07-20','2000-07-19'),(66638,53193,'2000-07-19','2001-07-19'),(66638,53245,'2001-07-19','2002-07-19'),(66638,53880,'2002-07-19','9999-01-01'),(66639,48253,'1987-11-09','1988-11-08'),(66639,52662,'1988-11-08','1989-11-08'),(66639,56284,'1989-11-08','1990-11-08'),(66639,59586,'1990-11-08','1991-11-08'),(66639,63037,'1991-11-08','1992-11-07'),(66639,62570,'1992-11-07','1993-11-07'),(66639,65701,'1993-11-07','1994-11-07'),(66639,68406,'1994-11-07','1995-11-07'),(66639,69638,'1995-11-07','1996-11-06'),(66639,73103,'1996-11-06','1997-11-06'),(66639,76308,'1997-11-06','1998-11-06'),(66639,78879,'1998-11-06','1999-11-06'),(66639,80335,'1999-11-06','2000-11-05'),(66639,84130,'2000-11-05','2001-11-05'),(66639,87036,'2001-11-05','9999-01-01'),(66640,51370,'1997-03-22','1998-03-22'),(66640,55376,'1998-03-22','1999-03-22'),(66640,56502,'1999-03-22','2000-03-21'),(66640,57412,'2000-03-21','2001-03-21'),(66640,57402,'2001-03-21','2002-03-21'),(66640,58025,'2002-03-21','9999-01-01'),(66641,40000,'1998-03-05','1999-03-05'),(66641,42958,'1999-03-05','2000-03-04'),(66641,43910,'2000-03-04','2001-03-04'),(66641,45488,'2001-03-04','2002-03-04'),(66641,47958,'2002-03-04','9999-01-01'),(66642,51655,'1989-09-09','1990-09-09'),(66642,56121,'1990-09-09','1991-09-09'),(66642,58429,'1991-09-09','1992-09-08'),(66642,60133,'1992-09-08','1993-09-08'),(66642,64283,'1993-09-08','1994-09-08'),(66642,64409,'1994-09-08','1995-09-08'),(66642,67376,'1995-09-08','1996-01-16'),(66643,41133,'1996-08-26','1997-08-26'),(66643,44153,'1997-08-26','1998-08-26'),(66643,46634,'1998-08-26','1999-08-26'),(66643,50802,'1999-08-26','2000-08-25'),(66643,55124,'2000-08-25','2001-08-25'),(66643,59435,'2001-08-25','9999-01-01'),(66644,47645,'1987-11-12','1988-11-11'),(66644,49960,'1988-11-11','1989-11-11'),(66644,54085,'1989-11-11','1990-11-11'),(66644,55674,'1990-11-11','1991-11-11'),(66644,58072,'1991-11-11','1991-12-25'),(66645,43988,'1992-09-06','1993-09-06'),(66645,45366,'1993-09-06','1994-04-01'),(66646,50529,'1999-05-16','2000-05-15'),(66646,53442,'2000-05-15','2001-05-15'),(66646,55494,'2001-05-15','2002-05-15'),(66646,57248,'2002-05-15','9999-01-01'),(66647,40000,'1998-04-03','1999-04-03'),(66647,41002,'1999-04-03','2000-04-02'),(66647,41134,'2000-04-02','2001-04-02'),(66647,40888,'2001-04-02','2002-04-02'),(66647,43276,'2002-04-02','9999-01-01'),(66648,62196,'1987-03-26','1988-03-25'),(66648,61929,'1988-03-25','1989-03-25'),(66648,63172,'1989-03-25','1990-03-25'),(66648,67262,'1990-03-25','1991-03-25'),(66648,68819,'1991-03-25','1992-03-24'),(66648,69446,'1992-03-24','1993-03-24'),(66648,70918,'1993-03-24','1994-03-24'),(66648,70935,'1994-03-24','1995-03-24'),(66648,73419,'1995-03-24','1996-03-23'),(66648,74311,'1996-03-23','1997-03-23'),(66648,73926,'1997-03-23','1998-03-23'),(66648,78134,'1998-03-23','1999-03-23'),(66648,81660,'1999-03-23','2000-03-22'),(66648,85938,'2000-03-22','2001-03-22'),(66648,86320,'2001-03-22','2002-03-22'),(66648,85875,'2002-03-22','9999-01-01'),(66649,87220,'1995-11-24','1996-11-23'),(66649,91408,'1996-11-23','1997-11-23'),(66649,93609,'1997-11-23','1998-11-23'),(66649,96186,'1998-11-23','1999-11-23'),(66649,96060,'1999-11-23','2000-11-22'),(66649,96023,'2000-11-22','2001-11-22'),(66649,100189,'2001-11-22','9999-01-01'),(66650,47301,'1986-11-03','1987-11-03'),(66650,51495,'1987-11-03','1988-11-02'),(66650,54032,'1988-11-02','1989-11-02'),(66650,55228,'1989-11-02','1990-11-02'),(66650,56710,'1990-11-02','1991-11-02'),(66650,61167,'1991-11-02','1992-11-01'),(66650,65171,'1992-11-01','1993-11-01'),(66650,67315,'1993-11-01','1994-11-01'),(66650,67912,'1994-11-01','1995-11-01'),(66650,69857,'1995-11-01','1996-10-31'),(66650,71791,'1996-10-31','1997-10-31'),(66650,71675,'1997-10-31','1998-10-31'),(66650,75327,'1998-10-31','1999-10-31'),(66650,77532,'1999-10-31','2000-10-30'),(66650,80161,'2000-10-30','2001-10-30'),(66650,84146,'2001-10-30','9999-01-01'),(66651,53091,'1993-09-15','1994-09-15'),(66651,57098,'1994-09-15','1995-09-15'),(66651,59771,'1995-09-15','1996-09-14'),(66651,63801,'1996-09-14','1997-09-14'),(66651,65518,'1997-09-14','1998-09-14'),(66651,69095,'1998-09-14','1999-09-14'),(66651,71383,'1999-09-14','2000-09-13'),(66651,73800,'2000-09-13','2001-09-13'),(66651,73914,'2001-09-13','9999-01-01'),(66652,40000,'1999-04-06','2000-04-05'),(66652,41743,'2000-04-05','2001-04-05'),(66652,44688,'2001-04-05','2002-04-04'),(66652,44922,'2002-04-04','9999-01-01'),(66653,57079,'1991-06-21','1992-06-20'),(66653,57433,'1992-06-20','1993-06-20'),(66653,59982,'1993-06-20','1994-02-01'),(66654,40971,'1986-10-10','1987-10-10'),(66654,40749,'1987-10-10','1988-10-09'),(66654,43950,'1988-10-09','1989-10-09'),(66654,45764,'1989-10-09','1990-10-09'),(66654,48384,'1990-10-09','1991-10-09'),(66654,50742,'1991-10-09','1992-10-08'),(66654,52689,'1992-10-08','1993-10-08'),(66654,55286,'1993-10-08','1994-10-08'),(66654,57257,'1994-10-08','1995-10-08'),(66654,61289,'1995-10-08','1996-10-07'),(66654,63254,'1996-10-07','1997-10-07'),(66654,63791,'1997-10-07','1998-10-07'),(66654,67250,'1998-10-07','1999-10-07'),(66654,69305,'1999-10-07','2000-10-06'),(66654,69879,'2000-10-06','2001-10-06'),(66654,73336,'2001-10-06','9999-01-01'),(66655,40000,'1995-02-19','1996-02-19'),(66655,44129,'1996-02-19','1997-02-18'),(66655,45733,'1997-02-18','1998-02-18'),(66655,46677,'1998-02-18','1999-02-18'),(66655,46614,'1999-02-18','2000-02-18'),(66655,49744,'2000-02-18','2001-02-17'),(66655,52253,'2001-02-17','2002-02-17'),(66655,53202,'2002-02-17','9999-01-01'),(66656,69156,'1991-07-27','1992-07-26'),(66656,71121,'1992-07-26','1993-07-26'),(66656,72300,'1993-07-26','1994-07-26'),(66656,75587,'1994-07-26','1995-07-26'),(66656,79360,'1995-07-26','1996-07-25'),(66656,83005,'1996-07-25','1997-07-25'),(66656,83809,'1997-07-25','1998-07-25'),(66656,86918,'1998-07-25','1999-07-25'),(66656,89667,'1999-07-25','2000-07-24'),(66656,90192,'2000-07-24','2001-07-24'),(66656,89865,'2001-07-24','2002-07-24'),(66656,93293,'2002-07-24','9999-01-01'),(66657,53523,'1997-03-12','1998-03-12'),(66657,53381,'1998-03-12','1999-03-12'),(66657,55623,'1999-03-12','2000-03-11'),(66657,57044,'2000-03-11','2001-03-11'),(66657,59347,'2001-03-11','2002-03-11'),(66657,60032,'2002-03-11','9999-01-01'),(66658,73037,'1988-08-06','1989-08-06'),(66658,74954,'1989-08-06','1990-08-06'),(66658,79224,'1990-08-06','1991-08-06'),(66658,80135,'1991-08-06','1992-08-05'),(66658,83538,'1992-08-05','1993-08-05'),(66658,87653,'1993-08-05','1994-08-05'),(66658,90266,'1994-08-05','1995-08-05'),(66658,93596,'1995-08-05','1996-08-04'),(66658,94118,'1996-08-04','1997-08-04'),(66658,98389,'1997-08-04','1998-08-04'),(66658,98883,'1998-08-04','1999-08-04'),(66658,101335,'1999-08-04','2000-08-03'),(66658,101081,'2000-08-03','2001-08-03'),(66658,102269,'2001-08-03','9999-01-01'),(66659,40457,'1985-12-24','1986-12-24'),(66659,44015,'1986-12-24','1987-12-24'),(66659,45817,'1987-12-24','1988-12-23'),(66659,50045,'1988-12-23','1989-12-23'),(66659,50630,'1989-12-23','1990-12-23'),(66659,53258,'1990-12-23','1991-12-23'),(66659,53359,'1991-12-23','1992-12-22'),(66659,56322,'1992-12-22','1993-12-22'),(66659,58021,'1993-12-22','1994-12-22'),(66659,60544,'1994-12-22','1995-12-22'),(66659,63207,'1995-12-22','1996-12-21'),(66659,67017,'1996-12-21','1997-12-21'),(66659,67657,'1997-12-21','1998-12-21'),(66659,71792,'1998-12-21','1999-12-21'),(66659,72885,'1999-12-21','2000-12-20'),(66659,72770,'2000-12-20','2001-12-20'),(66659,76283,'2001-12-20','9999-01-01'),(66660,52119,'1994-08-28','1995-08-28'),(66660,53171,'1995-08-28','1996-08-27'),(66660,53458,'1996-08-27','1997-08-27'),(66660,53091,'1997-08-27','1998-08-27'),(66660,57465,'1998-08-27','1999-08-27'),(66660,61664,'1999-08-27','2000-02-09'),(66661,49808,'1991-05-02','1992-05-01'),(66661,54261,'1992-05-01','1993-05-01'),(66661,56236,'1993-05-01','1994-05-01'),(66661,58886,'1994-05-01','1995-05-01'),(66661,62972,'1995-05-01','1996-04-30'),(66661,64707,'1996-04-30','1997-04-30'),(66661,64973,'1997-04-30','1998-04-30'),(66661,67037,'1998-04-30','1999-04-30'),(66661,67300,'1999-04-30','2000-04-29'),(66661,67280,'2000-04-29','2001-04-29'),(66661,70007,'2001-04-29','2002-04-29'),(66661,73008,'2002-04-29','9999-01-01'),(66662,40000,'1994-01-04','1995-01-03'),(66662,41446,'1995-01-03','1996-01-03'),(66662,45899,'1996-01-03','1997-01-02'),(66662,48066,'1997-01-02','1998-01-02'),(66662,50948,'1998-01-02','1999-01-02'),(66662,53619,'1999-01-02','2000-01-02'),(66662,55142,'2000-01-02','2001-01-01'),(66662,54664,'2001-01-01','2002-01-01'),(66662,59107,'2002-01-01','9999-01-01'),(66663,59443,'1992-03-17','1993-03-17'),(66663,61912,'1993-03-17','1994-03-17'),(66663,62823,'1994-03-17','1995-03-17'),(66663,66576,'1995-03-17','1996-03-16'),(66663,66243,'1996-03-16','1997-03-16'),(66663,70020,'1997-03-16','1998-03-16'),(66663,72704,'1998-03-16','1999-03-16'),(66663,72815,'1999-03-16','2000-03-15'),(66663,75607,'2000-03-15','2001-03-15'),(66663,77354,'2001-03-15','2002-03-15'),(66663,81323,'2002-03-15','9999-01-01'),(66664,40000,'1997-03-19','1998-03-19'),(66664,39655,'1998-03-19','1999-03-19'),(66664,43650,'1999-03-19','2000-03-18'),(66664,43783,'2000-03-18','2001-03-18'),(66664,48135,'2001-03-18','2002-03-18'),(66664,48291,'2002-03-18','9999-01-01'),(66665,63301,'1996-08-01','1997-08-01'),(66665,64615,'1997-08-01','1998-08-01'),(66665,64843,'1998-08-01','1999-08-01'),(66665,67824,'1999-08-01','2000-07-31'),(66665,70036,'2000-07-31','2001-07-31'),(66665,71911,'2001-07-31','2002-07-31'),(66665,74535,'2002-07-31','9999-01-01'),(66666,49254,'1992-11-24','1993-11-24'),(66666,48947,'1993-11-24','1994-11-24'),(66666,53444,'1994-11-24','1995-11-24'),(66666,53198,'1995-11-24','1996-11-23'),(66666,55370,'1996-11-23','1997-11-23'),(66666,57272,'1997-11-23','1998-11-23'),(66666,60770,'1998-11-23','1999-11-23'),(66666,62421,'1999-11-23','2000-11-22'),(66666,63089,'2000-11-22','2001-11-22'),(66666,66602,'2001-11-22','9999-01-01'),(66667,40909,'1986-02-01','1987-02-01'),(66667,41989,'1987-02-01','1988-02-01'),(66667,45067,'1988-02-01','1988-06-29'),(66668,40000,'1988-05-30','1989-05-30'),(66668,39669,'1989-05-30','1990-05-30'),(66668,41612,'1990-05-30','1991-05-30'),(66668,44047,'1991-05-30','1992-05-29'),(66668,46006,'1992-05-29','1993-05-29'),(66668,48825,'1993-05-29','1994-05-29'),(66668,52950,'1994-05-29','1995-05-29'),(66668,55668,'1995-05-29','1996-05-28'),(66668,59062,'1996-05-28','1997-05-28'),(66668,61812,'1997-05-28','1998-05-28'),(66668,64311,'1998-05-28','1999-05-28'),(66668,67121,'1999-05-28','2000-05-27'),(66668,70909,'2000-05-27','2001-05-27'),(66668,73334,'2001-05-27','2002-05-27'),(66668,75450,'2002-05-27','9999-01-01'),(66669,40000,'1999-05-18','2000-05-17'),(66669,43104,'2000-05-17','2001-05-17'),(66669,42864,'2001-05-17','2002-05-17'),(66669,47154,'2002-05-17','9999-01-01'),(66670,50923,'1990-09-03','1991-09-03'),(66670,51338,'1991-09-03','1992-09-02'),(66670,55551,'1992-09-02','1993-09-02'),(66670,57564,'1993-09-02','1994-09-02'),(66670,60734,'1994-09-02','1995-09-02'),(66670,62405,'1995-09-02','1996-09-01'),(66670,62166,'1996-09-01','1997-09-01'),(66670,63993,'1997-09-01','1998-09-01'),(66670,64221,'1998-09-01','1999-09-01'),(66670,68058,'1999-09-01','2000-08-31'),(66670,72282,'2000-08-31','2001-08-31'),(66670,75242,'2001-08-31','9999-01-01'),(66671,40000,'1996-06-10','1996-11-18'),(66672,40000,'1989-09-20','1990-09-20'),(66672,40634,'1990-09-20','1991-09-20'),(66672,41952,'1991-09-20','1992-09-19'),(66672,44810,'1992-09-19','1993-09-19'),(66672,44340,'1993-09-19','1994-09-19'),(66672,46145,'1994-09-19','1995-09-19'),(66672,49298,'1995-09-19','1996-09-18'),(66672,50693,'1996-09-18','1997-09-18'),(66672,51535,'1997-09-18','1998-09-18'),(66672,53755,'1998-09-18','1999-09-18'),(66672,56041,'1999-09-18','2000-09-17'),(66672,56091,'2000-09-17','2001-09-17'),(66672,58382,'2001-09-17','9999-01-01'),(66673,40000,'1986-07-23','1987-07-23'),(66673,42835,'1987-07-23','1988-07-22'),(66673,45675,'1988-07-22','1989-07-22'),(66673,45494,'1989-07-22','1990-07-22'),(66673,47635,'1990-07-22','1991-07-22'),(66673,51715,'1991-07-22','1992-07-21'),(66673,55530,'1992-07-21','1993-07-21'),(66673,59318,'1993-07-21','1994-07-21'),(66673,61745,'1994-07-21','1995-07-21'),(66673,62992,'1995-07-21','1996-07-20'),(66673,67169,'1996-07-20','1997-07-20'),(66673,69510,'1997-07-20','1998-07-20'),(66673,72796,'1998-07-20','1999-07-20'),(66673,72676,'1999-07-20','2000-07-19'),(66673,73790,'2000-07-19','2001-07-19'),(66673,77554,'2001-07-19','2002-07-19'),(66673,81277,'2002-07-19','9999-01-01'),(66674,51961,'1988-03-05','1989-03-05'),(66674,52320,'1989-03-05','1990-03-05'),(66674,52468,'1990-03-05','1991-03-05'),(66674,53182,'1991-03-05','1992-03-04'),(66674,56369,'1992-03-04','1993-03-04'),(66674,58907,'1993-03-04','1994-03-04'),(66674,61733,'1994-03-04','1995-03-04'),(66674,65147,'1995-03-04','1996-03-03'),(66674,67541,'1996-03-03','1997-03-03'),(66674,69204,'1997-03-03','1998-03-03'),(66674,69221,'1998-03-03','1999-03-03'),(66674,71475,'1999-03-03','2000-03-02'),(66674,74945,'2000-03-02','2001-03-02'),(66674,76229,'2001-03-02','2002-03-02'),(66674,77384,'2002-03-02','9999-01-01'),(66675,70447,'1994-05-12','1995-05-12'),(66675,71115,'1995-05-12','1996-05-11'),(66675,74982,'1996-05-11','1997-05-11'),(66675,77049,'1997-05-11','1998-05-11'),(66675,79411,'1998-05-11','1999-05-11'),(66675,83195,'1999-05-11','2000-05-10'),(66675,83687,'2000-05-10','2001-05-10'),(66675,86350,'2001-05-10','2002-05-10'),(66675,90413,'2002-05-10','9999-01-01'),(66676,43480,'1996-12-12','1997-12-12'),(66676,47837,'1997-12-12','1998-12-12'),(66676,47948,'1998-12-12','1999-12-12'),(66676,47822,'1999-12-12','2000-12-11'),(66676,49401,'2000-12-11','2001-12-11'),(66676,49327,'2001-12-11','9999-01-01'),(66677,67794,'1986-01-18','1987-01-18'),(66677,72264,'1987-01-18','1988-01-18'),(66677,72608,'1988-01-18','1989-01-17'),(66677,72767,'1989-01-17','1990-01-17'),(66677,76732,'1990-01-17','1991-01-17'),(66677,80188,'1991-01-17','1992-01-17'),(66677,80137,'1992-01-17','1993-01-16'),(66677,84278,'1993-01-16','1994-01-16'),(66677,88320,'1994-01-16','1995-01-16'),(66677,90625,'1995-01-16','1996-01-16'),(66677,90463,'1996-01-16','1997-01-15'),(66677,93653,'1997-01-15','1998-01-15'),(66677,95296,'1998-01-15','1999-01-15'),(66677,99421,'1999-01-15','2000-01-15'),(66677,99257,'2000-01-15','2001-01-14'),(66677,101362,'2001-01-14','2002-01-14'),(66677,102729,'2002-01-14','9999-01-01'),(66678,60760,'1997-02-22','1998-02-22'),(66678,62682,'1998-02-22','1999-02-22'),(66678,63194,'1999-02-22','2000-02-22'),(66678,67467,'2000-02-22','2001-02-21'),(66678,69133,'2001-02-21','2002-02-21'),(66678,69055,'2002-02-21','9999-01-01'),(66679,55029,'1996-01-24','1997-01-23'),(66679,54834,'1997-01-23','1998-01-23'),(66679,57503,'1998-01-23','1999-01-23'),(66679,57652,'1999-01-23','2000-01-23'),(66679,59887,'2000-01-23','2001-01-03'),(66680,40000,'1997-07-15','1998-07-15'),(66680,43478,'1998-07-15','1999-07-15'),(66680,44743,'1999-07-15','2000-07-14'),(66680,48506,'2000-07-14','2001-07-14'),(66680,51293,'2001-07-14','2002-07-14'),(66680,52363,'2002-07-14','9999-01-01'),(66681,40000,'1997-09-19','1998-09-19'),(66681,43765,'1998-09-19','1999-09-19'),(66681,46594,'1999-09-19','2000-09-18'),(66681,50630,'2000-09-18','2001-09-18'),(66681,50884,'2001-09-18','9999-01-01'),(66682,54715,'1990-01-07','1991-01-07'),(66682,55630,'1991-01-07','1992-01-07'),(66682,58610,'1992-01-07','1993-01-06'),(66682,61786,'1993-01-06','1994-01-06'),(66682,64442,'1994-01-06','1995-01-06'),(66682,66431,'1995-01-06','1996-01-06'),(66682,67008,'1996-01-06','1997-01-05'),(66682,70428,'1997-01-05','1998-01-05'),(66682,73715,'1998-01-05','1999-01-05'),(66682,74400,'1999-01-05','2000-01-05'),(66682,74420,'2000-01-05','2001-01-04'),(66682,78902,'2001-01-04','2002-01-04'),(66682,82579,'2002-01-04','9999-01-01'),(66683,45254,'1999-12-29','2000-12-28'),(66683,45608,'2000-12-28','2001-12-28'),(66683,46337,'2001-12-28','2002-01-29'),(66684,53249,'1994-01-24','1995-01-24'),(66684,53802,'1995-01-24','1996-01-24'),(66684,54520,'1996-01-24','1997-01-23'),(66684,57917,'1997-01-23','1998-01-23'),(66684,60143,'1998-01-23','1999-01-23'),(66684,61070,'1999-01-23','2000-01-23'),(66684,65052,'2000-01-23','2001-01-22'),(66684,64737,'2001-01-22','2002-01-22'),(66684,67653,'2002-01-22','9999-01-01'),(66685,46165,'1990-06-30','1991-06-30'),(66685,49049,'1991-06-30','1992-06-29'),(66685,53031,'1992-06-29','1993-06-29'),(66685,57129,'1993-06-29','1994-06-29'),(66685,58760,'1994-06-29','1995-06-29'),(66685,62430,'1995-06-29','1996-06-28'),(66685,64867,'1996-06-28','1997-06-28'),(66685,68468,'1997-06-28','1998-06-28'),(66685,69433,'1998-06-28','1999-06-28'),(66685,72554,'1999-06-28','2000-06-27'),(66685,75682,'2000-06-27','2001-06-27'),(66685,75457,'2001-06-27','2002-06-27'),(66685,78218,'2002-06-27','9999-01-01'),(66686,40000,'1987-08-06','1988-08-05'),(66686,41052,'1988-08-05','1989-08-05'),(66686,44358,'1989-08-05','1990-08-05'),(66686,47804,'1990-08-05','1991-08-05'),(66686,51629,'1991-08-05','1992-08-04'),(66686,55187,'1992-08-04','1993-08-04'),(66686,56150,'1993-08-04','1994-08-04'),(66686,59977,'1994-08-04','1995-08-04'),(66686,64081,'1995-08-04','1996-08-03'),(66686,64297,'1996-08-03','1997-08-03'),(66686,66788,'1997-08-03','1998-08-03'),(66686,67383,'1998-08-03','1999-08-03'),(66686,67508,'1999-08-03','2000-08-02'),(66686,67098,'2000-08-02','2001-08-02'),(66686,70471,'2001-08-02','9999-01-01'),(66687,75962,'1988-03-16','1989-03-16'),(66687,79404,'1989-03-16','1990-03-16'),(66687,82834,'1990-03-16','1991-03-16'),(66687,86361,'1991-03-16','1992-03-15'),(66687,87962,'1992-03-15','1993-03-15'),(66687,87943,'1993-03-15','1994-03-15'),(66687,90062,'1994-03-15','1995-03-15'),(66687,91547,'1995-03-15','1996-03-14'),(66687,95999,'1996-03-14','1997-03-14'),(66687,100258,'1997-03-14','1998-03-14'),(66687,103642,'1998-03-14','1999-03-14'),(66687,103177,'1999-03-14','2000-03-13'),(66687,107278,'2000-03-13','2001-03-13'),(66687,107097,'2001-03-13','2002-03-13'),(66687,108188,'2002-03-13','9999-01-01'),(66688,47518,'1987-04-19','1988-04-18'),(66688,47269,'1988-04-18','1989-04-18'),(66688,48568,'1989-04-18','1990-04-18'),(66688,51533,'1990-04-18','1991-04-18'),(66688,51566,'1991-04-18','1992-04-17'),(66688,55964,'1992-04-17','1993-04-17'),(66688,59991,'1993-04-17','1994-04-17'),(66688,63793,'1994-04-17','1995-04-17'),(66688,66311,'1995-04-17','1996-04-16'),(66688,67008,'1996-04-16','1997-04-16'),(66688,66583,'1997-04-16','1998-04-16'),(66688,66320,'1998-04-16','1999-04-16'),(66688,69596,'1999-04-16','2000-04-15'),(66688,70615,'2000-04-15','2001-04-15'),(66688,74609,'2001-04-15','2002-04-15'),(66688,77918,'2002-04-15','9999-01-01'),(66689,81215,'1986-10-13','1987-10-13'),(66689,81753,'1987-10-13','1988-10-12'),(66689,81733,'1988-10-12','1989-10-12'),(66689,83955,'1989-10-12','1990-10-12'),(66689,87602,'1990-10-12','1991-10-12'),(66689,91919,'1991-10-12','1992-10-11'),(66689,96223,'1992-10-11','1993-10-11'),(66689,96730,'1993-10-11','1994-10-11'),(66689,100098,'1994-10-11','1995-10-11'),(66689,102624,'1995-10-11','1996-10-10'),(66689,105895,'1996-10-10','1997-10-10'),(66689,105807,'1997-10-10','1998-05-07'),(66690,45969,'1991-08-12','1992-08-11'),(66690,46411,'1992-08-11','1993-08-11'),(66690,48027,'1993-08-11','1994-08-11'),(66690,50312,'1994-08-11','1995-08-11'),(66690,51102,'1995-08-11','1996-08-10'),(66690,53515,'1996-08-10','1997-08-10'),(66690,54343,'1997-08-10','1998-08-10'),(66690,58664,'1998-08-10','1999-08-10'),(66690,61801,'1999-08-10','2000-08-09'),(66690,65145,'2000-08-09','2001-08-09'),(66690,68125,'2001-08-09','9999-01-01'),(66691,44960,'1992-10-30','1993-10-30'),(66691,49015,'1993-10-30','1994-10-30'),(66691,50649,'1994-10-30','1995-10-30'),(66691,52742,'1995-10-30','1996-10-29'),(66691,52701,'1996-10-29','1997-10-29'),(66691,54756,'1997-10-29','1998-10-29'),(66691,56757,'1998-10-29','1999-10-29'),(66691,60510,'1999-10-29','2000-10-28'),(66691,63252,'2000-10-28','2001-10-28'),(66691,64961,'2001-10-28','9999-01-01'),(66692,55587,'1985-08-04','1986-08-04'),(66692,57594,'1986-08-04','1986-11-08'),(66693,40000,'1985-04-23','1986-04-23'),(66693,39665,'1986-04-23','1987-04-23'),(66693,43464,'1987-04-23','1988-04-22'),(66693,47954,'1988-04-22','1989-04-22'),(66693,49090,'1989-04-22','1990-04-22'),(66693,49095,'1990-04-22','1991-04-22'),(66693,53293,'1991-04-22','1992-04-21'),(66693,53059,'1992-04-21','1993-04-21'),(66693,55460,'1993-04-21','1994-04-21'),(66693,57180,'1994-04-21','1995-04-21'),(66693,60797,'1995-04-21','1996-04-20'),(66693,64377,'1996-04-20','1997-04-20'),(66693,67672,'1997-04-20','1998-04-20'),(66693,71266,'1998-04-20','1999-04-20'),(66693,74974,'1999-04-20','2000-04-19'),(66693,76743,'2000-04-19','2001-04-19'),(66693,76900,'2001-04-19','2002-04-19'),(66693,81186,'2002-04-19','9999-01-01'),(66694,40000,'1986-11-30','1987-11-30'),(66694,43943,'1987-11-30','1988-11-29'),(66694,45252,'1988-11-29','1989-11-29'),(66694,46789,'1989-11-29','1990-11-29'),(66694,50250,'1990-11-29','1991-11-29'),(66694,54424,'1991-11-29','1992-11-28'),(66694,54448,'1992-11-28','1993-11-28'),(66694,55721,'1993-11-28','1994-11-28'),(66694,56277,'1994-11-28','1995-11-28'),(66694,55883,'1995-11-28','1996-11-27'),(66694,59514,'1996-11-27','1997-11-27'),(66694,60596,'1997-11-27','1998-11-27'),(66694,60888,'1998-11-27','1999-11-27'),(66694,62669,'1999-11-27','2000-11-26'),(66694,63350,'2000-11-26','2001-11-26'),(66694,63760,'2001-11-26','9999-01-01'),(66695,44669,'1996-09-11','1997-09-11'),(66695,48447,'1997-09-11','1998-09-11'),(66695,51936,'1998-09-11','1999-09-11'),(66695,51994,'1999-09-11','2000-09-10'),(66695,55211,'2000-09-10','2001-09-10'),(66695,59153,'2001-09-10','9999-01-01'),(66696,40000,'1997-10-20','1998-10-20'),(66696,41206,'1998-10-20','1999-10-20'),(66696,43827,'1999-10-20','2000-10-19'),(66696,45920,'2000-10-19','2001-10-19'),(66696,49985,'2001-10-19','9999-01-01'),(66697,40000,'1988-11-16','1989-11-16'),(66697,40794,'1989-11-16','1990-11-16'),(66697,43808,'1990-11-16','1991-07-04'),(66698,61299,'1999-03-14','2000-03-13'),(66698,61158,'2000-03-13','2001-03-13'),(66698,64547,'2001-03-13','2002-03-13'),(66698,65254,'2002-03-13','9999-01-01'),(66699,40000,'1998-03-19','1999-03-19'),(66699,39846,'1999-03-19','2000-03-18'),(66699,42202,'2000-03-18','2001-03-18'),(66699,46349,'2001-03-18','2002-03-18'),(66699,48222,'2002-03-18','9999-01-01'),(66700,50431,'1993-02-17','1994-02-17'),(66700,52690,'1994-02-17','1995-02-17'),(66700,56339,'1995-02-17','1996-02-17'),(66700,56188,'1996-02-17','1997-02-16'),(66700,55956,'1997-02-16','1998-02-16'),(66700,59295,'1998-02-16','1999-02-16'),(66700,60599,'1999-02-16','2000-02-16'),(66700,60937,'2000-02-16','2000-05-22'),(66701,49726,'1993-11-30','1994-11-30'),(66701,51647,'1994-11-30','1995-11-30'),(66701,52630,'1995-11-30','1996-11-29'),(66701,52296,'1996-11-29','1997-11-29'),(66701,52268,'1997-11-29','1998-11-29'),(66701,55507,'1998-11-29','1999-11-29'),(66701,55097,'1999-11-29','2000-11-28'),(66701,58435,'2000-11-28','2001-11-28'),(66701,59669,'2001-11-28','9999-01-01'),(66702,52161,'1994-09-27','1995-09-27'),(66702,54259,'1995-09-27','1996-09-26'),(66702,55645,'1996-09-26','1997-09-26'),(66702,56802,'1997-09-26','1998-09-26'),(66702,59043,'1998-09-26','1999-09-26'),(66702,61161,'1999-09-26','2000-09-25'),(66702,65430,'2000-09-25','2001-09-25'),(66702,68455,'2001-09-25','9999-01-01'),(66703,86058,'1989-03-30','1990-03-30'),(66703,88969,'1990-03-30','1991-03-30'),(66703,91818,'1991-03-30','1992-03-29'),(66703,95667,'1992-03-29','1993-03-29'),(66703,98535,'1993-03-29','1994-03-29'),(66703,99510,'1994-03-29','1995-03-29'),(66703,101953,'1995-03-29','1996-03-28'),(66703,102661,'1996-03-28','1997-03-28'),(66703,103529,'1997-03-28','1998-03-28'),(66703,104183,'1998-03-28','1999-03-28'),(66703,105689,'1999-03-28','2000-03-27'),(66703,105686,'2000-03-27','2001-03-27'),(66703,107546,'2001-03-27','2002-03-27'),(66703,111130,'2002-03-27','9999-01-01'),(66704,54259,'1989-05-17','1990-05-17'),(66704,54182,'1990-05-17','1991-05-17'),(66704,58384,'1991-05-17','1992-05-16'),(66704,62824,'1992-05-16','1993-05-16'),(66704,66282,'1993-05-16','1994-05-16'),(66704,68737,'1994-05-16','1995-05-16'),(66704,70005,'1995-05-16','1996-05-15'),(66704,71911,'1996-05-15','1997-05-15'),(66704,74883,'1997-05-15','1998-05-15'),(66704,79156,'1998-05-15','1999-05-15'),(66704,83458,'1999-05-15','2000-05-14'),(66704,85093,'2000-05-14','2001-05-14'),(66704,88953,'2001-05-14','2002-05-14'),(66704,93375,'2002-05-14','9999-01-01'),(66705,52573,'1994-04-16','1995-03-25'),(66706,40000,'1997-08-23','1998-08-23'),(66706,40793,'1998-08-23','1999-08-23'),(66706,44638,'1999-08-23','2000-08-22'),(66706,47857,'2000-08-22','2001-08-22'),(66706,51261,'2001-08-22','9999-01-01'),(66707,79853,'1985-12-31','1986-12-31'),(66707,83411,'1986-12-31','1987-12-31'),(66707,87440,'1987-12-31','1988-12-30'),(66707,89277,'1988-12-30','1989-12-30'),(66707,89953,'1989-12-30','1990-12-30'),(66707,92649,'1990-12-30','1991-12-30'),(66707,93148,'1991-12-30','1992-12-29'),(66707,96109,'1992-12-29','1993-12-29'),(66707,100015,'1993-12-29','1994-12-29'),(66707,102453,'1994-12-29','1995-12-29'),(66707,102030,'1995-12-29','1996-12-28'),(66707,104838,'1996-12-28','1997-12-28'),(66707,109049,'1997-12-28','1998-12-28'),(66707,113157,'1998-12-28','1999-12-28'),(66707,114182,'1999-12-28','2000-12-27'),(66707,116264,'2000-12-27','2001-12-27'),(66707,116761,'2001-12-27','9999-01-01'),(66708,40000,'1995-05-05','1996-05-04'),(66708,41364,'1996-05-04','1997-02-17'),(66709,55936,'1997-09-04','1998-09-04'),(66709,56070,'1998-09-04','1999-09-04'),(66709,57078,'1999-09-04','2000-09-03'),(66709,58267,'2000-09-03','2001-09-03'),(66709,59796,'2001-09-03','9999-01-01'),(66710,40000,'1988-06-12','1989-06-12'),(66710,40799,'1989-06-12','1990-06-12'),(66710,44439,'1990-06-12','1991-06-12'),(66710,47797,'1991-06-12','1992-06-11'),(66710,49876,'1992-06-11','1993-06-11'),(66710,50431,'1993-06-11','1994-06-11'),(66710,51175,'1994-06-11','1995-06-11'),(66710,53394,'1995-06-11','1996-06-10'),(66710,57709,'1996-06-10','1997-06-10'),(66710,61930,'1997-06-10','1998-06-10'),(66710,66084,'1998-06-10','1999-06-10'),(66710,69624,'1999-06-10','2000-06-09'),(66710,71419,'2000-06-09','2001-06-09'),(66710,73761,'2001-06-09','2002-06-09'),(66710,78076,'2002-06-09','9999-01-01'),(66711,48589,'1996-12-22','1997-12-22'),(66711,50832,'1997-12-22','1998-12-22'),(66711,55245,'1998-12-22','1999-12-22'),(66711,59262,'1999-12-22','2000-12-21'),(66711,60920,'2000-12-21','2001-12-21'),(66711,63782,'2001-12-21','9999-01-01'),(66712,41251,'1998-11-06','1999-11-06'),(66712,41090,'1999-11-06','2000-11-05'),(66712,42182,'2000-11-05','2001-11-05'),(66712,43783,'2001-11-05','2002-05-06'),(66713,52499,'1988-08-13','1989-08-13'),(66713,53612,'1989-08-13','1990-08-13'),(66713,56274,'1990-08-13','1991-08-13'),(66713,58219,'1991-08-13','1992-08-12'),(66713,60373,'1992-08-12','1993-08-12'),(66713,61348,'1993-08-12','1994-08-12'),(66713,64099,'1994-08-12','1995-08-12'),(66713,67318,'1995-08-12','1996-08-11'),(66713,69935,'1996-08-11','1997-08-11'),(66713,73064,'1997-08-11','1998-08-11'),(66713,76296,'1998-08-11','1999-08-11'),(66713,78279,'1999-08-11','2000-08-10'),(66713,79649,'2000-08-10','2001-08-10'),(66713,83172,'2001-08-10','9999-01-01'),(66714,55564,'1994-10-07','1995-10-07'),(66714,55591,'1995-10-07','1996-10-06'),(66714,59298,'1996-10-06','1997-10-06'),(66714,59806,'1997-10-06','1998-10-06'),(66714,59920,'1998-10-06','1999-10-06'),(66714,63966,'1999-10-06','2000-10-05'),(66714,67349,'2000-10-05','2001-10-05'),(66714,67314,'2001-10-05','9999-01-01'),(66715,50906,'1988-07-21','1989-07-21'),(66715,52476,'1989-07-21','1990-07-21'),(66715,56472,'1990-07-21','1991-07-21'),(66715,59335,'1991-07-21','1992-07-20'),(66715,63138,'1992-07-20','1993-07-20'),(66715,66941,'1993-07-20','1994-07-20'),(66715,69210,'1994-07-20','1995-07-20'),(66715,71401,'1995-07-20','1996-07-19'),(66715,72968,'1996-07-19','1997-07-19'),(66715,76699,'1997-07-19','1998-07-19'),(66715,80194,'1998-07-19','1999-07-19'),(66715,81518,'1999-07-19','2000-07-18'),(66715,84431,'2000-07-18','2001-07-18'),(66715,84054,'2001-07-18','2002-07-18'),(66715,84239,'2002-07-18','9999-01-01'),(66716,57224,'1998-12-05','1999-12-05'),(66716,58327,'1999-12-05','2000-12-04'),(66716,62631,'2000-12-04','2001-12-04'),(66716,66293,'2001-12-04','9999-01-01'),(66717,54839,'1998-07-03','1999-07-03'),(66717,57181,'1999-07-03','2000-07-02'),(66717,60975,'2000-07-02','2001-07-02'),(66717,63131,'2001-07-02','2002-07-02'),(66717,63273,'2002-07-02','9999-01-01'),(66718,52549,'1990-10-09','1991-10-09'),(66718,55597,'1991-10-09','1992-10-08'),(66718,59374,'1992-10-08','1993-10-08'),(66718,62080,'1993-10-08','1994-10-08'),(66718,63936,'1994-10-08','1995-10-08'),(66718,63722,'1995-10-08','1996-10-07'),(66718,66983,'1996-10-07','1997-10-07'),(66718,66807,'1997-10-07','1998-10-07'),(66718,69555,'1998-10-07','1999-10-07'),(66718,71301,'1999-10-07','2000-10-06'),(66718,72248,'2000-10-06','2001-10-05'),(66719,51123,'1993-02-04','1994-02-04'),(66719,54254,'1994-02-04','1995-02-04'),(66719,56168,'1995-02-04','1996-02-04'),(66719,57558,'1996-02-04','1996-05-17'),(66720,44085,'1994-04-28','1995-04-28'),(66720,47757,'1995-04-28','1996-04-27'),(66720,47836,'1996-04-27','1997-04-27'),(66720,50195,'1997-04-27','1998-04-27'),(66720,54543,'1998-04-27','1999-04-27'),(66720,56511,'1999-04-27','2000-04-26'),(66720,58628,'2000-04-26','2001-04-26'),(66720,61333,'2001-04-26','2002-04-26'),(66720,61418,'2002-04-26','9999-01-01'),(66721,40000,'1998-12-20','1999-12-20'),(66721,40311,'1999-12-20','2000-12-19'),(66721,41966,'2000-12-19','2001-12-19'),(66721,43182,'2001-12-19','9999-01-01'),(66722,40000,'1997-02-01','1998-02-01'),(66722,41878,'1998-02-01','1999-02-01'),(66722,43526,'1999-02-01','2000-02-01'),(66722,46812,'2000-02-01','2001-01-31'),(66722,50918,'2001-01-31','2002-01-31'),(66722,54227,'2002-01-31','9999-01-01'),(66723,70377,'1986-06-09','1987-06-09'),(66723,73736,'1987-06-09','1988-06-08'),(66723,73432,'1988-06-08','1989-06-08'),(66723,77481,'1989-06-08','1990-06-08'),(66723,77374,'1990-06-08','1991-06-08'),(66723,80854,'1991-06-08','1992-06-07'),(66723,80564,'1992-06-07','1993-06-07'),(66723,80812,'1993-06-07','1994-06-07'),(66723,84283,'1994-06-07','1995-06-07'),(66723,85677,'1995-06-07','1996-06-06'),(66723,88867,'1996-06-06','1997-06-06'),(66723,92054,'1997-06-06','1998-06-06'),(66723,95738,'1998-06-06','1999-06-06'),(66723,97384,'1999-06-06','2000-06-05'),(66723,97261,'2000-06-05','2001-06-05'),(66723,97687,'2001-06-05','2002-06-05'),(66723,97868,'2002-06-05','9999-01-01'),(66724,40000,'1995-05-06','1996-05-05'),(66724,42792,'1996-05-05','1997-05-05'),(66724,44602,'1997-05-05','1998-05-05'),(66724,48989,'1998-05-05','1999-05-05'),(66724,50206,'1999-05-05','1999-08-04'),(66725,57652,'1991-07-05','1992-07-04'),(66725,58035,'1992-07-04','1993-07-04'),(66725,59693,'1993-07-04','1994-07-04'),(66725,63814,'1994-07-04','1995-07-04'),(66725,67774,'1995-07-04','1996-07-03'),(66725,72070,'1996-07-03','1997-07-03'),(66725,74233,'1997-07-03','1998-07-03'),(66725,74692,'1998-07-03','1999-07-03'),(66725,78795,'1999-07-03','2000-07-02'),(66725,79410,'2000-07-02','2001-07-02'),(66725,79311,'2001-07-02','2002-07-02'),(66725,82105,'2002-07-02','9999-01-01'),(66726,40000,'1996-06-11','1997-06-11'),(66726,42384,'1997-06-11','1998-06-11'),(66726,44594,'1998-06-11','1999-06-11'),(66726,44313,'1999-06-11','2000-06-10'),(66726,45281,'2000-06-10','2001-06-10'),(66726,48491,'2001-06-10','2002-06-10'),(66726,48404,'2002-06-10','9999-01-01'),(66727,73178,'1991-02-13','1992-02-13'),(66727,72754,'1992-02-13','1993-02-12'),(66727,75144,'1993-02-12','1994-02-12'),(66727,76010,'1994-02-12','1995-02-12'),(66727,79002,'1995-02-12','1996-02-12'),(66727,82946,'1996-02-12','1997-02-11'),(66727,85516,'1997-02-11','1998-02-11'),(66727,87254,'1998-02-11','1999-02-11'),(66727,90448,'1999-02-11','2000-02-11'),(66727,93043,'2000-02-11','2001-02-10'),(66727,94748,'2001-02-10','2002-02-10'),(66727,96289,'2002-02-10','9999-01-01'),(66728,57520,'1997-06-23','1998-06-23'),(66728,58717,'1998-06-23','1999-06-23'),(66728,59120,'1999-06-23','2000-06-22'),(66728,59913,'2000-06-22','2001-06-22'),(66728,59746,'2001-06-22','2002-06-22'),(66728,62487,'2002-06-22','9999-01-01'),(66729,53219,'1992-09-05','1993-09-05'),(66729,55913,'1993-09-05','1994-09-05'),(66729,58998,'1994-09-05','1995-09-05'),(66729,58948,'1995-09-05','1996-09-04'),(66729,62994,'1996-09-04','1997-09-04'),(66729,62841,'1997-09-04','1998-09-04'),(66729,63133,'1998-09-04','1999-09-04'),(66729,64225,'1999-09-04','1999-11-10'),(66730,40000,'1998-02-27','1999-02-27'),(66730,42421,'1999-02-27','2000-02-27'),(66730,46469,'2000-02-27','2001-02-26'),(66730,49549,'2001-02-26','2002-02-26'),(66730,50048,'2002-02-26','9999-01-01'),(66731,48476,'1994-01-10','1995-01-10'),(66731,51544,'1995-01-10','1996-01-10'),(66731,52116,'1996-01-10','1997-01-09'),(66731,54015,'1997-01-09','1998-01-09'),(66731,56527,'1998-01-09','1999-01-09'),(66731,58738,'1999-01-09','2000-01-09'),(66731,59235,'2000-01-09','2001-01-08'),(66731,61252,'2001-01-08','2002-01-08'),(66731,64123,'2002-01-08','9999-01-01'),(66732,49677,'1997-11-16','1998-11-16'),(66732,49276,'1998-11-16','1999-11-16'),(66732,50817,'1999-11-16','2000-11-15'),(66732,51834,'2000-11-15','2001-10-05'),(66733,73656,'1996-01-17','1997-01-16'),(66733,74398,'1997-01-16','1998-01-16'),(66733,74786,'1998-01-16','1999-01-16'),(66733,78309,'1999-01-16','2000-01-16'),(66733,80963,'2000-01-16','2001-01-15'),(66733,83841,'2001-01-15','2002-01-15'),(66733,85921,'2002-01-15','9999-01-01'),(66734,58070,'1990-12-29','1991-12-29'),(66734,58144,'1991-12-29','1992-12-28'),(66734,61277,'1992-12-28','1993-12-28'),(66734,64985,'1993-12-28','1994-12-28'),(66734,67005,'1994-12-28','1995-12-28'),(66734,70386,'1995-12-28','1996-12-27'),(66734,74728,'1996-12-27','1997-12-27'),(66734,77168,'1997-12-27','1998-12-27'),(66734,81602,'1998-12-27','1999-12-27'),(66734,85687,'1999-12-27','2000-12-26'),(66734,89236,'2000-12-26','2001-12-26'),(66734,92169,'2001-12-26','9999-01-01'),(66735,54837,'1986-12-21','1987-12-21'),(66735,58422,'1987-12-21','1988-12-20'),(66735,62456,'1988-12-20','1989-12-20'),(66735,62825,'1989-12-20','1990-12-20'),(66735,62484,'1990-12-20','1991-12-20'),(66735,63460,'1991-12-20','1992-12-19'),(66735,63635,'1992-12-19','1993-12-19'),(66735,63207,'1993-12-19','1994-12-19'),(66735,66368,'1994-12-19','1995-12-19'),(66735,66236,'1995-12-19','1996-12-18'),(66735,70009,'1996-12-18','1997-12-18'),(66735,72423,'1997-12-18','1998-12-18'),(66735,73605,'1998-12-18','1999-12-18'),(66735,73227,'1999-12-18','2000-12-17'),(66735,73296,'2000-12-17','2001-12-17'),(66735,73072,'2001-12-17','9999-01-01'),(66736,75108,'1995-01-19','1996-01-19'),(66736,77199,'1996-01-19','1997-01-18'),(66736,77666,'1997-01-18','1998-01-18'),(66736,77333,'1998-01-18','1999-01-18'),(66736,79625,'1999-01-18','2000-01-18'),(66736,79955,'2000-01-18','2001-01-17'),(66736,81318,'2001-01-17','2002-01-17'),(66736,85508,'2002-01-17','9999-01-01'),(66737,56567,'1988-08-29','1989-08-29'),(66737,57649,'1989-08-29','1990-08-29'),(66737,61963,'1990-08-29','1991-08-29'),(66737,61516,'1991-08-29','1992-08-28'),(66737,61773,'1992-08-28','1993-08-28'),(66737,64172,'1993-08-28','1994-08-28'),(66737,64853,'1994-08-28','1995-08-28'),(66737,65111,'1995-08-28','1996-08-27'),(66737,67481,'1996-08-27','1997-08-27'),(66737,68227,'1997-08-27','1998-08-27'),(66737,68011,'1998-08-27','1999-08-27'),(66737,71727,'1999-08-27','2000-08-26'),(66737,73843,'2000-08-26','2001-08-26'),(66737,76398,'2001-08-26','9999-01-01'),(66738,41226,'1989-07-18','1990-07-18'),(66738,42302,'1990-07-18','1991-07-18'),(66738,46727,'1991-07-18','1992-07-17'),(66738,49713,'1992-07-17','1993-07-17'),(66738,51244,'1993-07-17','1994-07-17'),(66738,54652,'1994-07-17','1995-07-17'),(66738,58685,'1995-07-17','1996-07-16'),(66738,60864,'1996-07-16','1997-07-16'),(66738,63020,'1997-07-16','1998-07-16'),(66738,67266,'1998-07-16','1999-07-16'),(66738,67038,'1999-07-16','2000-07-15'),(66738,70061,'2000-07-15','2001-07-15'),(66738,69694,'2001-07-15','2002-07-15'),(66738,73274,'2002-07-15','9999-01-01'),(66739,40000,'1986-04-20','1987-04-20'),(66739,39716,'1987-04-20','1988-04-19'),(66739,43702,'1988-04-19','1989-04-19'),(66739,46512,'1989-04-19','1990-04-19'),(66739,49039,'1990-04-19','1991-04-19'),(66739,53498,'1991-04-19','1992-04-18'),(66739,56345,'1992-04-18','1993-04-18'),(66739,57486,'1993-04-18','1994-04-18'),(66739,61238,'1994-04-18','1995-04-18'),(66739,63179,'1995-04-18','1996-04-17'),(66739,65419,'1996-04-17','1997-04-17'),(66739,68314,'1997-04-17','1998-04-17'),(66739,68676,'1998-04-17','1999-04-17'),(66739,71998,'1999-04-17','2000-04-16'),(66739,72699,'2000-04-16','2001-04-16'),(66739,76803,'2001-04-16','2002-04-16'),(66739,79157,'2002-04-16','9999-01-01'),(66740,62818,'1997-08-09','1998-01-10'),(66741,58185,'1997-02-24','1998-02-24'),(66741,60924,'1998-02-24','1999-02-24'),(66741,62232,'1999-02-24','2000-02-24'),(66741,63936,'2000-02-24','2001-02-23'),(66741,63486,'2001-02-23','2002-02-23'),(66741,66240,'2002-02-23','9999-01-01'),(66742,47882,'1998-08-03','1999-08-03'),(66742,51080,'1999-08-03','2000-08-02'),(66742,55562,'2000-08-02','2001-08-02'),(66742,58238,'2001-08-02','9999-01-01'),(66743,50402,'1987-11-17','1988-11-16'),(66743,50456,'1988-11-16','1989-11-16'),(66743,50037,'1989-11-16','1990-11-16'),(66743,52139,'1990-11-16','1991-11-16'),(66743,56588,'1991-11-16','1992-11-15'),(66743,59362,'1992-11-15','1993-11-15'),(66743,63681,'1993-11-15','1994-11-15'),(66743,64245,'1994-11-15','1995-11-15'),(66743,64754,'1995-11-15','1996-11-14'),(66743,66080,'1996-11-14','1997-11-14'),(66743,68893,'1997-11-14','1998-11-14'),(66743,70774,'1998-11-14','1999-11-14'),(66743,71368,'1999-11-14','2000-11-13'),(66743,75656,'2000-11-13','2001-11-13'),(66743,77359,'2001-11-13','9999-01-01'),(66744,40000,'1989-10-30','1990-10-30'),(66744,41614,'1990-10-30','1991-10-30'),(66744,45268,'1991-10-30','1992-10-29'),(66744,49493,'1992-10-29','1993-10-29'),(66744,50350,'1993-10-29','1994-10-29'),(66744,50578,'1994-10-29','1995-10-29'),(66744,52002,'1995-10-29','1996-10-28'),(66744,52759,'1996-10-28','1997-10-28'),(66744,52993,'1997-10-28','1998-10-28'),(66744,55818,'1998-10-28','1999-10-28'),(66744,59441,'1999-10-28','2000-10-27'),(66744,63826,'2000-10-27','2001-10-27'),(66744,67257,'2001-10-27','9999-01-01'),(66745,90485,'1995-05-19','1996-05-18'),(66745,92473,'1996-05-18','1997-05-18'),(66745,96566,'1997-05-18','1998-05-18'),(66745,96343,'1998-05-18','1999-05-18'),(66745,100550,'1999-05-18','2000-05-17'),(66745,100426,'2000-05-17','2001-05-17'),(66745,101528,'2001-05-17','2002-05-17'),(66745,102795,'2002-05-17','9999-01-01'),(66746,40000,'1993-03-17','1994-03-17'),(66746,41796,'1994-03-17','1994-08-08'),(66747,44372,'1986-07-19','1987-07-19'),(66747,48024,'1987-07-19','1988-07-18'),(66747,49580,'1988-07-18','1989-07-18'),(66747,50889,'1989-07-18','1990-07-18'),(66747,51464,'1990-07-18','1991-07-18'),(66747,54098,'1991-07-18','1992-07-17'),(66747,57128,'1992-07-17','1993-07-17'),(66747,61623,'1993-07-17','1994-07-17'),(66747,61156,'1994-07-17','1995-07-17'),(66747,62378,'1995-07-17','1996-07-16'),(66747,66782,'1996-07-16','1997-07-16'),(66747,67318,'1997-07-16','1998-07-16'),(66747,69383,'1998-07-16','1999-07-16'),(66747,73196,'1999-07-16','2000-07-15'),(66747,73551,'2000-07-15','2001-07-15'),(66747,77850,'2001-07-15','2002-07-15'),(66747,79597,'2002-07-15','9999-01-01'),(66748,58444,'1995-05-31','1996-05-30'),(66748,59863,'1996-05-30','1997-05-30'),(66748,61993,'1997-05-30','1998-05-30'),(66748,61590,'1998-05-30','1999-05-30'),(66748,61764,'1999-05-30','2000-05-29'),(66748,61391,'2000-05-29','2001-05-29'),(66748,63206,'2001-05-29','2002-05-29'),(66748,64119,'2002-05-29','9999-01-01'),(66749,53677,'1998-03-11','1999-03-11'),(66749,57091,'1999-03-11','2000-03-10'),(66749,60963,'2000-03-10','2000-10-07'),(66750,69795,'1994-08-13','1995-08-13'),(66750,69608,'1995-08-13','1996-08-12'),(66750,73290,'1996-08-12','1997-08-12'),(66750,77603,'1997-08-12','1998-08-12'),(66750,78358,'1998-08-12','1999-08-12'),(66750,78676,'1999-08-12','2000-08-11'),(66750,82720,'2000-08-11','2001-08-11'),(66750,86433,'2001-08-11','9999-01-01'),(66751,40000,'1999-10-31','2000-10-29'),(66751,43236,'2000-10-29','2001-10-29'),(66751,45641,'2001-10-29','9999-01-01'),(66752,61329,'1990-03-02','1991-03-02'),(66752,64550,'1991-03-02','1992-03-01'),(66752,64171,'1992-03-01','1993-03-01'),(66752,67326,'1993-03-01','1994-03-01'),(66752,67073,'1994-03-01','1995-03-01'),(66752,66863,'1995-03-01','1996-02-29'),(66752,66372,'1996-02-29','1997-02-28'),(66752,67776,'1997-02-28','1998-02-28'),(66752,67858,'1998-02-28','1999-02-28'),(66752,68028,'1999-02-28','2000-02-28'),(66752,70247,'2000-02-28','2001-02-27'),(66752,69779,'2001-02-27','2002-02-27'),(66752,71073,'2002-02-27','9999-01-01'),(66753,40000,'1993-01-27','1994-01-27'),(66753,43587,'1994-01-27','1995-01-27'),(66753,45972,'1995-01-27','1996-01-27'),(66753,47217,'1996-01-27','1997-01-26'),(66753,51596,'1997-01-26','1998-01-26'),(66753,54203,'1998-01-26','1999-01-26'),(66753,56125,'1999-01-26','2000-01-26'),(66753,59641,'2000-01-26','2001-01-25'),(66753,59267,'2001-01-25','2002-01-25'),(66753,63362,'2002-01-25','9999-01-01'),(66754,40000,'1997-11-03','1998-11-03'),(66754,39851,'1998-11-03','1999-11-03'),(66754,39396,'1999-11-03','2000-11-02'),(66754,40442,'2000-11-02','2001-11-02'),(66754,43599,'2001-11-02','9999-01-01'),(66755,50422,'1993-09-12','1994-09-12'),(66755,54105,'1994-09-12','1995-09-12'),(66755,53946,'1995-09-12','1996-09-11'),(66755,54433,'1996-09-11','1997-09-11'),(66755,58522,'1997-09-11','1998-09-11'),(66755,61169,'1998-09-11','1999-09-11'),(66755,64235,'1999-09-11','2000-09-10'),(66755,66085,'2000-09-10','2001-09-10'),(66755,69049,'2001-09-10','9999-01-01'),(66756,77856,'1986-01-05','1987-01-05'),(66756,78133,'1987-01-05','1988-01-05'),(66756,78217,'1988-01-05','1989-01-04'),(66756,80780,'1989-01-04','1990-01-04'),(66756,81529,'1990-01-04','1991-01-04'),(66756,82792,'1991-01-04','1992-01-04'),(66756,85698,'1992-01-04','1993-01-03'),(66756,89465,'1993-01-03','1994-01-03'),(66756,93664,'1994-01-03','1995-01-03'),(66756,93677,'1995-01-03','1996-01-03'),(66756,93435,'1996-01-03','1997-01-02'),(66756,96116,'1997-01-02','1998-01-02'),(66756,100072,'1998-01-02','1999-01-02'),(66756,101155,'1999-01-02','2000-01-02'),(66756,104756,'2000-01-02','2001-01-01'),(66756,105035,'2001-01-01','2002-01-01'),(66756,105386,'2002-01-01','9999-01-01'),(66757,46812,'1999-04-10','2000-04-09'),(66757,51282,'2000-04-09','2001-04-09'),(66757,55101,'2001-04-09','2002-04-09'),(66757,54790,'2002-04-09','9999-01-01'),(66758,69621,'1987-04-23','1988-04-22'),(66758,72073,'1988-04-22','1989-04-22'),(66758,73869,'1989-04-22','1990-04-22'),(66758,73476,'1990-04-22','1991-04-22'),(66758,74207,'1991-04-22','1992-04-21'),(66758,73991,'1992-04-21','1993-04-21'),(66758,76546,'1993-04-21','1994-04-21'),(66758,80427,'1994-04-21','1995-04-21'),(66758,84020,'1995-04-21','1996-04-20'),(66758,87994,'1996-04-20','1997-04-20'),(66758,90957,'1997-04-20','1997-05-17'),(66759,51420,'1999-02-10','2000-02-10'),(66759,54545,'2000-02-10','2001-02-09'),(66759,54499,'2001-02-09','2002-02-09'),(66759,58798,'2002-02-09','9999-01-01'),(66760,52942,'1995-12-11','1996-12-10'),(66760,56312,'1996-12-10','1997-12-10'),(66760,57997,'1997-12-10','1998-12-10'),(66760,60775,'1998-12-10','1999-12-10'),(66760,62516,'1999-12-10','2000-12-09'),(66760,66412,'2000-12-09','2001-12-09'),(66760,69844,'2001-12-09','9999-01-01'),(66761,47173,'1986-09-07','1987-09-07'),(66761,48779,'1987-09-07','1988-09-06'),(66761,49469,'1988-09-06','1989-09-06'),(66761,51160,'1989-09-06','1990-09-06'),(66761,50799,'1990-09-06','1991-09-06'),(66761,54205,'1991-09-06','1992-09-05'),(66761,55093,'1992-09-05','1993-09-05'),(66761,57316,'1993-09-05','1994-09-05'),(66761,61444,'1994-09-05','1995-09-05'),(66761,61401,'1995-09-05','1996-09-04'),(66761,60930,'1996-09-04','1997-09-04'),(66761,61978,'1997-09-04','1998-09-04'),(66761,62436,'1998-09-04','1999-09-04'),(66761,63744,'1999-09-04','2000-09-03'),(66761,63473,'2000-09-03','2001-09-03'),(66761,65290,'2001-09-03','9999-01-01'),(66762,41336,'1985-05-14','1986-05-14'),(66762,42338,'1986-05-14','1987-05-14'),(66762,43380,'1987-05-14','1988-05-13'),(66762,45059,'1988-05-13','1989-05-13'),(66762,45758,'1989-05-13','1990-05-13'),(66762,49985,'1990-05-13','1991-05-13'),(66762,52958,'1991-05-13','1992-05-12'),(66762,54903,'1992-05-12','1993-05-12'),(66762,56837,'1993-05-12','1994-05-12'),(66762,61267,'1994-05-12','1995-05-12'),(66762,61695,'1995-05-12','1996-05-11'),(66762,65947,'1996-05-11','1997-05-11'),(66762,69951,'1997-05-11','1998-05-11'),(66762,72376,'1998-05-11','1999-05-11'),(66762,75816,'1999-05-11','2000-05-10'),(66762,77887,'2000-05-10','2001-05-10'),(66762,78654,'2001-05-10','2002-05-10'),(66762,80119,'2002-05-10','9999-01-01'),(66763,63967,'1986-08-05','1987-08-05'),(66763,64988,'1987-08-05','1988-08-04'),(66763,69014,'1988-08-04','1989-08-04'),(66763,70989,'1989-08-04','1990-08-04'),(66763,70689,'1990-08-04','1991-08-04'),(66763,70890,'1991-08-04','1992-08-03'),(66763,73785,'1992-08-03','1993-08-03'),(66763,76536,'1993-08-03','1994-08-03'),(66763,80616,'1994-08-03','1995-08-03'),(66763,81249,'1995-08-03','1996-08-02'),(66763,83791,'1996-08-02','1997-08-02'),(66763,85806,'1997-08-02','1998-08-02'),(66763,86288,'1998-08-02','1999-08-02'),(66763,89714,'1999-08-02','2000-08-01'),(66763,89341,'2000-08-01','2001-08-01'),(66763,89640,'2001-08-01','2002-08-01'),(66763,90845,'2002-08-01','9999-01-01'),(66764,80146,'1998-09-20','1999-09-20'),(66764,80414,'1999-09-20','2000-09-19'),(66764,83787,'2000-09-19','2001-09-19'),(66764,86910,'2001-09-19','9999-01-01'),(66765,68710,'1989-09-24','1990-09-24'),(66765,72402,'1990-09-24','1991-09-24'),(66765,76508,'1991-09-24','1992-09-23'),(66765,78459,'1992-09-23','1993-09-23'),(66765,80320,'1993-09-23','1994-09-23'),(66765,83828,'1994-09-23','1995-09-23'),(66765,84157,'1995-09-23','1996-09-22'),(66765,87463,'1996-09-22','1997-09-22'),(66765,87546,'1997-09-22','1998-09-22'),(66765,87673,'1998-09-22','1999-09-22'),(66765,90614,'1999-09-22','2000-09-21'),(66765,91949,'2000-09-21','2001-09-21'),(66765,96377,'2001-09-21','9999-01-01'),(66766,40000,'1991-08-21','1992-08-20'),(66766,41077,'1992-08-20','1992-12-20'),(66767,40000,'1992-01-29','1993-01-28'),(66767,43203,'1993-01-28','1994-01-28'),(66767,43625,'1994-01-28','1995-01-28'),(66767,44024,'1995-01-28','1996-01-28'),(66767,47331,'1996-01-28','1997-01-27'),(66767,51382,'1997-01-27','1998-01-27'),(66767,53577,'1998-01-27','1999-01-27'),(66767,53487,'1999-01-27','2000-01-27'),(66767,53940,'2000-01-27','2001-01-26'),(66767,55875,'2001-01-26','2002-01-26'),(66767,59194,'2002-01-26','9999-01-01'),(66768,53944,'1997-07-04','1998-07-04'),(66768,57953,'1998-07-04','1999-07-04'),(66768,58797,'1999-07-04','2000-07-03'),(66768,62643,'2000-07-03','2001-07-03'),(66768,64434,'2001-07-03','2002-07-03'),(66768,65432,'2002-07-03','9999-01-01'),(66769,52800,'1994-08-23','1995-08-23'),(66769,56454,'1995-08-23','1996-08-22'),(66769,57400,'1996-08-22','1997-08-22'),(66769,59354,'1997-08-22','1998-08-22'),(66769,61386,'1998-08-22','1999-08-22'),(66769,61013,'1999-08-22','2000-08-21'),(66769,62661,'2000-08-21','2001-08-21'),(66769,62615,'2001-08-21','9999-01-01'),(66770,50283,'1997-09-08','1998-09-08'),(66770,53711,'1998-09-08','1999-09-08'),(66770,56872,'1999-09-08','2000-09-07'),(66770,57870,'2000-09-07','2001-09-07'),(66770,59726,'2001-09-07','9999-01-01'),(66771,76781,'1991-04-21','1992-04-20'),(66771,78859,'1992-04-20','1993-04-20'),(66771,83239,'1993-04-20','1994-04-20'),(66771,83107,'1994-04-20','1995-04-20'),(66771,84138,'1995-04-20','1996-04-19'),(66771,86923,'1996-04-19','1997-04-19'),(66771,89918,'1997-04-19','1998-04-19'),(66771,91792,'1998-04-19','1999-04-19'),(66771,91479,'1999-04-19','2000-04-18'),(66771,95371,'2000-04-18','2001-04-18'),(66771,95756,'2001-04-18','2002-04-18'),(66771,98609,'2002-04-18','9999-01-01'),(66772,72426,'1988-05-19','1989-05-19'),(66772,74050,'1989-05-19','1990-05-19'),(66772,74284,'1990-05-19','1991-05-19'),(66772,76636,'1991-05-19','1992-05-18'),(66772,79100,'1992-05-18','1993-05-18'),(66772,83496,'1993-05-18','1994-05-18'),(66772,83840,'1994-05-18','1995-05-18'),(66772,86268,'1995-05-18','1996-05-17'),(66772,85981,'1996-05-17','1997-05-17'),(66772,90013,'1997-05-17','1998-05-17'),(66772,92848,'1998-05-17','1999-05-17'),(66772,97285,'1999-05-17','2000-02-18'),(66773,84804,'1986-09-13','1987-09-13'),(66773,89036,'1987-09-13','1988-09-12'),(66773,93490,'1988-09-12','1989-09-12'),(66773,93527,'1989-09-12','1990-09-12'),(66773,96797,'1990-09-12','1991-09-12'),(66773,99516,'1991-09-12','1992-09-11'),(66773,100975,'1992-09-11','1993-09-11'),(66773,101305,'1993-09-11','1994-09-11'),(66773,105759,'1994-09-11','1995-09-11'),(66773,106010,'1995-09-11','1996-09-10'),(66773,108920,'1996-09-10','1997-09-10'),(66773,112972,'1997-09-10','1998-09-10'),(66773,114157,'1998-09-10','1999-09-10'),(66773,118259,'1999-09-10','2000-09-09'),(66773,120666,'2000-09-09','2001-09-09'),(66773,122206,'2001-09-09','9999-01-01'),(66774,40000,'1997-05-10','1998-05-10'),(66774,41900,'1998-05-10','1999-05-10'),(66774,45188,'1999-05-10','2000-05-09'),(66774,48423,'2000-05-09','2001-05-09'),(66774,49033,'2001-05-09','2002-05-09'),(66774,51414,'2002-05-09','9999-01-01'),(66775,47616,'1986-03-31','1987-03-31'),(66775,47949,'1987-03-31','1988-03-30'),(66775,50759,'1988-03-30','1989-03-30'),(66775,50545,'1989-03-30','1990-03-30'),(66775,54158,'1990-03-30','1991-03-30'),(66775,56774,'1991-03-30','1992-03-29'),(66775,57011,'1992-03-29','1993-03-29'),(66775,59661,'1993-03-29','1994-03-29'),(66775,59990,'1994-03-29','1995-03-29'),(66775,64219,'1995-03-29','1996-03-28'),(66775,65036,'1996-03-28','1997-03-28'),(66775,67992,'1997-03-28','1998-03-28'),(66775,68214,'1998-03-28','1999-03-28'),(66775,68756,'1999-03-28','2000-03-27'),(66775,70245,'2000-03-27','2001-03-27'),(66775,69855,'2001-03-27','2002-03-27'),(66775,70187,'2002-03-27','9999-01-01'),(66776,54729,'1992-12-02','1993-12-02'),(66776,56165,'1993-12-02','1994-12-02'),(66776,56483,'1994-12-02','1995-12-02'),(66776,56604,'1995-12-02','1996-12-01'),(66776,56569,'1996-12-01','1997-12-01'),(66776,57396,'1997-12-01','1998-12-01'),(66776,58431,'1998-12-01','1999-12-01'),(66776,59359,'1999-12-01','2000-11-30'),(66776,63223,'2000-11-30','2001-11-30'),(66776,67383,'2001-11-30','9999-01-01'),(66777,40000,'1992-06-20','1992-09-19'),(66778,40682,'1987-05-29','1988-05-28'),(66778,41259,'1988-05-28','1989-05-28'),(66778,44117,'1989-05-28','1990-05-28'),(66778,44115,'1990-05-28','1991-05-28'),(66778,46602,'1991-05-28','1992-05-27'),(66778,49953,'1992-05-27','1993-05-27'),(66778,49973,'1993-05-27','1994-05-27'),(66778,53457,'1994-05-27','1995-05-27'),(66778,54658,'1995-05-27','1996-05-26'),(66778,55243,'1996-05-26','1997-05-26'),(66778,55892,'1997-05-26','1998-05-26'),(66778,57571,'1998-05-26','1999-05-26'),(66778,61215,'1999-05-26','2000-05-25'),(66778,63029,'2000-05-25','2001-05-25'),(66778,66798,'2001-05-25','2002-05-25'),(66778,67180,'2002-05-25','9999-01-01'),(66779,40642,'1991-05-26','1992-05-25'),(66779,40274,'1992-05-25','1993-05-25'),(66779,43267,'1993-05-25','1994-05-25'),(66779,44296,'1994-05-25','1995-05-25'),(66779,46747,'1995-05-25','1996-05-24'),(66779,48169,'1996-05-24','1997-05-24'),(66779,50309,'1997-05-24','1998-05-24'),(66779,54104,'1998-05-24','1999-05-24'),(66779,56948,'1999-05-24','2000-05-23'),(66779,56652,'2000-05-23','2001-05-23'),(66779,60420,'2001-05-23','2002-05-23'),(66779,61763,'2002-05-23','9999-01-01'),(66780,54029,'1988-09-19','1989-09-19'),(66780,57307,'1989-09-19','1990-09-19'),(66780,57385,'1990-09-19','1991-09-19'),(66780,59944,'1991-09-19','1992-09-18'),(66780,61952,'1992-09-18','1993-09-18'),(66780,62160,'1993-09-18','1994-09-18'),(66780,62965,'1994-09-18','1995-09-18'),(66780,62839,'1995-09-18','1996-09-17'),(66780,63135,'1996-09-17','1997-09-17'),(66780,64953,'1997-09-17','1998-09-17'),(66780,65762,'1998-09-17','1999-09-17'),(66780,69464,'1999-09-17','2000-09-16'),(66780,73694,'2000-09-16','2001-09-16'),(66780,76782,'2001-09-16','9999-01-01'),(66781,57985,'1990-08-25','1991-08-25'),(66781,60547,'1991-08-25','1992-08-24'),(66781,64209,'1992-08-24','1993-08-24'),(66781,67870,'1993-08-24','1994-08-24'),(66781,70589,'1994-08-24','1995-08-24'),(66781,73567,'1995-08-24','1996-08-23'),(66781,75995,'1996-08-23','1997-08-23'),(66781,77902,'1997-08-23','1997-10-27'),(66782,52621,'1991-10-13','1992-10-12'),(66782,54559,'1992-10-12','1993-10-12'),(66782,55977,'1993-10-12','1994-10-12'),(66782,59754,'1994-10-12','1995-10-12'),(66782,59551,'1995-10-12','1996-10-11'),(66782,62311,'1996-10-11','1997-10-11'),(66782,64998,'1997-10-11','1998-10-11'),(66782,65095,'1998-10-11','1999-10-11'),(66782,68260,'1999-10-11','2000-10-10'),(66782,70502,'2000-10-10','2001-10-10'),(66782,74751,'2001-10-10','9999-01-01'),(66783,45248,'1999-05-16','2000-05-15'),(66783,48972,'2000-05-15','2001-05-15'),(66783,50852,'2001-05-15','2002-05-15'),(66783,50592,'2002-05-15','9999-01-01'),(66784,58146,'1987-08-14','1988-08-13'),(66784,59050,'1988-08-13','1989-08-13'),(66784,61077,'1989-08-13','1990-08-13'),(66784,61822,'1990-08-13','1991-08-13'),(66784,62707,'1991-08-13','1992-08-12'),(66784,64592,'1992-08-12','1993-08-12'),(66784,65042,'1993-08-12','1994-08-12'),(66784,65027,'1994-08-12','1995-08-12'),(66784,65309,'1995-08-12','1996-08-11'),(66784,64945,'1996-08-11','1997-08-11'),(66784,66044,'1997-08-11','1998-08-11'),(66784,66623,'1998-08-11','1999-08-11'),(66784,66128,'1999-08-11','2000-08-10'),(66784,67712,'2000-08-10','2001-08-10'),(66784,69265,'2001-08-10','9999-01-01'),(66785,61917,'1998-10-27','1999-10-27'),(66785,64324,'1999-10-27','2000-10-26'),(66785,67320,'2000-10-26','2001-10-26'),(66785,68119,'2001-10-26','9999-01-01'),(66786,40553,'1995-01-16','1996-01-16'),(66786,40336,'1996-01-16','1997-01-15'),(66786,41358,'1997-01-15','1998-01-15'),(66786,43253,'1998-01-15','1999-01-15'),(66786,47065,'1999-01-15','2000-01-15'),(66786,48044,'2000-01-15','2001-01-14'),(66786,49924,'2001-01-14','2002-01-14'),(66786,49603,'2002-01-14','9999-01-01'),(66787,86950,'1989-09-21','1990-09-21'),(66787,90742,'1990-09-21','1991-09-21'),(66787,91787,'1991-09-21','1992-09-20'),(66787,95816,'1992-09-20','1993-09-20'),(66787,99527,'1993-09-20','1994-09-20'),(66787,99430,'1994-09-20','1995-09-20'),(66787,103762,'1995-09-20','1996-09-19'),(66787,107342,'1996-09-19','1997-09-19'),(66787,110786,'1997-09-19','1998-09-19'),(66787,114749,'1998-09-19','1999-09-19'),(66787,114636,'1999-09-19','2000-09-18'),(66787,115404,'2000-09-18','2001-09-18'),(66787,119493,'2001-09-18','9999-01-01'),(66788,49204,'1999-01-04','2000-01-04'),(66788,52640,'2000-01-04','2001-01-03'),(66788,53784,'2001-01-03','2001-11-24'),(66789,81298,'1987-04-30','1988-04-29'),(66789,84347,'1988-04-29','1989-04-29'),(66789,88353,'1989-04-29','1990-04-29'),(66789,88760,'1990-04-29','1991-04-29'),(66789,92268,'1991-04-29','1992-04-28'),(66789,92731,'1992-04-28','1993-04-28'),(66789,92670,'1993-04-28','1994-04-28'),(66789,97071,'1994-04-28','1995-04-28'),(66789,99801,'1995-04-28','1996-04-27'),(66789,103260,'1996-04-27','1997-04-27'),(66789,104763,'1997-04-27','1998-04-27'),(66789,107603,'1998-04-27','1999-04-27'),(66789,111922,'1999-04-27','2000-04-26'),(66789,114397,'2000-04-26','2001-04-26'),(66789,114369,'2001-04-26','2002-04-26'),(66789,115866,'2002-04-26','9999-01-01'),(66790,40000,'1996-10-11','1997-10-11'),(66790,40487,'1997-10-11','1998-05-25'),(66791,40000,'1997-01-20','1998-01-20'),(66791,42828,'1998-01-20','1999-01-20'),(66791,44384,'1999-01-20','2000-01-20'),(66791,47853,'2000-01-20','2001-01-19'),(66791,49155,'2001-01-19','2002-01-19'),(66791,52046,'2002-01-19','9999-01-01'),(66792,47406,'1989-04-16','1990-04-16'),(66792,49178,'1990-04-16','1991-04-16'),(66792,53323,'1991-04-16','1992-04-15'),(66792,54075,'1992-04-15','1993-04-15'),(66792,57185,'1993-04-15','1994-04-15'),(66792,57673,'1994-04-15','1995-04-15'),(66792,58765,'1995-04-15','1996-04-14'),(66792,60222,'1996-04-14','1997-04-14'),(66792,63364,'1997-04-14','1998-04-14'),(66792,64815,'1998-04-14','1999-04-14'),(66792,66845,'1999-04-14','2000-04-13'),(66792,70424,'2000-04-13','2001-04-13'),(66792,74710,'2001-04-13','2002-04-13'),(66792,75577,'2002-04-13','9999-01-01'),(66793,108972,'1985-06-20','1986-06-20'),(66793,109838,'1986-06-20','1987-06-20'),(66793,114157,'1987-06-20','1988-06-19'),(66793,118579,'1988-06-19','1989-06-19'),(66793,120271,'1989-06-19','1990-06-19'),(66793,121549,'1990-06-19','1991-06-19'),(66793,125603,'1991-06-19','1992-06-18'),(66793,128468,'1992-06-18','1993-06-18'),(66793,132283,'1993-06-18','1994-06-18'),(66793,136755,'1994-06-18','1995-06-18'),(66793,140532,'1995-06-18','1996-06-17'),(66793,143454,'1996-06-17','1997-06-17'),(66793,143697,'1997-06-17','1998-06-17'),(66793,146281,'1998-06-17','1999-06-17'),(66793,147282,'1999-06-17','2000-06-16'),(66793,147702,'2000-06-16','2001-06-16'),(66793,148448,'2001-06-16','2002-06-16'),(66793,150052,'2002-06-16','9999-01-01'),(66794,40000,'1999-01-26','2000-01-26'),(66794,42703,'2000-01-26','2001-01-25'),(66794,44862,'2001-01-25','2002-01-25'),(66794,46991,'2002-01-25','9999-01-01'),(66795,63969,'1994-02-12','1995-02-12'),(66795,66850,'1995-02-12','1996-02-12'),(66795,71058,'1996-02-12','1997-02-11'),(66795,75139,'1997-02-11','1998-02-11'),(66795,78604,'1998-02-11','1999-02-11'),(66795,78620,'1999-02-11','2000-02-11'),(66795,80734,'2000-02-11','2001-02-10'),(66795,80633,'2001-02-10','2002-02-10'),(66795,80814,'2002-02-10','9999-01-01'),(66796,40000,'1993-10-31','1994-10-30'),(66796,43372,'1994-10-30','1995-10-30'),(66796,45896,'1995-10-30','1996-10-29'),(66796,47991,'1996-10-29','1997-10-29'),(66796,50799,'1997-10-29','1998-10-29'),(66796,53371,'1998-10-29','1998-11-03'),(66797,42210,'1994-07-09','1995-07-09'),(66797,45060,'1995-07-09','1996-07-08'),(66797,48530,'1996-07-08','1997-07-08'),(66797,48169,'1997-07-08','1998-07-08'),(66797,51194,'1998-07-08','1999-07-08'),(66797,52629,'1999-07-08','2000-07-07'),(66797,56514,'2000-07-07','2001-07-07'),(66797,58743,'2001-07-07','2002-07-07'),(66797,59753,'2002-07-07','9999-01-01'),(66798,51896,'1993-01-20','1994-01-20'),(66798,55926,'1994-01-20','1995-01-20'),(66798,59388,'1995-01-20','1996-01-20'),(66798,63297,'1996-01-20','1997-01-19'),(66798,66135,'1997-01-19','1998-01-19'),(66798,66142,'1998-01-19','1999-01-19'),(66798,66360,'1999-01-19','2000-01-19'),(66798,70404,'2000-01-19','2001-01-18'),(66798,72769,'2001-01-18','2002-01-18'),(66798,76513,'2002-01-18','9999-01-01'),(66799,61722,'1998-01-24','1999-01-24'),(66799,63823,'1999-01-24','2000-01-24'),(66799,63575,'2000-01-24','2001-01-23'),(66799,66061,'2001-01-23','2002-01-23'),(66799,69342,'2002-01-23','9999-01-01'),(66800,81025,'1999-08-03','2000-08-02'),(66800,81428,'2000-08-02','2001-08-02'),(66800,83644,'2001-08-02','9999-01-01'),(66801,43258,'1986-04-21','1987-04-21'),(66801,43539,'1987-04-21','1988-04-20'),(66801,47286,'1988-04-20','1989-04-20'),(66801,51089,'1989-04-20','1990-04-20'),(66801,52568,'1990-04-20','1991-04-20'),(66801,54722,'1991-04-20','1992-04-19'),(66801,57217,'1992-04-19','1993-04-19'),(66801,56868,'1993-04-19','1994-04-19'),(66801,58766,'1994-04-19','1995-04-19'),(66801,58415,'1995-04-19','1996-04-18'),(66801,59535,'1996-04-18','1997-04-18'),(66801,61215,'1997-04-18','1998-04-18'),(66801,61152,'1998-04-18','1999-04-18'),(66801,64803,'1999-04-18','2000-04-17'),(66801,66562,'2000-04-17','2001-04-17'),(66801,67547,'2001-04-17','2002-04-17'),(66801,69676,'2002-04-17','9999-01-01'),(66802,40696,'1988-09-10','1989-09-10'),(66802,44975,'1989-09-10','1990-09-10'),(66802,46137,'1990-09-10','1991-09-10'),(66802,46164,'1991-09-10','1992-09-09'),(66802,49499,'1992-09-09','1993-09-09'),(66802,50645,'1993-09-09','1994-09-09'),(66802,51665,'1994-09-09','1995-09-09'),(66802,54031,'1995-09-09','1996-09-08'),(66802,58402,'1996-09-08','1997-09-08'),(66802,61986,'1997-09-08','1998-09-08'),(66802,63952,'1998-09-08','1999-09-08'),(66802,68006,'1999-09-08','2000-09-07'),(66802,71235,'2000-09-07','2001-09-07'),(66802,74319,'2001-09-07','9999-01-01'),(66803,40000,'1988-02-08','1989-02-07'),(66803,41450,'1989-02-07','1990-02-07'),(66803,42357,'1990-02-07','1991-02-07'),(66803,43176,'1991-02-07','1992-02-07'),(66803,43630,'1992-02-07','1993-02-06'),(66803,46087,'1993-02-06','1994-02-06'),(66803,50458,'1994-02-06','1995-02-06'),(66803,50650,'1995-02-06','1996-02-06'),(66803,53793,'1996-02-06','1997-02-05'),(66803,54413,'1997-02-05','1998-02-05'),(66803,56745,'1998-02-05','1999-02-05'),(66803,59387,'1999-02-05','2000-02-05'),(66803,63182,'2000-02-05','2001-02-04'),(66803,65033,'2001-02-04','2002-02-04'),(66803,65050,'2002-02-04','9999-01-01'),(66804,44518,'1999-04-20','2000-04-19'),(66804,44510,'2000-04-19','2001-04-19'),(66804,48793,'2001-04-19','2002-04-19'),(66804,49846,'2002-04-19','9999-01-01'),(66805,53880,'1990-08-06','1991-08-06'),(66805,53953,'1991-08-06','1992-08-05'),(66805,53554,'1992-08-05','1993-08-05'),(66805,53997,'1993-08-05','1994-07-15'),(66806,66063,'1998-08-31','1999-08-31'),(66806,65844,'1999-08-31','2000-08-30'),(66806,65882,'2000-08-30','2001-08-30'),(66806,68199,'2001-08-30','9999-01-01'),(66807,50982,'1990-05-22','1991-05-22'),(66807,52230,'1991-05-22','1992-05-21'),(66807,54284,'1992-05-21','1993-05-21'),(66807,53930,'1993-05-21','1994-05-21'),(66807,57638,'1994-05-21','1995-05-21'),(66807,60027,'1995-05-21','1996-05-20'),(66807,62619,'1996-05-20','1997-05-20'),(66807,62500,'1997-05-20','1998-05-20'),(66807,62841,'1998-05-20','1999-05-20'),(66807,65933,'1999-05-20','2000-05-19'),(66807,66828,'2000-05-19','2001-05-19'),(66807,67029,'2001-05-19','2002-05-19'),(66807,67873,'2002-05-19','9999-01-01'),(66808,53381,'1992-12-25','1993-12-25'),(66808,54936,'1993-12-25','1994-12-25'),(66808,57448,'1994-12-25','1995-12-25'),(66808,57593,'1995-12-25','1996-12-24'),(66808,58296,'1996-12-24','1997-12-24'),(66808,61839,'1997-12-24','1998-12-24'),(66808,62574,'1998-12-24','1999-12-24'),(66808,63972,'1999-12-24','2000-12-23'),(66808,64514,'2000-12-23','2001-12-23'),(66808,65049,'2001-12-23','9999-01-01'),(66809,40000,'1989-05-22','1990-05-22'),(66809,42738,'1990-05-22','1991-05-22'),(66809,44160,'1991-05-22','1992-05-21'),(66809,43841,'1992-05-21','1993-05-21'),(66809,47160,'1993-05-21','1994-05-21'),(66809,51062,'1994-05-21','1995-05-21'),(66809,51052,'1995-05-21','1996-05-20'),(66809,51374,'1996-05-20','1997-05-20'),(66809,55432,'1997-05-20','1998-05-20'),(66809,58041,'1998-05-20','1999-05-20'),(66809,58329,'1999-05-20','2000-05-19'),(66809,60951,'2000-05-19','2001-05-19'),(66809,60660,'2001-05-19','2002-05-19'),(66809,61020,'2002-05-19','9999-01-01'),(66810,103448,'1988-03-22','1989-03-22'),(66810,105223,'1989-03-22','1990-03-22'),(66810,107502,'1990-03-22','1991-03-22'),(66810,109582,'1991-03-22','1992-03-21'),(66810,112996,'1992-03-21','1993-03-21'),(66810,115678,'1993-03-21','1994-03-21'),(66810,115599,'1994-03-21','1995-03-21'),(66810,115596,'1995-03-21','1996-03-20'),(66810,118121,'1996-03-20','1997-03-20'),(66810,118912,'1997-03-20','1998-03-20'),(66810,119758,'1998-03-20','1999-03-20'),(66810,121518,'1999-03-20','2000-03-19'),(66810,123058,'2000-03-19','2001-03-19'),(66810,125269,'2001-03-19','2002-03-19'),(66810,129369,'2002-03-19','9999-01-01'),(66811,89911,'1996-07-01','1997-07-01'),(66811,91493,'1997-07-01','1998-07-01'),(66811,95244,'1998-07-01','1999-07-01'),(66811,99156,'1999-07-01','2000-06-30'),(66811,101062,'2000-06-30','2001-06-30'),(66811,102790,'2001-06-30','2002-06-30'),(66811,104750,'2002-06-30','9999-01-01'),(66812,40000,'1988-01-18','1989-01-17'),(66812,42141,'1989-01-17','1990-01-17'),(66812,45949,'1990-01-17','1991-01-17'),(66812,48796,'1991-01-17','1992-01-17'),(66812,52917,'1992-01-17','1993-01-16'),(66812,53166,'1993-01-16','1994-01-16'),(66812,52828,'1994-01-16','1995-01-16'),(66812,56229,'1995-01-16','1996-01-16'),(66812,57523,'1996-01-16','1997-01-15'),(66812,58622,'1997-01-15','1998-01-15'),(66812,60380,'1998-01-15','1999-01-15'),(66812,60514,'1999-01-15','2000-01-15'),(66812,63919,'2000-01-15','2001-01-14'),(66812,64883,'2001-01-14','2002-01-14'),(66812,68870,'2002-01-14','9999-01-01'),(66813,40000,'1985-09-07','1986-09-07'),(66813,40260,'1986-09-07','1987-09-07'),(66813,41197,'1987-09-07','1988-09-06'),(66813,44945,'1988-09-06','1989-09-06'),(66813,44873,'1989-09-06','1990-09-06'),(66813,47272,'1990-09-06','1991-09-06'),(66813,49562,'1991-09-06','1992-09-05'),(66813,51005,'1992-09-05','1993-09-05'),(66813,53119,'1993-09-05','1994-09-05'),(66813,55455,'1994-09-05','1995-09-05'),(66813,57436,'1995-09-05','1996-09-04'),(66813,61408,'1996-09-04','1997-09-04'),(66813,62978,'1997-09-04','1998-09-04'),(66813,64347,'1998-09-04','1999-09-04'),(66813,68597,'1999-09-04','2000-09-03'),(66813,72526,'2000-09-03','2001-09-03'),(66813,72428,'2001-09-03','9999-01-01'),(66814,63906,'1987-05-16','1987-06-05'),(66815,51203,'1994-10-09','1995-10-09'),(66815,55520,'1995-10-09','1996-10-08'),(66815,55459,'1996-10-08','1997-10-08'),(66815,59773,'1997-10-08','1998-10-08'),(66815,60601,'1998-10-08','1999-10-08'),(66815,61902,'1999-10-08','2000-10-07'),(66815,63575,'2000-10-07','2001-10-07'),(66815,63596,'2001-10-07','9999-01-01'),(66816,95357,'1996-10-27','1997-10-26'),(66816,99432,'1997-10-26','1998-10-26'),(66816,101462,'1998-10-26','1999-10-27'),(66816,104957,'1999-10-27','2000-10-26'),(66816,106666,'2000-10-26','2001-10-26'),(66816,108669,'2001-10-26','9999-01-01'),(66817,53465,'1994-08-29','1995-08-29'),(66817,57122,'1995-08-29','1996-08-28'),(66817,58226,'1996-08-28','1997-08-28'),(66817,61934,'1997-08-28','1998-08-28'),(66817,65036,'1998-08-28','1999-08-28'),(66817,68253,'1999-08-28','2000-08-27'),(66817,71011,'2000-08-27','2001-08-27'),(66817,71783,'2001-08-27','9999-01-01'),(66818,40000,'1990-07-17','1991-07-17'),(66818,41800,'1991-07-17','1992-07-16'),(66818,45094,'1992-07-16','1993-07-16'),(66818,48805,'1993-07-16','1994-07-16'),(66818,50604,'1994-07-16','1995-07-16'),(66818,51267,'1995-07-16','1996-07-15'),(66818,51106,'1996-07-15','1997-07-15'),(66818,54895,'1997-07-15','1998-07-15'),(66818,57060,'1998-07-15','1999-07-15'),(66818,61117,'1999-07-15','2000-07-14'),(66818,65104,'2000-07-14','2001-07-14'),(66818,68454,'2001-07-14','2002-07-14'),(66818,68358,'2002-07-14','9999-01-01'),(66819,40000,'1999-06-25','2000-06-24'),(66819,41881,'2000-06-24','2000-12-02'),(66820,40000,'1993-11-10','1994-11-10'),(66820,40339,'1994-11-10','1995-11-10'),(66820,42700,'1995-11-10','1996-11-09'),(66820,42500,'1996-11-09','1997-11-09'),(66820,45307,'1997-11-09','1998-11-09'),(66820,47680,'1998-11-09','1999-11-09'),(66820,48521,'1999-11-09','2000-11-08'),(66820,51901,'2000-11-08','2001-11-08'),(66820,55608,'2001-11-08','9999-01-01'),(66821,102302,'1990-01-07','1991-01-07'),(66821,103907,'1991-01-07','1992-01-07'),(66821,105109,'1992-01-07','1993-01-06'),(66821,107030,'1993-01-06','1994-01-06'),(66821,107721,'1994-01-06','1995-01-06'),(66821,108372,'1995-01-06','1996-01-06'),(66821,112675,'1996-01-06','1997-01-05'),(66821,116526,'1997-01-05','1998-01-05'),(66821,118712,'1998-01-05','1999-01-05'),(66821,120262,'1999-01-05','2000-01-05'),(66821,121474,'2000-01-05','2001-01-04'),(66821,123780,'2001-01-04','2002-01-04'),(66821,124819,'2002-01-04','9999-01-01'),(66822,58365,'1996-04-07','1997-04-07'),(66822,57977,'1997-04-07','1998-04-07'),(66822,59658,'1998-04-07','1999-04-07'),(66822,62892,'1999-04-07','2000-04-06'),(66822,63384,'2000-04-06','2001-04-06'),(66822,62933,'2001-04-06','2002-04-06'),(66822,66318,'2002-04-06','9999-01-01'),(66823,40000,'1986-03-10','1987-03-10'),(66823,44133,'1987-03-10','1988-03-09'),(66823,47292,'1988-03-09','1989-03-09'),(66823,47138,'1989-03-09','1990-03-09'),(66823,49944,'1990-03-09','1991-03-09'),(66823,53332,'1991-03-09','1992-03-08'),(66823,56253,'1992-03-08','1993-03-08'),(66823,59432,'1993-03-08','1994-03-08'),(66823,63859,'1994-03-08','1995-03-08'),(66823,64130,'1995-03-08','1996-03-07'),(66823,65771,'1996-03-07','1997-03-07'),(66823,65948,'1997-03-07','1998-03-07'),(66823,65587,'1998-03-07','1999-03-07'),(66823,66375,'1999-03-07','2000-03-06'),(66823,67649,'2000-03-06','2001-03-06'),(66823,68605,'2001-03-06','2002-03-06'),(66823,68916,'2002-03-06','9999-01-01'),(66824,40000,'1985-07-01','1986-07-01'),(66824,40000,'1986-07-01','1987-07-01'),(66824,41729,'1987-07-01','1988-06-30'),(66824,45437,'1988-06-30','1989-06-30'),(66824,44946,'1989-06-30','1990-06-30'),(66824,46822,'1990-06-30','1991-06-30'),(66824,48111,'1991-06-30','1992-06-29'),(66824,50163,'1992-06-29','1993-06-29'),(66824,53415,'1993-06-29','1994-06-29'),(66824,56882,'1994-06-29','1995-06-29'),(66824,60936,'1995-06-29','1996-06-28'),(66824,63939,'1996-06-28','1997-06-28'),(66824,66446,'1997-06-28','1998-06-28'),(66824,67428,'1998-06-28','1999-06-28'),(66824,70493,'1999-06-28','2000-06-27'),(66824,70666,'2000-06-27','2001-06-27'),(66824,74517,'2001-06-27','2002-06-27'),(66824,75864,'2002-06-27','9999-01-01'),(66825,40000,'1993-09-23','1994-09-23'),(66825,43291,'1994-09-23','1995-09-23'),(66825,45566,'1995-09-23','1996-09-22'),(66825,45938,'1996-09-22','1996-09-26'),(66826,40000,'1985-11-29','1986-11-29'),(66826,43942,'1986-11-29','1987-11-29'),(66826,44587,'1987-11-29','1988-11-28'),(66826,44658,'1988-11-28','1989-11-28'),(66826,46036,'1989-11-28','1990-11-28'),(66826,49568,'1990-11-28','1991-11-28'),(66826,51092,'1991-11-28','1992-11-27'),(66826,51748,'1992-11-27','1993-11-27'),(66826,52237,'1993-11-27','1994-11-27'),(66826,54074,'1994-11-27','1995-11-27'),(66826,56257,'1995-11-27','1996-11-26'),(66826,57654,'1996-11-26','1997-11-26'),(66826,59106,'1997-11-26','1998-11-26'),(66826,60923,'1998-11-26','1999-11-26'),(66826,64306,'1999-11-26','2000-11-25'),(66826,66169,'2000-11-25','2001-11-25'),(66826,66037,'2001-11-25','9999-01-01'),(66827,105023,'1992-07-17','1993-07-17'),(66827,105491,'1993-07-17','1994-07-17'),(66827,108866,'1994-07-17','1995-07-17'),(66827,109706,'1995-07-17','1996-07-16'),(66827,111298,'1996-07-16','1997-07-16'),(66827,114198,'1997-07-16','1998-07-16'),(66827,115446,'1998-07-16','1999-07-16'),(66827,117314,'1999-07-16','2000-07-15'),(66827,117519,'2000-07-15','2001-07-15'),(66827,120009,'2001-07-15','2002-07-15'),(66827,123084,'2002-07-15','9999-01-01'),(66828,62909,'1995-09-20','1996-09-19'),(66828,62683,'1996-09-19','1997-09-19'),(66828,64066,'1997-09-19','1998-09-19'),(66828,68242,'1998-09-19','1999-09-19'),(66828,68322,'1999-09-19','2000-09-18'),(66828,70703,'2000-09-18','2001-09-18'),(66828,72101,'2001-09-18','9999-01-01'),(66829,41656,'1997-09-30','1998-09-30'),(66829,41974,'1998-09-30','1999-09-30'),(66829,43257,'1999-09-30','2000-09-29'),(66829,44113,'2000-09-29','2001-09-29'),(66829,44363,'2001-09-29','9999-01-01'),(66830,71272,'1995-10-11','1996-10-10'),(66830,72386,'1996-10-10','1997-10-10'),(66830,75045,'1997-10-10','1998-10-10'),(66830,79290,'1998-10-10','1999-10-10'),(66830,81426,'1999-10-10','2000-10-09'),(66830,85660,'2000-10-09','2001-10-09'),(66830,86568,'2001-10-09','9999-01-01'),(66831,46874,'1987-07-13','1988-07-12'),(66831,50167,'1988-07-12','1989-07-12'),(66831,52232,'1989-07-12','1990-07-12'),(66831,53472,'1990-07-12','1991-07-12'),(66831,55778,'1991-07-12','1992-07-11'),(66831,56842,'1992-07-11','1993-07-11'),(66831,59247,'1993-07-11','1994-07-11'),(66831,60552,'1994-07-11','1995-07-11'),(66831,61563,'1995-07-11','1996-07-10'),(66831,64297,'1996-07-10','1997-07-10'),(66831,66389,'1997-07-10','1998-07-10'),(66831,67370,'1998-07-10','1999-07-10'),(66831,68735,'1999-07-10','2000-07-09'),(66831,68389,'2000-07-09','2001-07-09'),(66831,72430,'2001-07-09','2002-07-09'),(66831,74467,'2002-07-09','9999-01-01'),(66832,76476,'1995-03-12','1996-03-11'),(66832,76905,'1996-03-11','1997-03-11'),(66832,79884,'1997-03-11','1998-03-11'),(66832,82875,'1998-03-11','1999-03-11'),(66832,85779,'1999-03-11','2000-03-10'),(66832,85800,'2000-03-10','2001-03-10'),(66832,85937,'2001-03-10','2002-03-10'),(66832,87635,'2002-03-10','9999-01-01'),(66833,59998,'1991-12-17','1992-12-16'),(66833,62886,'1992-12-16','1993-12-16'),(66833,64858,'1993-12-16','1994-12-16'),(66833,67848,'1994-12-16','1995-12-16'),(66833,70734,'1995-12-16','1996-12-15'),(66833,72840,'1996-12-15','1997-12-15'),(66833,74065,'1997-12-15','1998-12-15'),(66833,73848,'1998-12-15','1999-12-15'),(66833,76667,'1999-12-15','2000-12-14'),(66833,80714,'2000-12-14','2001-12-14'),(66833,84318,'2001-12-14','9999-01-01'),(66834,42434,'1991-02-23','1992-02-23'),(66834,46319,'1992-02-23','1993-02-22'),(66834,46039,'1993-02-22','1994-02-22'),(66834,47828,'1994-02-22','1995-02-22'),(66834,51641,'1995-02-22','1995-10-23'),(66835,61723,'1998-05-21','1999-05-21'),(66835,62621,'1999-05-21','2000-05-20'),(66835,64117,'2000-05-20','2001-05-20'),(66835,67234,'2001-05-20','2002-05-20'),(66835,71535,'2002-05-20','9999-01-01'),(66836,40000,'1994-08-30','1995-08-30'),(66836,41883,'1995-08-30','1996-08-29'),(66836,44281,'1996-08-29','1997-08-29'),(66836,48559,'1997-08-29','1997-12-26'),(66837,73611,'1988-04-09','1989-04-09'),(66837,75687,'1989-04-09','1990-04-09'),(66837,80068,'1990-04-09','1991-04-09'),(66837,82399,'1991-04-09','1992-04-08'),(66837,83997,'1992-04-08','1993-04-08'),(66837,87500,'1993-04-08','1994-04-08'),(66837,91904,'1994-04-08','1995-04-08'),(66837,92356,'1995-04-08','1996-04-06'),(66837,92361,'1996-04-06','1997-04-07'),(66837,93741,'1997-04-07','1998-04-07'),(66837,95479,'1998-04-07','1999-04-07'),(66837,97129,'1999-04-07','2000-04-06'),(66837,99444,'2000-04-06','2001-04-06'),(66837,103771,'2001-04-06','2002-04-05'),(66837,106562,'2002-04-05','9999-01-01'),(66838,43453,'1998-12-18','1999-12-18'),(66838,43658,'1999-12-18','2000-12-17'),(66838,46889,'2000-12-17','2001-12-17'),(66838,47485,'2001-12-17','9999-01-01'),(66839,40169,'1993-06-10','1994-06-10'),(66839,39841,'1994-06-10','1995-06-10'),(66839,39527,'1995-06-10','1996-06-09'),(66839,41715,'1996-06-09','1997-06-09'),(66839,43700,'1997-06-09','1998-06-09'),(66839,45049,'1998-06-09','1999-02-18'),(66840,52425,'1999-09-06','2000-09-05'),(66840,54120,'2000-09-05','2001-09-05'),(66840,53643,'2001-09-05','9999-01-01'),(66841,84364,'1986-10-08','1987-10-08'),(66841,87774,'1987-10-08','1988-10-07'),(66841,90342,'1988-10-07','1989-10-07'),(66841,93948,'1989-10-07','1990-10-07'),(66841,94935,'1990-10-07','1991-10-07'),(66841,95003,'1991-10-07','1992-10-06'),(66841,98657,'1992-10-06','1993-10-06'),(66841,100485,'1993-10-06','1994-10-06'),(66841,101742,'1994-10-06','1995-10-06'),(66841,103563,'1995-10-06','1996-10-05'),(66841,108002,'1996-10-05','1997-10-05'),(66841,110478,'1997-10-05','1998-10-05'),(66841,113436,'1998-10-05','1999-10-05'),(66841,117066,'1999-10-05','2000-10-04'),(66841,120429,'2000-10-04','2001-10-04'),(66841,120933,'2001-10-04','9999-01-01'),(66842,41286,'1987-12-14','1988-12-13'),(66842,44948,'1988-12-13','1989-12-13'),(66842,46299,'1989-12-13','1990-12-13'),(66842,49495,'1990-12-13','1991-12-13'),(66842,51044,'1991-12-13','1992-12-12'),(66842,55528,'1992-12-12','1993-12-12'),(66842,59769,'1993-12-12','1994-12-12'),(66842,62722,'1994-12-12','1995-12-12'),(66842,65431,'1995-12-12','1996-12-11'),(66842,65618,'1996-12-11','1997-12-11'),(66842,69420,'1997-12-11','1998-12-11'),(66842,70713,'1998-12-11','1999-12-11'),(66842,75182,'1999-12-11','2000-12-10'),(66842,77336,'2000-12-10','2001-12-10'),(66842,80782,'2001-12-10','9999-01-01'),(66843,50088,'1990-09-02','1991-09-02'),(66843,50202,'1991-09-02','1992-09-01'),(66843,51007,'1992-09-01','1993-09-01'),(66843,53198,'1993-09-01','1994-09-01'),(66843,52775,'1994-09-01','1995-09-01'),(66843,55883,'1995-09-01','1996-08-31'),(66843,59151,'1996-08-31','1997-08-31'),(66843,61048,'1997-08-31','1998-08-31'),(66843,63340,'1998-08-31','1999-08-31'),(66843,66093,'1999-08-31','2000-08-30'),(66843,68603,'2000-08-30','2001-08-30'),(66843,72843,'2001-08-30','9999-01-01'),(66844,43901,'1990-09-12','1991-09-12'),(66844,46802,'1991-09-12','1992-09-11'),(66844,47415,'1992-09-11','1993-09-11'),(66844,49679,'1993-09-11','1994-09-11'),(66844,50754,'1994-09-11','1995-09-11'),(66844,51610,'1995-09-11','1996-09-10'),(66844,51408,'1996-09-10','1997-09-10'),(66844,52711,'1997-09-10','1998-09-10'),(66844,55248,'1998-09-10','1999-09-10'),(66844,59702,'1999-09-10','2000-09-09'),(66844,59891,'2000-09-09','2001-09-09'),(66844,63114,'2001-09-09','9999-01-01'),(66845,40000,'1995-11-20','1996-11-19'),(66845,41680,'1996-11-19','1997-11-19'),(66845,44630,'1997-11-19','1998-11-19'),(66845,45920,'1998-11-19','1999-11-19'),(66845,48169,'1999-11-19','2000-11-18'),(66845,48395,'2000-11-18','2001-11-18'),(66845,50643,'2001-11-18','9999-01-01'),(66846,40000,'1990-10-08','1991-10-08'),(66846,39659,'1991-10-08','1992-10-07'),(66846,40057,'1992-10-07','1993-10-07'),(66846,44075,'1993-10-07','1994-10-07'),(66846,46508,'1994-10-07','1995-10-07'),(66846,48945,'1995-10-07','1996-10-06'),(66846,51415,'1996-10-06','1997-10-06'),(66846,51037,'1997-10-06','1998-10-06'),(66846,53827,'1998-10-06','1999-10-06'),(66846,54690,'1999-10-06','2000-10-05'),(66846,55007,'2000-10-05','2001-10-05'),(66846,56543,'2001-10-05','9999-01-01'),(66847,44350,'1986-02-12','1987-02-12'),(66847,48142,'1987-02-12','1988-02-12'),(66847,50752,'1988-02-12','1988-10-11'),(66848,40000,'1991-02-07','1992-02-07'),(66848,41768,'1992-02-07','1993-02-06'),(66848,44385,'1993-02-06','1994-02-06'),(66848,45204,'1994-02-06','1995-02-06'),(66848,49577,'1995-02-06','1996-02-06'),(66848,51988,'1996-02-06','1997-02-05'),(66848,55685,'1997-02-05','1998-02-05'),(66848,56617,'1998-02-05','1999-02-05'),(66848,58098,'1999-02-05','2000-02-05'),(66848,58215,'2000-02-05','2001-02-04'),(66848,60007,'2001-02-04','2002-02-04'),(66848,62197,'2002-02-04','9999-01-01'),(66849,40000,'1999-10-07','2000-10-06'),(66849,44162,'2000-10-06','2001-10-06'),(66849,47042,'2001-10-06','9999-01-01'),(66850,58408,'1997-11-29','1998-11-29'),(66850,58419,'1998-11-29','1999-11-29'),(66850,62760,'1999-11-29','2000-11-28'),(66850,63514,'2000-11-28','2001-11-28'),(66850,63548,'2001-11-28','9999-01-01'),(66851,48823,'1993-03-10','1994-03-10'),(66851,49810,'1994-03-10','1995-03-10'),(66851,50490,'1995-03-10','1996-03-09'),(66851,51825,'1996-03-09','1997-03-09'),(66851,52196,'1997-03-09','1998-03-09'),(66851,51862,'1998-03-09','1999-03-09'),(66851,54928,'1999-03-09','2000-03-08'),(66851,56139,'2000-03-08','2001-03-08'),(66851,59185,'2001-03-08','2002-03-08'),(66851,59562,'2002-03-08','9999-01-01'),(66852,50798,'1990-09-24','1991-09-24'),(66852,51597,'1991-09-24','1992-09-23'),(66852,53812,'1992-09-23','1993-09-23'),(66852,57175,'1993-09-23','1994-09-23'),(66852,59528,'1994-09-23','1995-09-23'),(66852,63692,'1995-09-23','1996-09-22'),(66852,64698,'1996-09-22','1997-09-22'),(66852,65463,'1997-09-22','1998-09-22'),(66852,67763,'1998-09-22','1999-09-22'),(66852,67630,'1999-09-22','2000-09-21'),(66852,70044,'2000-09-21','2001-09-21'),(66852,70398,'2001-09-21','9999-01-01'),(66853,69599,'1987-05-02','1988-05-01'),(66853,71820,'1988-05-01','1989-05-01'),(66853,75385,'1989-05-01','1990-05-01'),(66853,77830,'1990-05-01','1991-05-01'),(66853,80112,'1991-05-01','1992-04-30'),(66853,80471,'1992-04-30','1993-04-30'),(66853,84416,'1993-04-30','1994-04-30'),(66853,84089,'1994-04-30','1995-04-30'),(66853,84312,'1995-04-30','1996-04-29'),(66853,87399,'1996-04-29','1997-04-29'),(66853,90911,'1997-04-29','1998-04-29'),(66853,91588,'1998-04-29','1999-04-29'),(66853,92486,'1999-04-29','2000-04-28'),(66853,93067,'2000-04-28','2001-04-28'),(66853,96469,'2001-04-28','2002-04-28'),(66853,96058,'2002-04-28','9999-01-01'),(66854,71741,'1996-07-22','1997-07-22'),(66854,73116,'1997-07-22','1998-07-22'),(66854,77406,'1998-07-22','1999-07-22'),(66854,80415,'1999-07-22','2000-06-14'),(66855,45948,'1993-06-20','1994-06-20'),(66855,49985,'1994-06-20','1995-06-20'),(66855,54381,'1995-06-20','1996-06-19'),(66855,54023,'1996-06-19','1997-06-19'),(66855,54189,'1997-06-19','1998-06-19'),(66855,53738,'1998-06-19','1999-06-19'),(66855,53273,'1999-06-19','2000-06-18'),(66855,56123,'2000-06-18','2001-06-18'),(66855,60083,'2001-06-18','2002-06-18'),(66855,62038,'2002-06-18','9999-01-01'),(66856,40000,'1993-09-12','1994-09-12'),(66856,44383,'1994-09-12','1995-09-12'),(66856,45813,'1995-09-12','1996-09-11'),(66856,45785,'1996-09-11','1997-09-11'),(66856,48224,'1997-09-11','1998-09-11'),(66856,48518,'1998-09-11','1999-09-11'),(66856,52334,'1999-09-11','2000-09-10'),(66856,54245,'2000-09-10','2001-09-10'),(66856,56932,'2001-09-10','9999-01-01'),(66857,40000,'1994-03-31','1995-03-31'),(66857,41398,'1995-03-31','1996-03-30'),(66857,45858,'1996-03-30','1997-03-30'),(66857,50003,'1997-03-30','1998-03-30'),(66857,52994,'1998-03-30','1999-03-30'),(66857,56792,'1999-03-30','2000-03-29'),(66857,58737,'2000-03-29','2001-03-29'),(66857,60317,'2001-03-29','2002-03-29'),(66857,64604,'2002-03-29','9999-01-01'),(66858,60632,'1985-06-04','1986-06-04'),(66858,64442,'1986-06-04','1987-06-04'),(66858,68362,'1987-06-04','1988-06-03'),(66858,70097,'1988-06-03','1989-06-03'),(66858,70914,'1989-06-03','1990-06-03'),(66858,71067,'1990-06-03','1991-06-03'),(66858,75190,'1991-06-03','1992-06-02'),(66858,78785,'1992-06-02','1993-06-02'),(66858,82329,'1993-06-02','1994-06-02'),(66858,82049,'1994-06-02','1995-06-02'),(66858,85419,'1995-06-02','1996-06-01'),(66858,89450,'1996-06-01','1997-06-01'),(66858,89931,'1997-06-01','1998-06-01'),(66858,90383,'1998-06-01','1999-06-01'),(66858,93527,'1999-06-01','2000-05-31'),(66858,93654,'2000-05-31','2001-05-31'),(66858,97487,'2001-05-31','2002-05-31'),(66858,99856,'2002-05-31','9999-01-01'),(66859,40425,'1991-11-15','1992-11-14'),(66859,42763,'1992-11-14','1993-11-14'),(66859,42546,'1993-11-14','1994-11-14'),(66859,42741,'1994-11-14','1995-11-14'),(66859,47236,'1995-11-14','1996-11-13'),(66859,47012,'1996-11-13','1997-11-13'),(66859,50336,'1997-11-13','1998-11-13'),(66859,54444,'1998-11-13','1999-11-13'),(66859,55225,'1999-11-13','2000-11-12'),(66859,57604,'2000-11-12','2001-11-12'),(66859,58260,'2001-11-12','9999-01-01'),(66860,54993,'1987-03-12','1988-03-11'),(66860,56942,'1988-03-11','1989-03-11'),(66860,59547,'1989-03-11','1990-03-11'),(66860,60775,'1990-03-11','1991-03-11'),(66860,62519,'1991-03-11','1992-03-10'),(66860,64973,'1992-03-10','1993-03-10'),(66860,68612,'1993-03-10','1994-03-10'),(66860,68920,'1994-03-10','1995-03-10'),(66860,71660,'1995-03-10','1996-03-09'),(66860,73849,'1996-03-09','1997-03-09'),(66860,73971,'1997-03-09','1998-03-09'),(66860,74399,'1998-03-09','1999-03-09'),(66860,75600,'1999-03-09','2000-03-08'),(66860,79547,'2000-03-08','2001-03-08'),(66860,80174,'2001-03-08','2002-03-08'),(66860,83853,'2002-03-08','9999-01-01'),(66861,84476,'1995-06-19','1996-06-18'),(66861,85624,'1996-06-18','1997-06-18'),(66861,88957,'1997-06-18','1998-06-18'),(66861,93417,'1998-06-18','1999-06-18'),(66861,95179,'1999-06-18','2000-06-17'),(66861,97869,'2000-06-17','2001-06-17'),(66861,101628,'2001-06-17','2002-06-17'),(66861,103344,'2002-06-17','9999-01-01'),(66862,80625,'1998-03-10','1999-03-10'),(66862,80379,'1999-03-10','2000-03-09'),(66862,81394,'2000-03-09','2001-03-09'),(66862,84150,'2001-03-09','2002-03-09'),(66862,84973,'2002-03-09','9999-01-01'),(66863,40000,'1993-12-18','1994-12-18'),(66863,40146,'1994-12-18','1995-12-18'),(66863,41496,'1995-12-18','1996-12-17'),(66863,44196,'1996-12-17','1997-12-17'),(66863,45358,'1997-12-17','1998-12-17'),(66863,45842,'1998-12-17','1999-01-30'),(66864,42508,'1996-12-16','1997-12-16'),(66864,46947,'1997-12-16','1998-12-16'),(66864,48986,'1998-12-16','1999-12-16'),(66864,52943,'1999-12-16','2000-12-15'),(66864,54553,'2000-12-15','2001-12-15'),(66864,56142,'2001-12-15','9999-01-01'),(66865,81996,'1993-02-08','1994-02-08'),(66865,85695,'1994-02-08','1995-02-08'),(66865,89859,'1995-02-08','1996-02-08'),(66865,92121,'1996-02-08','1997-02-07'),(66865,96305,'1997-02-07','1998-02-07'),(66865,96875,'1998-02-07','1999-02-07'),(66865,96421,'1999-02-07','2000-02-07'),(66865,96164,'2000-02-07','2001-02-06'),(66865,96021,'2001-02-06','2002-02-06'),(66865,99901,'2002-02-06','9999-01-01'),(66866,56785,'1988-07-23','1989-07-23'),(66866,57241,'1989-07-23','1990-07-23'),(66866,57741,'1990-07-23','1991-07-23'),(66866,58904,'1991-07-23','1992-07-22'),(66866,62757,'1992-07-22','1993-07-22'),(66866,62870,'1993-07-22','1994-07-22'),(66866,66563,'1994-07-22','1995-07-22'),(66866,69252,'1995-07-22','1996-07-21'),(66866,72472,'1996-07-21','1997-07-21'),(66866,72777,'1997-07-21','1998-07-21'),(66866,73038,'1998-07-21','1999-07-21'),(66866,77075,'1999-07-21','2000-07-20'),(66866,80143,'2000-07-20','2001-07-20'),(66866,81684,'2001-07-20','2002-07-20'),(66866,81262,'2002-07-20','9999-01-01'),(66867,45197,'1990-09-10','1991-09-10'),(66867,49178,'1991-09-10','1992-09-09'),(66867,51171,'1992-09-09','1993-09-09'),(66867,50810,'1993-09-09','1994-09-09'),(66867,51302,'1994-09-09','1995-09-09'),(66867,51756,'1995-09-09','1996-09-08'),(66867,55513,'1996-09-08','1997-09-08'),(66867,58094,'1997-09-08','1998-09-08'),(66867,61568,'1998-09-08','1999-09-08'),(66867,63221,'1999-09-08','2000-09-07'),(66867,63672,'2000-09-07','2001-09-07'),(66867,66009,'2001-09-07','9999-01-01'),(66868,52004,'1985-11-02','1986-11-02'),(66868,52611,'1986-11-02','1987-11-02'),(66868,53360,'1987-11-02','1988-11-01'),(66868,56040,'1988-11-01','1989-11-01'),(66868,56990,'1989-11-01','1990-11-01'),(66868,57353,'1990-11-01','1991-11-01'),(66868,57490,'1991-11-01','1992-10-31'),(66868,57935,'1992-10-31','1993-10-31'),(66868,61799,'1993-10-31','1994-10-31'),(66868,66270,'1994-10-31','1995-10-31'),(66868,67406,'1995-10-31','1996-10-30'),(66868,70597,'1996-10-30','1997-10-30'),(66868,71499,'1997-10-30','1998-10-30'),(66868,71193,'1998-10-30','1999-10-30'),(66868,72552,'1999-10-30','2000-10-29'),(66868,72512,'2000-10-29','2001-10-29'),(66868,74299,'2001-10-29','9999-01-01'),(66869,40000,'1986-03-15','1987-03-15'),(66869,43005,'1987-03-15','1988-03-14'),(66869,42718,'1988-03-14','1989-03-14'),(66869,43444,'1989-03-14','1990-03-14'),(66869,46800,'1990-03-14','1991-03-14'),(66869,51247,'1991-03-14','1992-03-13'),(66869,54394,'1992-03-13','1993-03-13'),(66869,57143,'1993-03-13','1994-03-13'),(66869,57018,'1994-03-13','1995-03-13'),(66869,60012,'1995-03-13','1996-03-12'),(66869,59822,'1996-03-12','1997-03-12'),(66869,61036,'1997-03-12','1998-03-12'),(66869,62013,'1998-03-12','1999-03-12'),(66869,63851,'1999-03-12','2000-03-11'),(66869,64080,'2000-03-11','2001-03-11'),(66869,65627,'2001-03-11','2002-03-11'),(66869,69423,'2002-03-11','9999-01-01'),(66870,46533,'1994-05-25','1995-05-25'),(66870,47336,'1995-05-25','1996-05-24'),(66870,48840,'1996-05-24','1997-05-24'),(66870,50341,'1997-05-24','1997-12-27'),(66871,60999,'1986-02-04','1987-02-04'),(66871,62791,'1987-02-04','1988-02-04'),(66871,62877,'1988-02-04','1989-02-03'),(66871,67141,'1989-02-03','1990-02-03'),(66871,66685,'1990-02-03','1991-02-03'),(66871,69320,'1991-02-03','1992-02-03'),(66871,70398,'1992-02-03','1993-02-02'),(66871,73727,'1993-02-02','1994-02-02'),(66871,75850,'1994-02-02','1995-02-02'),(66871,77087,'1995-02-02','1996-02-02'),(66871,78927,'1996-02-02','1997-02-01'),(66871,79495,'1997-02-01','1998-02-01'),(66871,80595,'1998-02-01','1999-02-01'),(66871,82325,'1999-02-01','2000-02-01'),(66871,83978,'2000-02-01','2001-01-31'),(66871,86474,'2001-01-31','2002-01-31'),(66871,90491,'2002-01-31','9999-01-01'),(66872,70549,'1993-08-15','1994-08-15'),(66872,74256,'1994-08-15','1995-08-15'),(66872,75471,'1995-08-15','1996-08-14'),(66872,75934,'1996-08-14','1997-08-14'),(66872,79833,'1997-08-14','1998-08-14'),(66872,83383,'1998-08-14','1999-08-14'),(66872,85608,'1999-08-14','2000-08-13'),(66872,88782,'2000-08-13','2001-08-13'),(66872,90752,'2001-08-13','9999-01-01'),(66873,40000,'1996-03-21','1997-03-21'),(66873,41024,'1997-03-21','1998-03-21'),(66873,43556,'1998-03-21','1999-03-21'),(66873,47986,'1999-03-21','2000-03-20'),(66873,48976,'2000-03-20','2001-03-20'),(66873,48607,'2001-03-20','2002-03-20'),(66873,49135,'2002-03-20','9999-01-01'),(66874,40000,'1996-09-05','1997-09-05'),(66874,43619,'1997-09-05','1998-09-05'),(66874,47559,'1998-09-05','1999-09-05'),(66874,48942,'1999-09-05','2000-09-04'),(66874,49137,'2000-09-04','2001-09-04'),(66874,51632,'2001-09-04','9999-01-01'),(66875,40396,'1991-05-15','1992-05-14'),(66875,42832,'1992-05-14','1993-05-14'),(66875,45601,'1993-05-14','1994-05-14'),(66875,46660,'1994-05-14','1995-05-14'),(66875,50884,'1995-05-14','1996-05-13'),(66875,52408,'1996-05-13','1997-05-13'),(66875,56088,'1997-05-13','1998-05-13'),(66875,56411,'1998-05-13','1999-05-13'),(66875,55912,'1999-05-13','2000-05-12'),(66875,58437,'2000-05-12','2001-05-12'),(66875,58434,'2001-05-12','2002-05-12'),(66875,61038,'2002-05-12','9999-01-01'),(66876,54943,'1999-12-06','2000-12-05'),(66876,54707,'2000-12-05','2001-08-11'),(66877,72231,'1989-06-13','1990-06-13'),(66877,75428,'1990-06-13','1991-06-13'),(66877,78743,'1991-06-13','1992-06-12'),(66877,79794,'1992-06-12','1993-06-12'),(66877,84020,'1993-06-12','1994-06-12'),(66877,83759,'1994-06-12','1995-06-12'),(66877,86822,'1995-06-12','1996-06-11'),(66877,88905,'1996-06-11','1997-06-11'),(66877,89323,'1997-06-11','1998-06-11'),(66877,92467,'1998-06-11','1999-06-11'),(66877,94305,'1999-06-11','2000-06-10'),(66877,93930,'2000-06-10','2001-06-10'),(66877,96426,'2001-06-10','2002-06-10'),(66877,99380,'2002-06-10','9999-01-01'),(66878,40000,'1996-03-24','1997-03-24'),(66878,44392,'1997-03-24','1998-03-24'),(66878,47902,'1998-03-24','1999-03-24'),(66878,50233,'1999-03-24','2000-03-23'),(66878,49979,'2000-03-23','2001-03-23'),(66878,54030,'2001-03-23','2002-03-23'),(66878,54734,'2002-03-23','9999-01-01'),(66879,40000,'1989-03-14','1990-03-14'),(66879,40731,'1990-03-14','1991-03-14'),(66879,44297,'1991-03-14','1992-03-13'),(66879,47094,'1992-03-13','1993-03-13'),(66879,49137,'1993-03-13','1994-02-21'),(66880,40000,'1996-07-11','1997-07-11'),(66880,39810,'1997-07-11','1998-07-11'),(66880,43900,'1998-07-11','1999-07-11'),(66880,46327,'1999-07-11','2000-07-10'),(66880,47834,'2000-07-10','2001-07-10'),(66880,50426,'2001-07-10','2002-07-10'),(66880,49938,'2002-07-10','9999-01-01'),(66881,60853,'1989-11-08','1990-11-08'),(66881,65244,'1990-11-08','1991-11-08'),(66881,69682,'1991-11-08','1992-11-07'),(66881,72100,'1992-11-07','1993-11-07'),(66881,72140,'1993-11-07','1994-11-07'),(66881,72115,'1994-11-07','1995-11-07'),(66881,72801,'1995-11-07','1996-11-06'),(66881,75467,'1996-11-06','1997-11-06'),(66881,78839,'1997-11-06','1998-11-06'),(66881,79313,'1998-11-06','1999-11-06'),(66881,82716,'1999-11-06','2000-11-05'),(66881,84244,'2000-11-05','2001-11-05'),(66881,87996,'2001-11-05','9999-01-01'),(66882,40000,'1997-04-08','1998-04-08'),(66882,43877,'1998-04-08','1999-04-08'),(66882,47977,'1999-04-08','2000-04-07'),(66882,50332,'2000-04-07','2001-04-07'),(66882,53367,'2001-04-07','2002-04-06'),(66882,53722,'2002-04-06','9999-01-01'),(66883,44178,'1995-06-19','1995-08-20'),(66884,87750,'1991-09-29','1992-09-28'),(66884,87364,'1992-09-28','1993-09-28'),(66884,89524,'1993-09-28','1994-09-28'),(66884,91183,'1994-09-28','1995-09-28'),(66884,94748,'1995-09-28','1996-09-27'),(66884,96592,'1996-09-27','1997-09-27'),(66884,100994,'1997-09-27','1998-09-27'),(66884,100613,'1998-09-27','1999-09-27'),(66884,103978,'1999-09-27','2000-09-26'),(66884,105423,'2000-09-26','2001-09-26'),(66884,107532,'2001-09-26','9999-01-01'),(66885,40000,'1993-08-24','1994-08-24'),(66885,42311,'1994-08-24','1995-08-24'),(66885,45349,'1995-08-24','1996-08-23'),(66885,47576,'1996-08-23','1997-08-23'),(66885,51289,'1997-08-23','1998-08-23'),(66885,54896,'1998-08-23','1999-08-23'),(66885,55435,'1999-08-23','2000-08-22'),(66885,59072,'2000-08-22','2001-08-22'),(66885,60783,'2001-08-22','9999-01-01'),(66886,40000,'1991-11-13','1992-11-12'),(66886,43614,'1992-11-12','1993-11-12'),(66886,47209,'1993-11-12','1994-11-12'),(66886,46744,'1994-11-12','1995-11-12'),(66886,50181,'1995-11-12','1996-11-11'),(66886,51581,'1996-11-11','1997-11-11'),(66886,54297,'1997-11-11','1998-11-11'),(66886,56767,'1998-11-11','1999-11-11'),(66886,60521,'1999-11-11','2000-11-10'),(66886,63839,'2000-11-10','2001-11-10'),(66886,68136,'2001-11-10','9999-01-01'),(66887,59608,'1986-03-10','1987-03-10'),(66887,63391,'1987-03-10','1988-03-09'),(66887,64821,'1988-03-09','1989-03-09'),(66887,65585,'1989-03-09','1990-03-09'),(66887,68617,'1990-03-09','1991-03-09'),(66887,69791,'1991-03-09','1992-03-08'),(66887,74162,'1992-03-08','1993-03-08'),(66887,75995,'1993-03-08','1994-03-08'),(66887,79796,'1994-03-08','1995-03-08'),(66887,81600,'1995-03-08','1996-03-07'),(66887,85176,'1996-03-07','1997-03-07'),(66887,85024,'1997-03-07','1998-03-07'),(66887,88075,'1998-03-07','1999-03-07'),(66887,88692,'1999-03-07','2000-03-06'),(66887,90642,'2000-03-06','2001-03-06'),(66887,93346,'2001-03-06','2002-03-06'),(66887,96761,'2002-03-06','9999-01-01'),(66888,53043,'1987-03-14','1988-03-13'),(66888,53387,'1988-03-13','1989-03-13'),(66888,54994,'1989-03-13','1990-03-13'),(66888,55751,'1990-03-13','1991-03-13'),(66888,58780,'1991-03-13','1992-03-12'),(66888,60311,'1992-03-12','1993-03-12'),(66888,62663,'1993-03-12','1994-03-12'),(66888,64983,'1994-03-12','1995-03-12'),(66888,67483,'1995-03-12','1996-03-11'),(66888,70538,'1996-03-11','1997-03-11'),(66888,74909,'1997-03-11','1998-03-11'),(66888,74775,'1998-03-11','1999-03-11'),(66888,77811,'1999-03-11','2000-03-10'),(66888,78609,'2000-03-10','2001-03-10'),(66888,78621,'2001-03-10','2002-03-10'),(66888,80334,'2002-03-10','9999-01-01'),(66889,40000,'1999-08-11','2000-08-10'),(66889,43558,'2000-08-10','2001-08-10'),(66889,43079,'2001-08-10','9999-01-01'),(66890,59210,'1988-04-13','1989-04-13'),(66890,61912,'1989-04-13','1990-04-13'),(66890,65264,'1990-04-13','1991-04-13'),(66890,68199,'1991-04-13','1992-04-12'),(66890,68771,'1992-04-12','1993-04-12'),(66890,69468,'1993-04-12','1994-04-12'),(66890,73959,'1994-04-12','1995-04-12'),(66890,74623,'1995-04-12','1996-04-11'),(66890,75338,'1996-04-11','1997-04-11'),(66890,79681,'1997-04-11','1998-04-11'),(66890,82317,'1998-04-11','1999-04-11'),(66890,82763,'1999-04-11','2000-04-10'),(66890,83003,'2000-04-10','2001-04-10'),(66890,86003,'2001-04-10','2002-04-10'),(66890,87273,'2002-04-10','9999-01-01'),(66891,71237,'1996-04-01','1996-08-21'),(66892,58900,'1986-02-07','1987-02-07'),(66892,59943,'1987-02-07','1988-02-07'),(66892,61488,'1988-02-07','1989-02-06'),(66892,63058,'1989-02-06','1990-02-06'),(66892,63750,'1990-02-06','1991-02-06'),(66892,66550,'1991-02-06','1992-02-06'),(66892,69063,'1992-02-06','1993-02-05'),(66892,70902,'1993-02-05','1994-02-05'),(66892,73082,'1994-02-05','1995-02-05'),(66892,74047,'1995-02-05','1996-02-05'),(66892,76414,'1996-02-05','1997-02-04'),(66892,76882,'1997-02-04','1998-02-04'),(66892,78328,'1998-02-04','1999-02-04'),(66892,82027,'1999-02-04','2000-02-04'),(66892,83174,'2000-02-04','2001-02-03'),(66892,86716,'2001-02-03','2002-02-03'),(66892,86974,'2002-02-03','9999-01-01'),(66893,52918,'1992-02-22','1993-02-21'),(66893,56203,'1993-02-21','1994-02-21'),(66893,58806,'1994-02-21','1995-02-21'),(66893,60824,'1995-02-21','1996-02-21'),(66893,61527,'1996-02-21','1997-02-20'),(66893,65116,'1997-02-20','1998-02-20'),(66893,69190,'1998-02-20','1999-02-20'),(66893,72491,'1999-02-20','2000-02-20'),(66893,72326,'2000-02-20','2001-02-19'),(66893,72580,'2001-02-19','2002-02-19'),(66893,73476,'2002-02-19','9999-01-01'),(66894,47651,'1994-01-02','1995-01-02'),(66894,49080,'1995-01-02','1996-01-02'),(66894,52393,'1996-01-02','1997-01-01'),(66894,54871,'1997-01-01','1998-01-01'),(66894,56840,'1998-01-01','1999-01-01'),(66894,58886,'1999-01-01','2000-01-01'),(66894,59120,'2000-01-01','2000-12-31'),(66894,60580,'2000-12-31','2001-12-31'),(66894,62975,'2001-12-31','9999-01-01'),(66895,40000,'1987-04-26','1988-04-25'),(66895,43387,'1988-04-25','1989-04-25'),(66895,45940,'1989-04-25','1990-04-25'),(66895,46719,'1990-04-25','1991-04-25'),(66895,50215,'1991-04-25','1992-04-24'),(66895,51266,'1992-04-24','1993-04-24'),(66895,52635,'1993-04-24','1994-04-24'),(66895,55654,'1994-04-24','1995-04-24'),(66895,55762,'1995-04-24','1996-04-23'),(66895,57910,'1996-04-23','1997-04-23'),(66895,61806,'1997-04-23','1998-04-23'),(66895,61743,'1998-04-23','1999-04-23'),(66895,61534,'1999-04-23','2000-04-22'),(66895,65342,'2000-04-22','2001-04-22'),(66895,69411,'2001-04-22','2002-04-22'),(66895,69778,'2002-04-22','9999-01-01'),(66896,40000,'1992-09-19','1993-09-19'),(66896,43443,'1993-09-19','1994-09-19'),(66896,45093,'1994-09-19','1995-09-19'),(66896,46756,'1995-09-19','1996-09-18'),(66896,47551,'1996-09-18','1997-09-18'),(66896,49467,'1997-09-18','1998-09-18'),(66896,50456,'1998-09-18','1999-09-18'),(66896,54667,'1999-09-18','2000-09-17'),(66896,57952,'2000-09-17','2001-09-17'),(66896,61293,'2001-09-17','9999-01-01'),(66897,40000,'1992-01-21','1993-01-20'),(66897,42072,'1993-01-20','1994-01-20'),(66897,45300,'1994-01-20','1995-01-20'),(66897,49284,'1995-01-20','1996-01-20'),(66897,50612,'1996-01-20','1997-01-19'),(66897,51131,'1997-01-19','1998-01-19'),(66897,52139,'1998-01-19','1999-01-19'),(66897,55136,'1999-01-19','2000-01-19'),(66897,54773,'2000-01-19','2001-01-18'),(66897,55293,'2001-01-18','2001-09-17'),(66898,40000,'1996-01-18','1997-01-17'),(66898,41768,'1997-01-17','1998-01-17'),(66898,44538,'1998-01-17','1999-01-17'),(66898,44155,'1999-01-17','2000-01-17'),(66898,45245,'2000-01-17','2001-01-16'),(66898,46253,'2001-01-16','2002-01-16'),(66898,48732,'2002-01-16','9999-01-01'),(66899,45456,'1991-06-08','1992-06-07'),(66899,48017,'1992-06-07','1993-06-07'),(66899,47764,'1993-06-07','1994-06-07'),(66899,47499,'1994-06-07','1995-06-07'),(66899,47649,'1995-06-07','1996-06-06'),(66899,47691,'1996-06-06','1997-06-06'),(66899,51344,'1997-06-06','1998-06-06'),(66899,52005,'1998-06-06','1999-06-06'),(66899,54324,'1999-06-06','2000-06-05'),(66899,55829,'2000-06-05','2001-06-05'),(66899,55932,'2001-06-05','2002-06-05'),(66899,57461,'2002-06-05','9999-01-01'),(66900,64531,'1999-06-14','2000-06-13'),(66900,67673,'2000-06-13','2001-06-13'),(66900,67303,'2001-06-13','2002-06-13'),(66900,68984,'2002-06-13','9999-01-01'),(66901,40000,'1988-07-15','1989-03-15'),(66902,40000,'1986-09-10','1987-09-10'),(66902,41521,'1987-09-10','1988-09-09'),(66902,42274,'1988-09-09','1989-09-09'),(66902,42731,'1989-09-09','1990-09-09'),(66902,43873,'1990-09-09','1991-09-09'),(66902,43936,'1991-09-09','1992-09-08'),(66902,47474,'1992-09-08','1993-09-08'),(66902,49335,'1993-09-08','1994-09-08'),(66902,51606,'1994-09-08','1995-09-08'),(66902,55025,'1995-09-08','1996-09-07'),(66902,57780,'1996-09-07','1997-09-07'),(66902,58527,'1997-09-07','1998-09-07'),(66902,59064,'1998-09-07','1999-09-07'),(66902,62256,'1999-09-07','2000-09-06'),(66902,62842,'2000-09-06','2001-09-06'),(66902,64045,'2001-09-06','9999-01-01'),(66903,56492,'1993-01-30','1994-01-30'),(66903,57863,'1994-01-30','1995-01-30'),(66903,60054,'1995-01-30','1996-01-30'),(66903,64309,'1996-01-30','1997-01-29'),(66903,67316,'1997-01-29','1998-01-29'),(66903,71577,'1998-01-29','1999-01-29'),(66903,73775,'1999-01-29','2000-01-29'),(66903,76131,'2000-01-29','2001-01-28'),(66903,78153,'2001-01-28','2002-01-28'),(66903,80851,'2002-01-28','9999-01-01'),(66904,40000,'1996-03-31','1997-03-31'),(66904,39793,'1997-03-31','1998-03-31'),(66904,43679,'1998-03-31','1999-03-31'),(66904,45156,'1999-03-31','2000-03-30'),(66904,48336,'2000-03-30','2001-03-30'),(66904,49139,'2001-03-30','2002-03-30'),(66904,52908,'2002-03-30','9999-01-01'),(66905,63597,'1988-12-07','1989-12-07'),(66905,64231,'1989-12-07','1990-12-07'),(66905,65354,'1990-12-07','1991-12-07'),(66905,66232,'1991-12-07','1992-12-06'),(66905,67095,'1992-12-06','1993-12-06'),(66905,67149,'1993-12-06','1994-12-06'),(66905,69660,'1994-12-06','1995-12-06'),(66905,74059,'1995-12-06','1996-12-05'),(66905,74587,'1996-12-05','1997-12-05'),(66905,75108,'1997-12-05','1998-12-05'),(66905,77716,'1998-12-05','1999-12-05'),(66905,78898,'1999-12-05','2000-12-04'),(66905,82738,'2000-12-04','2001-12-04'),(66905,83471,'2001-12-04','9999-01-01'),(66906,85897,'1992-06-04','1993-06-04'),(66906,87696,'1993-06-04','1994-06-04'),(66906,88169,'1994-06-04','1995-06-04'),(66906,92615,'1995-06-04','1996-06-03'),(66906,94584,'1996-06-03','1997-06-03'),(66906,98549,'1997-06-03','1998-06-03'),(66906,102829,'1998-06-03','1999-06-03'),(66906,104711,'1999-06-03','2000-06-02'),(66906,106055,'2000-06-02','2001-06-02'),(66906,110404,'2001-06-02','2002-06-02'),(66906,112823,'2002-06-02','9999-01-01'),(66907,40000,'1991-08-21','1992-08-20'),(66907,41892,'1992-08-20','1993-08-20'),(66907,45570,'1993-08-20','1994-08-20'),(66907,47570,'1994-08-20','1995-08-20'),(66907,47136,'1995-08-20','1996-08-19'),(66907,47040,'1996-08-19','1997-08-19'),(66907,47741,'1997-08-19','1998-08-19'),(66907,49028,'1998-08-19','1999-08-19'),(66907,49221,'1999-08-19','2000-08-18'),(66907,52601,'2000-08-18','2001-08-18'),(66907,52661,'2001-08-18','9999-01-01'),(66908,40000,'1986-07-27','1987-07-27'),(66908,42854,'1987-07-27','1988-07-26'),(66908,43378,'1988-07-26','1989-07-26'),(66908,45564,'1989-07-26','1990-07-26'),(66908,46146,'1990-07-26','1990-11-20'),(66909,40000,'1996-09-22','1997-09-22'),(66909,41684,'1997-09-22','1998-09-22'),(66909,44220,'1998-09-22','1999-09-22'),(66909,47699,'1999-09-22','2000-09-21'),(66909,52014,'2000-09-21','2001-09-21'),(66909,55581,'2001-09-21','9999-01-01'),(66910,76481,'1997-03-25','1998-03-25'),(66910,80104,'1998-03-25','1999-03-25'),(66910,83943,'1999-03-25','2000-03-24'),(66910,84132,'2000-03-24','2001-03-24'),(66910,85529,'2001-03-24','2002-03-24'),(66910,87226,'2002-03-24','9999-01-01'),(66911,72534,'1997-12-11','1998-12-11'),(66911,74136,'1998-12-11','1999-12-11'),(66911,77622,'1999-12-11','2000-12-10'),(66911,81806,'2000-12-10','2001-12-10'),(66911,86241,'2001-12-10','9999-01-01'),(66912,52654,'1990-03-30','1991-03-30'),(66912,53978,'1991-03-30','1992-03-29'),(66912,53928,'1992-03-29','1993-03-29'),(66912,53502,'1993-03-29','1994-03-29'),(66912,56382,'1994-03-29','1995-03-29'),(66912,56746,'1995-03-29','1996-03-28'),(66912,59800,'1996-03-28','1997-03-28'),(66912,59758,'1997-03-28','1998-03-28'),(66912,63533,'1998-03-28','1999-03-28'),(66912,67931,'1999-03-28','2000-03-27'),(66912,70776,'2000-03-27','2001-03-27'),(66912,73770,'2001-03-27','2002-03-27'),(66912,75646,'2002-03-27','9999-01-01'),(66913,40000,'1996-09-10','1997-09-10'),(66913,39501,'1997-09-10','1998-09-10'),(66913,39340,'1998-09-10','1999-09-10'),(66913,43767,'1999-09-10','2000-09-09'),(66913,46751,'2000-09-09','2001-09-09'),(66913,49836,'2001-09-09','9999-01-01'),(66914,40000,'1998-10-29','1999-10-29'),(66914,42627,'1999-10-29','2000-10-28'),(66914,42288,'2000-10-28','2001-10-28'),(66914,42850,'2001-10-28','9999-01-01'),(66915,40000,'1988-03-19','1989-03-19'),(66915,39622,'1989-03-19','1990-03-19'),(66915,42831,'1990-03-19','1991-03-19'),(66915,43272,'1991-03-19','1992-03-18'),(66915,46927,'1992-03-18','1993-03-18'),(66915,46484,'1993-03-18','1994-03-18'),(66915,46080,'1994-03-18','1995-03-18'),(66915,50411,'1995-03-18','1996-03-17'),(66915,51665,'1996-03-17','1997-03-17'),(66915,52903,'1997-03-17','1998-03-17'),(66915,53782,'1998-03-17','1999-03-17'),(66915,56212,'1999-03-17','2000-03-16'),(66915,59615,'2000-03-16','2000-09-26'),(66916,40000,'1996-01-01','1996-12-31'),(66916,41013,'1996-12-31','1997-12-31'),(66916,41812,'1997-12-31','1998-12-31'),(66916,41715,'1998-12-31','1999-12-31'),(66916,43818,'1999-12-31','2000-12-30'),(66916,44660,'2000-12-30','2001-12-30'),(66916,46477,'2001-12-30','9999-01-01'),(66917,40000,'1985-03-25','1986-03-25'),(66917,44456,'1986-03-25','1987-03-25'),(66917,44960,'1987-03-25','1988-03-24'),(66917,45906,'1988-03-24','1989-03-24'),(66917,48745,'1989-03-24','1990-03-24'),(66917,48588,'1990-03-24','1991-03-24'),(66917,50582,'1991-03-24','1992-03-23'),(66917,52586,'1992-03-23','1993-03-23'),(66917,52621,'1993-03-23','1994-03-23'),(66917,52482,'1994-03-23','1995-03-23'),(66917,53967,'1995-03-23','1996-03-22'),(66917,56352,'1996-03-22','1997-03-22'),(66917,57996,'1997-03-22','1998-03-22'),(66917,61059,'1998-03-22','1999-03-22'),(66917,60723,'1999-03-22','2000-03-21'),(66917,61458,'2000-03-21','2001-03-21'),(66917,65720,'2001-03-21','2002-03-21'),(66917,65281,'2002-03-21','9999-01-01'),(66918,40566,'1997-08-08','1998-08-08'),(66918,42561,'1998-08-08','1999-08-08'),(66918,45557,'1999-08-08','2000-08-07'),(66918,45427,'2000-08-07','2001-08-07'),(66918,49379,'2001-08-07','9999-01-01'),(66919,67000,'1985-05-06','1986-05-06'),(66919,69977,'1986-05-06','1987-05-06'),(66919,70577,'1987-05-06','1988-05-05'),(66919,70369,'1988-05-05','1989-05-05'),(66919,72649,'1989-05-05','1990-05-05'),(66919,75203,'1990-05-05','1991-05-05'),(66919,78346,'1991-05-05','1992-05-04'),(66919,82169,'1992-05-04','1993-05-04'),(66919,83627,'1993-05-04','1994-05-04'),(66919,84212,'1994-05-04','1995-05-04'),(66919,88532,'1995-05-04','1996-05-03'),(66919,88554,'1996-05-03','1997-05-03'),(66919,89831,'1997-05-03','1998-05-03'),(66919,91809,'1998-05-03','1999-05-03'),(66919,96091,'1999-05-03','2000-05-02'),(66919,99133,'2000-05-02','2001-05-02'),(66919,101543,'2001-05-02','2002-05-02'),(66919,105957,'2002-05-02','9999-01-01'),(66920,59269,'1990-03-26','1991-03-26'),(66920,59125,'1991-03-26','1992-03-25'),(66920,60550,'1992-03-25','1993-03-25'),(66920,63925,'1993-03-25','1994-03-25'),(66920,66536,'1994-03-25','1995-03-25'),(66920,67822,'1995-03-25','1996-03-24'),(66920,69768,'1996-03-24','1997-03-24'),(66920,70272,'1997-03-24','1998-03-24'),(66920,72975,'1998-03-24','1999-03-24'),(66920,73176,'1999-03-24','2000-03-23'),(66920,75202,'2000-03-23','2001-03-23'),(66920,77526,'2001-03-23','2002-03-23'),(66920,80175,'2002-03-23','9999-01-01'),(66921,45905,'1987-09-15','1988-09-14'),(66921,49490,'1988-09-14','1989-09-14'),(66921,53662,'1989-09-14','1990-09-14'),(66921,57301,'1990-09-14','1991-09-14'),(66921,56821,'1991-09-14','1992-09-13'),(66921,59204,'1992-09-13','1993-09-13'),(66921,58802,'1993-09-13','1994-09-13'),(66921,58629,'1994-09-13','1995-09-13'),(66921,60793,'1995-09-13','1996-09-12'),(66921,62008,'1996-09-12','1997-09-12'),(66921,63537,'1997-09-12','1998-09-12'),(66921,67040,'1998-09-12','1999-09-12'),(66921,70040,'1999-09-12','2000-09-11'),(66921,72449,'2000-09-11','2001-09-11'),(66921,74580,'2001-09-11','9999-01-01'),(66922,57364,'1993-04-22','1994-04-22'),(66922,61115,'1994-04-22','1995-04-22'),(66922,61772,'1995-04-22','1995-10-11'),(66923,63463,'1997-10-19','1998-10-19'),(66923,66615,'1998-10-19','1999-10-19'),(66923,67291,'1999-10-19','2000-10-18'),(66923,69903,'2000-10-18','2001-10-18'),(66923,70636,'2001-10-18','2002-01-30'),(66924,48495,'1993-11-02','1994-11-02'),(66924,52638,'1994-11-02','1995-11-02'),(66924,56973,'1995-11-02','1996-11-01'),(66924,61310,'1996-11-01','1997-11-01'),(66924,61528,'1997-11-01','1998-11-01'),(66924,63066,'1998-11-01','1999-11-01'),(66924,65013,'1999-11-01','2000-10-31'),(66924,65229,'2000-10-31','2001-10-31'),(66924,67254,'2001-10-31','9999-01-01'),(66925,62532,'1989-02-07','1990-02-07'),(66925,63876,'1990-02-07','1991-02-07'),(66925,64073,'1991-02-07','1992-02-07'),(66925,64540,'1992-02-07','1993-02-06'),(66925,64162,'1993-02-06','1993-10-09'),(66926,49692,'1988-06-26','1989-06-26'),(66926,51357,'1989-06-26','1990-06-26'),(66926,52309,'1990-06-26','1991-06-26'),(66926,52048,'1991-06-26','1992-06-25'),(66926,55033,'1992-06-25','1993-06-25'),(66926,58407,'1993-06-25','1994-06-25'),(66926,61255,'1994-06-25','1995-06-25'),(66926,65530,'1995-06-25','1996-06-24'),(66926,66486,'1996-06-24','1997-06-24'),(66926,70318,'1997-06-24','1998-06-24'),(66926,70178,'1998-06-24','1999-06-24'),(66926,71878,'1999-06-24','2000-06-23'),(66926,73515,'2000-06-23','2001-06-23'),(66926,74803,'2001-06-23','2002-06-23'),(66926,79094,'2002-06-23','9999-01-01'),(66927,52371,'1988-04-12','1989-04-12'),(66927,56028,'1989-04-12','1990-04-12'),(66927,57619,'1990-04-12','1991-04-12'),(66927,62042,'1991-04-12','1992-04-11'),(66927,63538,'1992-04-11','1993-04-11'),(66927,65810,'1993-04-11','1994-04-11'),(66927,67339,'1994-04-11','1995-04-11'),(66927,69663,'1995-04-11','1996-04-10'),(66927,73387,'1996-04-10','1997-04-10'),(66927,76880,'1997-04-10','1998-04-10'),(66927,77472,'1998-04-10','1999-04-10'),(66927,77328,'1999-04-10','2000-04-09'),(66927,77977,'2000-04-09','2001-04-09'),(66927,81892,'2001-04-09','2002-04-09'),(66927,85426,'2002-04-09','9999-01-01'),(66928,70882,'1995-09-13','1996-09-12'),(66928,72883,'1996-09-12','1997-09-12'),(66928,77383,'1997-09-12','1998-09-12'),(66928,79985,'1998-09-12','1999-09-12'),(66928,79890,'1999-09-12','2000-09-11'),(66928,83109,'2000-09-11','2001-09-11'),(66928,86363,'2001-09-11','9999-01-01'),(66929,40000,'1993-05-14','1994-05-14'),(66929,40747,'1994-05-14','1995-05-14'),(66929,42552,'1995-05-14','1996-05-13'),(66929,46888,'1996-05-13','1997-05-13'),(66929,47875,'1997-05-13','1998-05-13'),(66929,47648,'1998-05-13','1999-05-13'),(66929,49534,'1999-05-13','2000-05-12'),(66929,49272,'2000-05-12','2001-05-12'),(66929,49586,'2001-05-12','2002-05-12'),(66929,52188,'2002-05-12','9999-01-01'),(66930,80113,'1990-10-03','1991-10-03'),(66930,81204,'1991-10-03','1992-10-02'),(66930,83110,'1992-10-02','1993-10-02'),(66930,85958,'1993-10-02','1994-10-02'),(66930,89341,'1994-10-02','1995-10-02'),(66930,90353,'1995-10-02','1996-10-01'),(66930,93791,'1996-10-01','1997-10-01'),(66930,93512,'1997-10-01','1998-10-01'),(66930,96434,'1998-10-01','1999-10-01'),(66930,100304,'1999-10-01','2000-09-30'),(66930,104055,'2000-09-30','2001-09-30'),(66930,104566,'2001-09-30','9999-01-01'),(66931,61328,'1989-09-05','1990-09-05'),(66931,61752,'1990-09-05','1991-09-05'),(66931,65613,'1991-09-05','1992-09-04'),(66931,69206,'1992-09-04','1993-09-04'),(66931,69589,'1993-09-04','1994-09-04'),(66931,71517,'1994-09-04','1995-09-04'),(66931,73520,'1995-09-04','1996-09-03'),(66931,73866,'1996-09-03','1997-09-03'),(66931,75708,'1997-09-03','1998-09-03'),(66931,77699,'1998-09-03','1999-09-03'),(66931,80386,'1999-09-03','2000-09-02'),(66931,81236,'2000-09-02','2001-09-02'),(66931,85504,'2001-09-02','9999-01-01'),(66932,48132,'1989-04-17','1990-04-17'),(66932,50880,'1990-04-17','1991-04-17'),(66932,54751,'1991-04-17','1992-04-16'),(66932,55900,'1992-04-16','1993-04-16'),(66932,57207,'1993-04-16','1994-04-16'),(66932,60722,'1994-04-16','1995-04-16'),(66932,64894,'1995-04-16','1996-04-15'),(66932,69015,'1996-04-15','1997-04-15'),(66932,72314,'1997-04-15','1998-04-15'),(66932,76718,'1998-04-15','1999-04-15'),(66932,80927,'1999-04-15','2000-04-14'),(66932,82359,'2000-04-14','2001-04-14'),(66932,86478,'2001-04-14','2002-04-14'),(66932,90798,'2002-04-14','9999-01-01'),(66933,59230,'1986-06-28','1987-06-28'),(66933,60418,'1987-06-28','1988-06-27'),(66933,61039,'1988-06-27','1989-06-27'),(66933,65252,'1989-06-27','1990-06-27'),(66933,67115,'1990-06-27','1991-06-27'),(66933,67184,'1991-06-27','1992-06-26'),(66933,68609,'1992-06-26','1993-06-26'),(66933,72773,'1993-06-26','1994-06-26'),(66933,75039,'1994-06-26','1995-06-26'),(66933,76699,'1995-06-26','1996-06-25'),(66933,79352,'1996-06-25','1997-06-25'),(66933,80147,'1997-06-25','1998-06-25'),(66933,79712,'1998-06-25','1999-06-25'),(66933,82359,'1999-06-25','2000-06-24'),(66933,84326,'2000-06-24','2001-06-24'),(66933,85034,'2001-06-24','2002-06-24'),(66933,85604,'2002-06-24','9999-01-01'),(66934,40000,'1992-10-27','1993-10-27'),(66934,39837,'1993-10-27','1994-10-27'),(66934,40854,'1994-10-27','1995-10-27'),(66934,44985,'1995-10-27','1996-05-06'),(66935,65480,'1993-06-09','1994-06-09'),(66935,66572,'1994-06-09','1995-06-09'),(66935,67488,'1995-06-09','1996-06-08'),(66935,69680,'1996-06-08','1997-06-08'),(66935,69840,'1997-06-08','1998-06-08'),(66935,69912,'1998-06-08','1999-06-08'),(66935,71499,'1999-06-08','2000-06-07'),(66935,72647,'2000-06-07','2001-06-07'),(66935,75408,'2001-06-07','2002-06-07'),(66935,79340,'2002-06-07','9999-01-01'),(66936,53393,'1993-06-18','1994-06-18'),(66936,57671,'1994-06-18','1995-06-18'),(66936,58626,'1995-06-18','1996-06-17'),(66936,59039,'1996-06-17','1997-06-17'),(66936,60563,'1997-06-17','1998-06-17'),(66936,62083,'1998-06-17','1999-06-17'),(66936,66418,'1999-06-17','2000-06-16'),(66936,67316,'2000-06-16','2001-06-16'),(66936,71796,'2001-06-16','2002-06-16'),(66936,74481,'2002-06-16','9999-01-01'),(66937,53428,'1998-01-12','1999-01-12'),(66937,53443,'1999-01-12','2000-01-12'),(66937,54974,'2000-01-12','2001-01-11'),(66937,58650,'2001-01-11','2002-01-11'),(66937,59686,'2002-01-11','9999-01-01'),(66938,40000,'1994-12-26','1995-12-26'),(66938,42663,'1995-12-26','1996-12-25'),(66938,46754,'1996-12-25','1997-12-25'),(66938,46488,'1997-12-25','1998-12-25'),(66938,50427,'1998-12-25','1999-12-25'),(66938,53618,'1999-12-25','2000-12-24'),(66938,56418,'2000-12-24','2001-12-24'),(66938,60654,'2001-12-24','9999-01-01'),(66939,42108,'1985-10-28','1986-10-28'),(66939,44731,'1986-10-28','1987-10-28'),(66939,47248,'1987-10-28','1988-10-27'),(66939,50226,'1988-10-27','1989-10-27'),(66939,53562,'1989-10-27','1990-10-27'),(66939,57704,'1990-10-27','1991-10-27'),(66939,59690,'1991-10-27','1992-10-26'),(66939,62101,'1992-10-26','1993-10-26'),(66939,64088,'1993-10-26','1994-10-26'),(66939,66083,'1994-10-26','1995-10-26'),(66939,68846,'1995-10-26','1996-10-25'),(66939,70880,'1996-10-25','1997-10-25'),(66939,70781,'1997-10-25','1998-10-25'),(66939,74253,'1998-10-25','1999-10-25'),(66939,78686,'1999-10-25','2000-10-24'),(66939,80988,'2000-10-24','2001-10-24'),(66939,80600,'2001-10-24','9999-01-01'),(66940,64766,'1989-05-09','1990-05-09'),(66940,65654,'1990-05-09','1991-05-09'),(66940,65643,'1991-05-09','1992-05-08'),(66940,67090,'1992-05-08','1993-05-08'),(66940,69888,'1993-05-08','1994-05-08'),(66940,70668,'1994-05-08','1995-05-08'),(66940,70786,'1995-05-08','1996-05-07'),(66940,72709,'1996-05-07','1997-05-07'),(66940,75753,'1997-05-07','1998-05-07'),(66940,75367,'1998-05-07','1999-05-07'),(66940,79763,'1999-05-07','2000-05-06'),(66940,81281,'2000-05-06','2001-05-06'),(66940,83106,'2001-05-06','2002-05-06'),(66940,84782,'2002-05-06','9999-01-01'),(66941,65816,'1995-07-24','1996-07-23'),(66941,66472,'1996-07-23','1997-07-23'),(66941,67411,'1997-07-23','1998-07-23'),(66941,71782,'1998-07-23','1999-07-23'),(66941,71472,'1999-07-23','2000-07-22'),(66941,72681,'2000-07-22','2001-07-22'),(66941,72928,'2001-07-22','2002-07-22'),(66941,76351,'2002-07-22','9999-01-01'),(66942,40000,'1989-07-22','1990-07-22'),(66942,41097,'1990-07-22','1991-07-22'),(66942,42179,'1991-07-22','1992-07-21'),(66942,44327,'1992-07-21','1993-07-21'),(66942,45944,'1993-07-21','1993-07-24'),(66943,69234,'1995-08-03','1996-08-02'),(66943,72368,'1996-08-02','1997-08-02'),(66943,76098,'1997-08-02','1998-08-02'),(66943,77065,'1998-08-02','1999-08-02'),(66943,79465,'1999-08-02','2000-08-01'),(66943,82007,'2000-08-01','2001-08-01'),(66943,85900,'2001-08-01','2002-08-01'),(66943,88042,'2002-08-01','9999-01-01'),(66944,40000,'1997-07-19','1998-07-19'),(66944,39922,'1998-07-19','1999-07-19'),(66944,41174,'1999-07-19','2000-07-18'),(66944,41571,'2000-07-18','2001-07-18'),(66944,44769,'2001-07-18','2002-07-18'),(66944,45060,'2002-07-18','9999-01-01'),(66945,74549,'1986-06-02','1987-06-02'),(66945,76975,'1987-06-02','1988-06-01'),(66945,80744,'1988-06-01','1989-06-01'),(66945,84190,'1989-06-01','1990-06-01'),(66945,84153,'1990-06-01','1991-06-01'),(66945,86156,'1991-06-01','1992-05-31'),(66945,90591,'1992-05-31','1993-05-31'),(66945,91701,'1993-05-31','1994-05-31'),(66945,93522,'1994-05-31','1995-05-31'),(66945,97819,'1995-05-31','1996-05-30'),(66945,99964,'1996-05-30','1997-05-30'),(66945,103169,'1997-05-30','1998-05-30'),(66945,103788,'1998-05-30','1999-05-30'),(66945,105064,'1999-05-30','2000-05-29'),(66945,106069,'2000-05-29','2001-05-29'),(66945,106295,'2001-05-29','2002-05-29'),(66945,108420,'2002-05-29','9999-01-01'),(66946,50943,'1990-03-19','1991-03-19'),(66946,54757,'1991-03-19','1992-03-18'),(66946,56948,'1992-03-18','1993-03-18'),(66946,56591,'1993-03-18','1994-03-18'),(66946,60811,'1994-03-18','1995-03-18'),(66946,60464,'1995-03-18','1996-03-17'),(66946,63395,'1996-03-17','1997-03-17'),(66946,67671,'1997-03-17','1998-03-17'),(66946,71324,'1998-03-17','1999-03-17'),(66946,73078,'1999-03-17','2000-03-16'),(66946,73964,'2000-03-16','2001-03-16'),(66946,77804,'2001-03-16','2002-03-07'),(66947,40000,'1997-04-14','1998-04-14'),(66947,43913,'1998-04-14','1999-04-14'),(66947,46414,'1999-04-14','2000-04-13'),(66947,48788,'2000-04-13','2001-04-13'),(66947,49131,'2001-04-13','2002-04-13'),(66947,52072,'2002-04-13','9999-01-01'),(66948,40313,'1988-05-27','1989-05-27'),(66948,43770,'1989-05-27','1990-05-27'),(66948,44976,'1990-05-27','1991-01-28'),(66949,61444,'1996-07-03','1997-07-03'),(66949,62030,'1997-07-03','1998-07-03'),(66949,65974,'1998-07-03','1999-07-03'),(66949,68438,'1999-07-03','2000-07-02'),(66949,70528,'2000-07-02','2001-07-02'),(66949,72205,'2001-07-02','2002-07-02'),(66949,75881,'2002-07-02','9999-01-01'),(66950,49697,'1986-11-27','1987-11-27'),(66950,54147,'1987-11-27','1988-11-26'),(66950,57794,'1988-11-26','1989-11-26'),(66950,61136,'1989-11-26','1990-11-26'),(66950,61049,'1990-11-26','1991-11-26'),(66950,60742,'1991-11-26','1992-11-25'),(66950,61840,'1992-11-25','1993-11-25'),(66950,65699,'1993-11-25','1994-11-25'),(66950,69413,'1994-11-25','1995-11-25'),(66950,72594,'1995-11-25','1996-11-24'),(66950,75176,'1996-11-24','1997-11-24'),(66950,74731,'1997-11-24','1998-11-24'),(66950,77030,'1998-11-24','1999-11-24'),(66950,78429,'1999-11-24','2000-11-23'),(66950,79329,'2000-11-23','2001-11-23'),(66950,80501,'2001-11-23','9999-01-01'),(66951,54645,'1987-09-30','1988-09-29'),(66951,54645,'1988-09-29','1989-09-29'),(66951,57739,'1989-09-29','1990-09-29'),(66951,61918,'1990-09-29','1991-09-29'),(66951,65797,'1991-09-29','1992-09-28'),(66951,68614,'1992-09-28','1993-09-28'),(66951,72165,'1993-09-28','1994-09-28'),(66951,71771,'1994-09-28','1995-09-28'),(66951,73111,'1995-09-28','1996-09-27'),(66951,74664,'1996-09-27','1997-09-27'),(66951,77139,'1997-09-27','1998-09-27'),(66951,81026,'1998-09-27','1999-09-27'),(66951,84066,'1999-09-27','2000-09-26'),(66951,88448,'2000-09-26','2001-09-26'),(66951,92263,'2001-09-26','9999-01-01'),(66952,40000,'1988-06-22','1989-06-22'),(66952,42573,'1989-06-22','1990-06-22'),(66952,45611,'1990-06-22','1991-06-22'),(66952,47549,'1991-06-22','1992-06-21'),(66952,49360,'1992-06-21','1993-06-21'),(66952,52058,'1993-06-21','1994-06-21'),(66952,54446,'1994-06-21','1995-06-21'),(66952,56206,'1995-06-21','1996-06-20'),(66952,57256,'1996-06-20','1997-06-20'),(66952,61695,'1997-06-20','1998-06-20'),(66952,63489,'1998-06-20','1999-06-20'),(66952,67401,'1999-06-20','2000-06-19'),(66952,66977,'2000-06-19','2001-06-19'),(66952,69691,'2001-06-19','2002-06-19'),(66952,70080,'2002-06-19','9999-01-01'),(66953,96912,'1990-11-29','1991-11-29'),(66953,98105,'1991-11-29','1992-11-28'),(66953,101058,'1992-11-28','1993-11-28'),(66953,104687,'1993-11-28','1994-11-28'),(66953,105896,'1994-11-28','1995-11-28'),(66953,106057,'1995-11-28','1996-11-27'),(66953,109751,'1996-11-27','1997-11-27'),(66953,113465,'1997-11-27','1998-11-27'),(66953,117051,'1998-11-27','1999-11-27'),(66953,120594,'1999-11-27','2000-11-26'),(66953,120289,'2000-11-26','2001-11-26'),(66953,122034,'2001-11-26','9999-01-01'),(66954,97945,'1993-03-11','1994-03-11'),(66954,100548,'1994-03-11','1995-03-11'),(66954,100856,'1995-03-11','1996-03-10'),(66954,102959,'1996-03-10','1997-03-10'),(66954,106702,'1997-03-10','1998-03-10'),(66954,107504,'1998-03-10','1999-03-10'),(66954,109270,'1999-03-10','2000-03-09'),(66954,111866,'2000-03-09','2001-03-09'),(66954,113281,'2001-03-09','2002-03-09'),(66954,115799,'2002-03-09','9999-01-01'),(66955,63931,'1989-03-18','1990-03-18'),(66955,64547,'1990-03-18','1991-03-18'),(66955,66695,'1991-03-18','1991-08-18'),(66956,53412,'1992-07-11','1993-07-11'),(66956,56355,'1993-07-11','1994-07-11'),(66956,57943,'1994-07-11','1995-07-11'),(66956,57707,'1995-07-11','1996-07-10'),(66956,60926,'1996-07-10','1997-07-10'),(66956,63400,'1997-07-10','1998-07-10'),(66956,67089,'1998-07-10','1999-07-10'),(66956,71154,'1999-07-10','2000-07-09'),(66956,70900,'2000-07-09','2001-07-09'),(66956,72023,'2001-07-09','2002-07-09'),(66956,72231,'2002-07-09','9999-01-01'),(66957,40000,'1991-09-23','1992-09-22'),(66957,40915,'1992-09-22','1993-09-22'),(66957,45331,'1993-09-22','1994-09-22'),(66957,47934,'1994-09-22','1995-09-22'),(66957,49348,'1995-09-22','1996-09-21'),(66957,49066,'1996-09-21','1997-09-21'),(66957,49605,'1997-09-21','1998-09-21'),(66957,50405,'1998-09-21','1999-09-21'),(66957,53058,'1999-09-21','2000-09-20'),(66957,53893,'2000-09-20','2001-09-20'),(66957,55088,'2001-09-20','9999-01-01'),(66958,47857,'1988-05-22','1989-05-22'),(66958,47633,'1989-05-22','1990-05-22'),(66958,51055,'1990-05-22','1991-05-22'),(66958,52630,'1991-05-22','1992-05-21'),(66958,54124,'1992-05-21','1993-05-21'),(66958,57824,'1993-05-21','1994-05-21'),(66958,58315,'1994-05-21','1995-05-21'),(66958,58470,'1995-05-21','1996-05-20'),(66958,58949,'1996-05-20','1997-05-20'),(66958,59079,'1997-05-20','1998-05-20'),(66958,61761,'1998-05-20','1999-05-20'),(66958,65068,'1999-05-20','2000-05-19'),(66958,67711,'2000-05-19','2001-05-19'),(66958,67681,'2001-05-19','2002-05-19'),(66958,69207,'2002-05-19','9999-01-01'),(66959,52872,'1991-05-12','1992-05-11'),(66959,57276,'1992-05-11','1993-05-11'),(66959,57347,'1993-05-11','1994-05-11'),(66959,58470,'1994-05-11','1995-05-11'),(66959,62231,'1995-05-11','1996-05-10'),(66959,63811,'1996-05-10','1997-05-10'),(66959,63746,'1997-05-10','1998-05-10'),(66959,64310,'1998-05-10','1999-05-10'),(66959,67896,'1999-05-10','2000-05-09'),(66959,72141,'2000-05-09','2001-05-09'),(66959,75585,'2001-05-09','2002-05-09'),(66959,76685,'2002-05-09','9999-01-01'),(66960,77020,'1993-06-25','1994-04-11'),(66961,67854,'1988-12-29','1989-12-29'),(66961,67494,'1989-12-29','1990-12-29'),(66961,69367,'1990-12-29','1991-12-29'),(66961,70766,'1991-12-29','1992-12-28'),(66961,70335,'1992-12-28','1993-12-28'),(66961,74243,'1993-12-28','1994-12-28'),(66961,74909,'1994-12-28','1995-12-28'),(66961,78052,'1995-12-28','1996-12-27'),(66961,80667,'1996-12-27','1997-12-27'),(66961,82807,'1997-12-27','1998-12-27'),(66961,84778,'1998-12-27','1999-12-27'),(66961,84860,'1999-12-27','2000-12-26'),(66961,89298,'2000-12-26','2001-12-26'),(66961,92236,'2001-12-26','9999-01-01'),(66962,40000,'1996-01-19','1997-01-18'),(66962,40887,'1997-01-18','1998-01-18'),(66962,42814,'1998-01-18','1999-01-18'),(66962,45955,'1999-01-18','2000-01-18'),(66962,46284,'2000-01-18','2001-01-17'),(66962,45846,'2001-01-17','2002-01-17'),(66962,49303,'2002-01-17','9999-01-01'),(66963,52751,'1995-08-27','1996-08-26'),(66963,56130,'1996-08-26','1997-08-26'),(66963,58658,'1997-08-26','1998-08-26'),(66963,60724,'1998-08-26','1999-08-26'),(66963,62664,'1999-08-26','2000-08-25'),(66963,65677,'2000-08-25','2001-08-25'),(66963,68263,'2001-08-25','9999-01-01'),(66964,71638,'1991-12-28','1992-12-27'),(66964,73249,'1992-12-27','1993-12-27'),(66964,73518,'1993-12-27','1994-12-27'),(66964,73911,'1994-12-27','1995-12-27'),(66964,73731,'1995-12-27','1996-12-26'),(66964,74801,'1996-12-26','1997-12-26'),(66964,78338,'1997-12-26','1998-12-26'),(66964,80065,'1998-12-26','1999-12-26'),(66964,84254,'1999-12-26','2000-12-25'),(66964,88691,'2000-12-25','2001-12-25'),(66964,90720,'2001-12-25','9999-01-01'),(66965,58342,'1996-06-09','1997-06-09'),(66965,58016,'1997-06-09','1998-06-09'),(66965,62350,'1998-06-09','1999-06-09'),(66965,62252,'1999-06-09','2000-06-08'),(66965,63799,'2000-06-08','2001-06-08'),(66965,63766,'2001-06-08','2002-06-08'),(66965,67348,'2002-06-08','9999-01-01'),(66966,40427,'1998-05-31','1999-05-31'),(66966,40098,'1999-05-31','2000-05-30'),(66966,42687,'2000-05-30','2001-05-30'),(66966,45087,'2001-05-30','2002-05-30'),(66966,47107,'2002-05-30','9999-01-01'),(66967,40000,'1994-06-19','1995-06-19'),(66967,42547,'1995-06-19','1996-06-18'),(66967,45653,'1996-06-18','1997-06-18'),(66967,46598,'1997-06-18','1998-06-18'),(66967,48324,'1998-06-18','1999-06-18'),(66967,50841,'1999-06-18','2000-06-17'),(66967,51386,'2000-06-17','2001-06-17'),(66967,51500,'2001-06-17','2002-06-17'),(66967,52802,'2002-06-17','9999-01-01'),(66968,76425,'1998-01-12','1999-01-12'),(66968,76742,'1999-01-12','1999-04-18'),(66969,40000,'1999-08-29','2000-08-28'),(66969,42347,'2000-08-28','2001-08-28'),(66969,43304,'2001-08-28','9999-01-01'),(66970,59210,'1993-08-02','1994-08-02'),(66970,59366,'1994-08-02','1995-08-02'),(66970,59360,'1995-08-02','1996-08-01'),(66970,59742,'1996-08-01','1997-08-01'),(66970,59951,'1997-08-01','1998-08-01'),(66970,62337,'1998-08-01','1999-08-01'),(66970,66312,'1999-08-01','2000-07-31'),(66970,69883,'2000-07-31','2001-07-31'),(66970,70109,'2001-07-31','2002-07-31'),(66970,69775,'2002-07-31','9999-01-01'),(66971,40000,'1999-01-13','2000-01-13'),(66971,43084,'2000-01-13','2001-01-12'),(66971,42687,'2001-01-12','2002-01-12'),(66971,42927,'2002-01-12','9999-01-01'),(66972,64502,'1994-01-22','1995-01-22'),(66972,66843,'1995-01-22','1996-01-22'),(66972,69040,'1996-01-22','1997-01-21'),(66972,69729,'1997-01-21','1998-01-21'),(66972,71165,'1998-01-21','1999-01-21'),(66972,73895,'1999-01-21','2000-01-21'),(66972,76862,'2000-01-21','2001-01-20'),(66972,77141,'2001-01-20','2002-01-20'),(66972,81204,'2002-01-20','9999-01-01'),(66973,48899,'1995-05-08','1996-05-07'),(66973,48637,'1996-05-07','1997-05-07'),(66973,50817,'1997-05-07','1998-05-07'),(66973,52869,'1998-05-07','1999-05-07'),(66973,52402,'1999-05-07','2000-05-06'),(66973,56501,'2000-05-06','2001-05-06'),(66973,59259,'2001-05-06','2002-05-06'),(66973,58986,'2002-05-06','9999-01-01'),(66974,40000,'1993-02-15','1994-02-15'),(66974,44031,'1994-02-15','1995-02-15'),(66974,47870,'1995-02-15','1996-02-15'),(66974,52310,'1996-02-15','1997-02-14'),(66974,53291,'1997-02-14','1998-02-14'),(66974,55978,'1998-02-14','1999-02-14'),(66974,56156,'1999-02-14','2000-02-14'),(66974,58585,'2000-02-14','2001-02-13'),(66974,59877,'2001-02-13','2002-02-13'),(66974,59619,'2002-02-13','9999-01-01'),(66975,49933,'1999-08-03','2000-08-02'),(66975,49577,'2000-08-02','2001-08-02'),(66975,49661,'2001-08-02','9999-01-01'),(66976,53639,'1997-09-18','1998-09-18'),(66976,57228,'1998-09-18','1999-09-18'),(66976,57734,'1999-09-18','2000-02-08'),(66977,43406,'1996-07-14','1997-07-14'),(66977,47509,'1997-07-14','1998-07-14'),(66977,48352,'1998-07-14','1999-07-14'),(66977,50769,'1999-07-14','2000-07-13'),(66977,50832,'2000-07-13','2001-07-13'),(66977,52120,'2001-07-13','2002-07-13'),(66977,52269,'2002-07-13','9999-01-01'),(66978,40000,'1992-07-10','1993-07-10'),(66978,41716,'1993-07-10','1994-07-10'),(66978,43595,'1994-07-10','1995-07-10'),(66978,43246,'1995-07-10','1996-07-09'),(66978,43323,'1996-07-09','1997-07-09'),(66978,46785,'1997-07-09','1998-07-09'),(66978,48228,'1998-07-09','1999-07-09'),(66978,50784,'1999-07-09','2000-07-08'),(66978,53546,'2000-07-08','2001-07-08'),(66978,53619,'2001-07-08','2002-07-08'),(66978,54677,'2002-07-08','9999-01-01'),(66979,40000,'1987-11-12','1988-11-11'),(66979,43373,'1988-11-11','1989-11-11'),(66979,46818,'1989-11-11','1990-11-11'),(66979,48823,'1990-11-11','1991-11-11'),(66979,50552,'1991-11-11','1992-11-10'),(66979,50109,'1992-11-10','1993-11-10'),(66979,50309,'1993-11-10','1994-11-10'),(66979,53223,'1994-11-10','1995-11-10'),(66979,55060,'1995-11-10','1996-11-09'),(66979,55681,'1996-11-09','1997-11-09'),(66979,55597,'1997-11-09','1998-11-09'),(66979,59139,'1998-11-09','1999-11-09'),(66979,59126,'1999-11-09','2000-11-08'),(66979,60932,'2000-11-08','2001-11-08'),(66979,65084,'2001-11-08','9999-01-01'),(66980,61357,'1992-03-01','1993-03-01'),(66980,63190,'1993-03-01','1994-03-01'),(66980,64132,'1994-03-01','1995-03-01'),(66980,66451,'1995-03-01','1996-02-29'),(66980,70300,'1996-02-29','1997-02-28'),(66980,71120,'1997-02-28','1998-02-28'),(66980,75180,'1998-02-28','1999-02-28'),(66980,79429,'1999-02-28','2000-02-28'),(66980,83136,'2000-02-28','2001-02-27'),(66980,85632,'2001-02-27','2002-02-27'),(66980,88645,'2002-02-27','9999-01-01'),(66981,41159,'1995-01-18','1996-01-18'),(66981,41830,'1996-01-18','1997-01-17'),(66981,42036,'1997-01-17','1998-01-17'),(66981,42288,'1998-01-17','1999-01-17'),(66981,46149,'1999-01-17','2000-01-17'),(66981,50128,'2000-01-17','2001-01-16'),(66981,52037,'2001-01-16','2002-01-16'),(66981,56453,'2002-01-16','9999-01-01'),(66982,40000,'1995-12-03','1996-12-02'),(66982,40756,'1996-12-02','1997-12-02'),(66982,43921,'1997-12-02','1998-12-02'),(66982,45604,'1998-12-02','1999-12-02'),(66982,45734,'1999-12-02','2000-12-01'),(66982,45354,'2000-12-01','2001-12-01'),(66982,47046,'2001-12-01','9999-01-01'),(66983,48546,'1996-11-15','1997-11-15'),(66983,51433,'1997-11-15','1998-11-15'),(66983,55514,'1998-11-15','1999-11-15'),(66983,55684,'1999-11-15','2000-11-14'),(66983,56211,'2000-11-14','2001-11-14'),(66983,56652,'2001-11-14','9999-01-01'),(66984,41604,'1993-04-24','1994-04-24'),(66984,43172,'1994-04-24','1995-04-24'),(66984,43765,'1995-04-24','1996-04-23'),(66984,47896,'1996-04-23','1997-04-23'),(66984,50798,'1997-04-23','1998-04-23'),(66984,53829,'1998-04-23','1999-04-23'),(66984,55752,'1999-04-23','2000-04-22'),(66984,56285,'2000-04-22','2001-04-22'),(66984,59620,'2001-04-22','2002-04-22'),(66984,64035,'2002-04-22','9999-01-01'),(66985,62299,'1994-02-04','1995-02-04'),(66985,63272,'1995-02-04','1995-04-14'),(66986,40000,'1994-01-08','1995-01-08'),(66986,40035,'1995-01-08','1996-01-08'),(66986,39853,'1996-01-08','1997-01-07'),(66986,43563,'1997-01-07','1998-01-07'),(66986,44833,'1998-01-07','1999-01-07'),(66986,45643,'1999-01-07','2000-01-07'),(66986,46494,'2000-01-07','2001-01-06'),(66986,48064,'2001-01-06','2002-01-06'),(66986,49020,'2002-01-06','9999-01-01'),(66987,84438,'1995-01-21','1996-01-21'),(66987,87825,'1996-01-21','1997-01-20'),(66987,89676,'1997-01-20','1998-01-20'),(66987,91852,'1998-01-20','1999-01-20'),(66987,91965,'1999-01-20','2000-01-20'),(66987,91979,'2000-01-20','2001-01-19'),(66987,93128,'2001-01-19','2002-01-19'),(66987,94545,'2002-01-19','9999-01-01'),(66988,43796,'1991-01-18','1992-01-18'),(66988,46052,'1992-01-18','1993-01-17'),(66988,50004,'1993-01-17','1994-01-17'),(66988,52591,'1994-01-17','1995-01-17'),(66988,55589,'1995-01-17','1996-01-17'),(66988,56654,'1996-01-17','1997-01-16'),(66988,59710,'1997-01-16','1998-01-16'),(66988,61618,'1998-01-16','1999-01-16'),(66988,65954,'1999-01-16','2000-01-16'),(66988,69460,'2000-01-16','2001-01-15'),(66988,70851,'2001-01-15','2002-01-15'),(66988,71471,'2002-01-15','9999-01-01'),(66989,69687,'1990-05-19','1991-05-19'),(66989,72622,'1991-05-19','1992-05-18'),(66989,72259,'1992-05-18','1993-05-18'),(66989,74489,'1993-05-18','1994-05-18'),(66989,78374,'1994-05-18','1995-01-23'),(66990,81316,'1995-09-17','1995-10-22'),(66991,51285,'1996-08-27','1997-08-27'),(66991,51784,'1997-08-27','1998-08-27'),(66991,54096,'1998-08-27','1999-08-27'),(66991,54566,'1999-08-27','2000-08-26'),(66991,57902,'2000-08-26','2001-08-26'),(66991,59108,'2001-08-26','9999-01-01'),(66992,40000,'1990-09-05','1991-09-05'),(66992,41905,'1991-09-05','1992-09-04'),(66992,44350,'1992-09-04','1993-09-04'),(66992,45718,'1993-09-04','1994-09-04'),(66992,48114,'1994-09-04','1995-09-04'),(66992,50063,'1995-09-04','1996-09-03'),(66992,51186,'1996-09-03','1997-09-03'),(66992,51827,'1997-09-03','1998-09-03'),(66992,52284,'1998-09-03','1999-09-03'),(66992,53568,'1999-09-03','2000-09-02'),(66992,53448,'2000-09-02','2001-09-02'),(66992,54404,'2001-09-02','9999-01-01'),(66993,50737,'1992-03-14','1993-03-14'),(66993,52550,'1993-03-14','1994-03-14'),(66993,54462,'1994-03-14','1995-03-14'),(66993,57866,'1995-03-14','1996-03-13'),(66993,58571,'1996-03-13','1997-03-13'),(66993,62313,'1997-03-13','1998-03-13'),(66993,66558,'1998-03-13','1999-03-13'),(66993,66347,'1999-03-13','2000-03-12'),(66993,67671,'2000-03-12','2001-03-12'),(66993,69892,'2001-03-12','2002-03-12'),(66993,72739,'2002-03-12','9999-01-01'),(66994,57175,'1989-06-16','1990-06-16'),(66994,60754,'1990-06-16','1991-06-16'),(66994,61748,'1991-06-16','1992-06-15'),(66994,65854,'1992-06-15','1993-06-15'),(66994,66977,'1993-06-15','1994-06-15'),(66994,67254,'1994-06-15','1995-06-15'),(66994,70181,'1995-06-15','1996-06-14'),(66994,73934,'1996-06-14','1997-06-14'),(66994,76498,'1997-06-14','1998-06-14'),(66994,80401,'1998-06-14','1999-06-14'),(66994,84569,'1999-06-14','2000-06-13'),(66994,84163,'2000-06-13','2001-06-13'),(66994,88517,'2001-06-13','2002-06-13'),(66994,88765,'2002-06-13','9999-01-01'),(66995,50681,'1998-01-10','1999-01-10'),(66995,53459,'1999-01-10','2000-01-10'),(66995,57738,'2000-01-10','2001-01-09'),(66995,58887,'2001-01-09','2002-01-09'),(66995,58705,'2002-01-09','9999-01-01'),(66996,40000,'1986-06-06','1987-06-06'),(66996,39624,'1987-06-06','1988-06-05'),(66996,42410,'1988-06-05','1989-06-05'),(66996,45172,'1989-06-05','1990-06-05'),(66996,46048,'1990-06-05','1991-06-05'),(66996,46831,'1991-06-05','1992-06-04'),(66996,48053,'1992-06-04','1993-06-04'),(66996,52450,'1993-06-04','1994-06-04'),(66996,52072,'1994-06-04','1995-06-04'),(66996,54827,'1995-06-04','1996-06-03'),(66996,54998,'1996-06-03','1997-06-03'),(66996,56753,'1997-06-03','1998-06-03'),(66996,58038,'1998-06-03','1999-06-03'),(66996,58275,'1999-06-03','2000-06-02'),(66996,58407,'2000-06-02','2001-06-02'),(66996,59464,'2001-06-02','2002-06-02'),(66996,62329,'2002-06-02','9999-01-01'),(66997,48079,'1996-11-05','1997-11-05'),(66997,48284,'1997-11-05','1998-11-05'),(66997,51233,'1998-11-05','1999-11-05'),(66997,51793,'1999-11-05','2000-11-04'),(66997,52078,'2000-11-04','2001-11-04'),(66997,53556,'2001-11-04','9999-01-01'),(66998,40000,'1989-11-20','1990-11-20'),(66998,42188,'1990-11-20','1990-12-26'),(66999,60737,'1989-06-25','1990-06-25'),(66999,61370,'1990-06-25','1991-06-25'),(66999,61356,'1991-06-25','1992-06-24'),(66999,62043,'1992-06-24','1993-06-24'),(66999,64138,'1993-06-24','1994-06-24'),(66999,67975,'1994-06-24','1995-06-24'),(66999,70335,'1995-06-24','1996-06-23'),(66999,74160,'1996-06-23','1997-06-23'),(66999,78249,'1997-06-23','1998-06-23'),(66999,77973,'1998-06-23','1999-06-23'),(66999,79953,'1999-06-23','2000-06-22'),(66999,82106,'2000-06-22','2001-06-22'),(66999,83875,'2001-06-22','2002-06-22'),(66999,85175,'2002-06-22','9999-01-01'),(67000,40000,'1995-09-19','1996-09-18'),(67000,42263,'1996-09-18','1997-09-18'),(67000,44504,'1997-09-18','1998-09-18'),(67000,44561,'1998-09-18','1999-09-18'),(67000,45700,'1999-09-18','2000-09-17'),(67000,45788,'2000-09-17','2001-09-17'),(67000,48170,'2001-09-17','9999-01-01'),(67001,108069,'1992-11-01','1993-11-01'),(67001,109464,'1993-11-01','1994-11-01'),(67001,109668,'1994-11-01','1995-11-01'),(67001,113540,'1995-11-01','1996-10-31'),(67001,114954,'1996-10-31','1997-10-31'),(67001,116856,'1997-10-31','1998-10-31'),(67001,118139,'1998-10-31','1999-10-31'),(67001,119939,'1999-10-31','2000-10-30'),(67001,121209,'2000-10-30','2001-10-30'),(67001,124210,'2001-10-30','9999-01-01'),(67002,40000,'1998-03-25','1999-03-25'),(67002,41814,'1999-03-25','2000-03-24'),(67002,42033,'2000-03-24','2001-03-24'),(67002,43185,'2001-03-24','2002-03-24'),(67002,47518,'2002-03-24','9999-01-01'),(67003,55226,'1985-05-06','1986-05-06'),(67003,57778,'1986-05-06','1987-05-06'),(67003,58466,'1987-05-06','1988-05-05'),(67003,62844,'1988-05-05','1989-05-05'),(67003,64488,'1989-05-05','1990-05-05'),(67003,68702,'1990-05-05','1991-05-05'),(67003,71519,'1991-05-05','1992-05-04'),(67003,74804,'1992-05-04','1993-05-04'),(67003,78825,'1993-05-04','1994-05-04'),(67003,82536,'1994-05-04','1995-05-04'),(67003,86361,'1995-05-04','1996-05-03'),(67003,89912,'1996-05-03','1997-05-03'),(67003,92920,'1997-05-03','1998-05-03'),(67003,92994,'1998-05-03','1999-05-03'),(67003,92677,'1999-05-03','2000-05-02'),(67003,94177,'2000-05-02','2000-05-04'),(67004,55103,'1996-05-06','1997-05-06'),(67004,57178,'1997-05-06','1998-05-06'),(67004,59686,'1998-05-06','1999-05-06'),(67004,61516,'1999-05-06','2000-05-05'),(67004,63152,'2000-05-05','2001-05-05'),(67004,66659,'2001-05-05','2002-05-05'),(67004,70894,'2002-05-05','9999-01-01'),(67005,56760,'1989-11-09','1990-11-09'),(67005,59469,'1990-11-09','1991-11-09'),(67005,61253,'1991-11-09','1992-11-08'),(67005,62157,'1992-11-08','1993-11-08'),(67005,63173,'1993-11-08','1994-11-08'),(67005,65958,'1994-11-08','1995-11-08'),(67005,65582,'1995-11-08','1996-11-07'),(67005,70050,'1996-11-07','1997-11-07'),(67005,72280,'1997-11-07','1998-11-07'),(67005,73553,'1998-11-07','1999-11-07'),(67005,75946,'1999-11-07','2000-11-06'),(67005,78626,'2000-11-06','2001-11-06'),(67005,79050,'2001-11-06','9999-01-01'),(67006,40000,'1987-08-12','1988-08-11'),(67006,42569,'1988-08-11','1989-08-11'),(67006,43314,'1989-08-11','1990-08-11'),(67006,46545,'1990-08-11','1991-08-11'),(67006,48643,'1991-08-11','1992-08-10'),(67006,48867,'1992-08-10','1993-08-10'),(67006,52396,'1993-08-10','1994-08-10'),(67006,55252,'1994-08-10','1995-08-10'),(67006,58526,'1995-08-10','1996-08-09'),(67006,58886,'1996-08-09','1997-08-09'),(67006,61220,'1997-08-09','1998-08-09'),(67006,61476,'1998-08-09','1999-08-09'),(67006,64585,'1999-08-09','2000-08-08'),(67006,66239,'2000-08-08','2001-08-08'),(67006,69394,'2001-08-08','9999-01-01'),(67007,66686,'1990-05-03','1991-05-03'),(67007,70117,'1991-05-03','1992-05-02'),(67007,72507,'1992-05-02','1993-05-02'),(67007,76828,'1993-05-02','1994-05-02'),(67007,79340,'1994-05-02','1995-05-02'),(67007,81887,'1995-05-02','1996-05-01'),(67007,83152,'1996-05-01','1997-05-01'),(67007,84236,'1997-05-01','1998-05-01'),(67007,85849,'1998-05-01','1999-05-01'),(67007,87794,'1999-05-01','2000-04-30'),(67007,89770,'2000-04-30','2001-04-30'),(67007,93538,'2001-04-30','2002-04-30'),(67007,93513,'2002-04-30','9999-01-01'),(67008,40000,'1998-07-29','1999-07-29'),(67008,40004,'1999-07-29','1999-08-08'),(67009,40000,'1991-09-25','1992-09-24'),(67009,42676,'1992-09-24','1993-09-24'),(67009,42651,'1993-09-24','1994-09-24'),(67009,46631,'1994-09-24','1995-09-24'),(67009,50009,'1995-09-24','1996-09-23'),(67009,52633,'1996-09-23','1997-09-23'),(67009,52938,'1997-09-23','1998-09-23'),(67009,54399,'1998-09-23','1999-09-23'),(67009,56906,'1999-09-23','2000-09-22'),(67009,59108,'2000-09-22','2001-09-22'),(67009,61795,'2001-09-22','9999-01-01'),(67010,61851,'1985-02-16','1986-02-16'),(67010,62185,'1986-02-16','1987-02-16'),(67010,65638,'1987-02-16','1988-02-16'),(67010,68863,'1988-02-16','1989-02-15'),(67010,70578,'1989-02-15','1990-02-15'),(67010,73247,'1990-02-15','1991-02-15'),(67010,75081,'1991-02-15','1992-02-15'),(67010,76023,'1992-02-15','1993-02-14'),(67010,78329,'1993-02-14','1994-02-14'),(67010,78686,'1994-02-14','1995-02-14'),(67010,81687,'1995-02-14','1996-02-14'),(67010,85703,'1996-02-14','1997-02-13'),(67010,89327,'1997-02-13','1998-02-13'),(67010,89041,'1998-02-13','1999-02-13'),(67010,92778,'1999-02-13','2000-02-13'),(67010,95238,'2000-02-13','2001-02-12'),(67010,96202,'2001-02-12','2002-02-12'),(67010,96149,'2002-02-12','9999-01-01'),(67011,43853,'1988-08-09','1989-08-09'),(67011,48238,'1989-08-09','1990-08-09'),(67011,49491,'1990-08-09','1991-08-09'),(67011,49698,'1991-08-09','1992-08-08'),(67011,54081,'1992-08-08','1993-08-08'),(67011,55842,'1993-08-08','1994-08-08'),(67011,59681,'1994-08-08','1995-08-08'),(67011,61235,'1995-08-08','1996-08-07'),(67011,65008,'1996-08-07','1997-08-07'),(67011,67184,'1997-08-07','1998-08-07'),(67011,67436,'1998-08-07','1999-08-07'),(67011,68881,'1999-08-07','2000-08-06'),(67011,71656,'2000-08-06','2001-08-06'),(67011,72284,'2001-08-06','9999-01-01'),(67012,40000,'1990-02-16','1991-02-16'),(67012,43954,'1991-02-16','1992-02-16'),(67012,47940,'1992-02-16','1993-02-15'),(67012,51875,'1993-02-15','1994-02-15'),(67012,53396,'1994-02-15','1995-02-15'),(67012,53175,'1995-02-15','1996-02-15'),(67012,53902,'1996-02-15','1997-02-14'),(67012,56999,'1997-02-14','1998-02-14'),(67012,60286,'1998-02-14','1999-02-14'),(67012,62830,'1999-02-14','2000-02-14'),(67012,63203,'2000-02-14','2001-02-13'),(67012,64378,'2001-02-13','2002-02-13'),(67012,68327,'2002-02-13','9999-01-01'),(67013,93197,'1985-05-08','1986-05-08'),(67013,95225,'1986-05-08','1987-05-08'),(67013,98015,'1987-05-08','1988-05-07'),(67013,97712,'1988-05-07','1989-05-07'),(67013,99656,'1989-05-07','1990-05-07'),(67013,99625,'1990-05-07','1991-05-07'),(67013,99423,'1991-05-07','1992-05-06'),(67013,100717,'1992-05-06','1993-05-06'),(67013,102242,'1993-05-06','1994-05-06'),(67013,105934,'1994-05-06','1995-05-06'),(67013,109212,'1995-05-06','1996-05-05'),(67013,110820,'1996-05-05','1997-05-05'),(67013,110478,'1997-05-05','1998-05-05'),(67013,114245,'1998-05-05','1999-05-05'),(67013,113801,'1999-05-05','2000-05-04'),(67013,114511,'2000-05-04','2001-05-04'),(67013,116116,'2001-05-04','2002-05-04'),(67013,115948,'2002-05-04','9999-01-01'),(67014,59338,'1992-10-29','1993-10-29'),(67014,61786,'1993-10-29','1994-10-29'),(67014,61948,'1994-10-29','1995-10-29'),(67014,62303,'1995-10-29','1996-10-28'),(67014,66652,'1996-10-28','1997-10-28'),(67014,67655,'1997-10-28','1998-10-28'),(67014,68998,'1998-10-28','1999-10-28'),(67014,69606,'1999-10-28','2000-10-27'),(67014,73177,'2000-10-27','2001-10-27'),(67014,74954,'2001-10-27','9999-01-01'),(67015,40000,'1997-07-07','1998-07-07'),(67015,41490,'1998-07-07','1999-07-07'),(67015,42791,'1999-07-07','2000-07-06'),(67015,46278,'2000-07-06','2001-07-06'),(67015,50705,'2001-07-06','2002-07-06'),(67015,51931,'2002-07-06','9999-01-01'),(67016,72577,'1989-11-06','1990-11-06'),(67016,74119,'1990-11-06','1991-11-06'),(67016,74937,'1991-11-06','1992-11-05'),(67016,78435,'1992-11-05','1993-11-05'),(67016,79371,'1993-11-05','1994-11-05'),(67016,82779,'1994-11-05','1995-11-05'),(67016,83189,'1995-11-05','1996-11-04'),(67016,86760,'1996-11-04','1997-11-04'),(67016,90313,'1997-11-04','1998-11-04'),(67016,91544,'1998-11-04','1999-08-19'),(67017,40092,'1986-05-02','1987-05-02'),(67017,40625,'1987-05-02','1988-05-01'),(67017,44957,'1988-05-01','1989-05-01'),(67017,47651,'1989-05-01','1990-05-01'),(67017,48584,'1990-05-01','1991-05-01'),(67017,50244,'1991-05-01','1992-04-30'),(67017,51951,'1992-04-30','1993-04-30'),(67017,55003,'1993-04-30','1994-04-30'),(67017,59441,'1994-04-30','1995-04-30'),(67017,61701,'1995-04-30','1996-04-29'),(67017,62643,'1996-04-29','1997-04-29'),(67017,66874,'1997-04-29','1998-04-29'),(67017,70278,'1998-04-29','1999-04-29'),(67017,72332,'1999-04-29','2000-04-28'),(67017,74732,'2000-04-28','2001-04-28'),(67017,74628,'2001-04-28','2002-04-28'),(67017,77995,'2002-04-28','9999-01-01'),(67018,49715,'1993-07-04','1994-07-04'),(67018,53633,'1994-07-04','1995-07-04'),(67018,54497,'1995-07-04','1996-07-03'),(67018,55777,'1996-07-03','1997-07-03'),(67018,59633,'1997-07-03','1998-07-03'),(67018,59999,'1998-07-03','1999-07-03'),(67018,64374,'1999-07-03','2000-07-02'),(67018,66916,'2000-07-02','2001-07-02'),(67018,69141,'2001-07-02','2002-07-02'),(67018,73231,'2002-07-02','9999-01-01'),(67019,46137,'1986-11-23','1987-11-23'),(67019,50092,'1987-11-23','1988-11-22'),(67019,50549,'1988-11-22','1989-11-22'),(67019,54268,'1989-11-22','1990-11-22'),(67019,53860,'1990-11-22','1991-11-22'),(67019,54963,'1991-11-22','1992-11-21'),(67019,57171,'1992-11-21','1993-11-21'),(67019,59985,'1993-11-21','1994-11-21'),(67019,64285,'1994-11-21','1995-11-21'),(67019,64889,'1995-11-21','1996-11-20'),(67019,67704,'1996-11-20','1997-11-20'),(67019,68622,'1997-11-20','1998-11-20'),(67019,71546,'1998-11-20','1999-11-20'),(67019,73570,'1999-11-20','2000-11-19'),(67019,76455,'2000-11-19','2001-11-19'),(67019,79820,'2001-11-19','9999-01-01'),(67020,62779,'1999-09-26','2000-09-25'),(67020,65788,'2000-09-25','2001-09-25'),(67020,70036,'2001-09-25','9999-01-01'),(67021,62949,'1990-02-12','1991-02-12'),(67021,65819,'1991-02-12','1992-02-12'),(67021,69861,'1992-02-12','1993-02-11'),(67021,72631,'1993-02-11','1994-02-11'),(67021,76174,'1994-02-11','1995-02-11'),(67021,78252,'1995-02-11','1996-02-11'),(67021,82306,'1996-02-11','1997-02-10'),(67021,86639,'1997-02-10','1998-02-10'),(67021,88585,'1998-02-10','1999-02-10'),(67021,92492,'1999-02-10','2000-02-10'),(67021,94139,'2000-02-10','2001-02-09'),(67021,95603,'2001-02-09','2002-02-09'),(67021,99795,'2002-02-09','9999-01-01'),(67022,54869,'1990-02-14','1991-02-14'),(67022,58563,'1991-02-14','1992-02-14'),(67022,62488,'1992-02-14','1993-02-13'),(67022,63182,'1993-02-13','1994-02-13'),(67022,66222,'1994-02-13','1995-02-13'),(67022,67839,'1995-02-13','1996-02-13'),(67022,69875,'1996-02-13','1997-02-12'),(67022,73380,'1997-02-12','1998-02-12'),(67022,72981,'1998-02-12','1999-02-12'),(67022,73736,'1999-02-12','2000-02-12'),(67022,73902,'2000-02-12','2001-02-11'),(67022,73834,'2001-02-11','2002-02-11'),(67022,76003,'2002-02-11','9999-01-01'),(67023,42050,'1985-06-09','1986-06-09'),(67023,46419,'1986-06-09','1987-06-09'),(67023,46498,'1987-06-09','1988-06-08'),(67023,46950,'1988-06-08','1989-06-08'),(67023,51138,'1989-06-08','1990-06-08'),(67023,52997,'1990-06-08','1991-06-08'),(67023,54945,'1991-06-08','1992-06-07'),(67023,58518,'1992-06-07','1993-06-07'),(67023,62670,'1993-06-07','1994-06-07'),(67023,62332,'1994-06-07','1995-06-07'),(67023,66268,'1995-06-07','1996-06-06'),(67023,67100,'1996-06-06','1997-06-06'),(67023,69782,'1997-06-06','1998-06-06'),(67023,71354,'1998-06-06','1999-06-06'),(67023,73642,'1999-06-06','2000-06-05'),(67023,77923,'2000-06-05','2001-06-05'),(67023,77442,'2001-06-05','2002-06-05'),(67023,79995,'2002-06-05','9999-01-01'),(67024,50180,'1995-05-28','1996-05-27'),(67024,50916,'1996-05-27','1997-05-27'),(67024,54591,'1997-05-27','1998-05-27'),(67024,55501,'1998-05-27','1999-05-27'),(67024,56668,'1999-05-27','2000-05-26'),(67024,59301,'2000-05-26','2001-05-26'),(67024,60996,'2001-05-26','2002-05-26'),(67024,61697,'2002-05-26','9999-01-01'),(67025,84060,'1985-03-26','1986-03-26'),(67025,87189,'1986-03-26','1987-03-26'),(67025,88750,'1987-03-26','1988-03-25'),(67025,89297,'1988-03-25','1989-03-25'),(67025,90759,'1989-03-25','1990-03-25'),(67025,93151,'1990-03-25','1991-03-25'),(67025,94284,'1991-03-25','1992-03-24'),(67025,96461,'1992-03-24','1993-03-24'),(67025,96614,'1993-03-24','1994-03-24'),(67025,97922,'1994-03-24','1995-03-24'),(67025,100227,'1995-03-24','1996-03-23'),(67025,102406,'1996-03-23','1997-03-23'),(67025,103553,'1997-03-23','1997-07-28'),(67026,59040,'1994-05-04','1995-05-04'),(67026,62234,'1995-05-04','1996-05-03'),(67026,64041,'1996-05-03','1997-05-03'),(67026,68213,'1997-05-03','1998-05-03'),(67026,71136,'1998-05-03','1999-05-03'),(67026,74660,'1999-05-03','2000-05-02'),(67026,77916,'2000-05-02','2001-05-02'),(67026,79986,'2001-05-02','2002-05-02'),(67026,83360,'2002-05-02','9999-01-01'),(67027,52802,'1999-12-07','2000-12-06'),(67027,53372,'2000-12-06','2001-12-06'),(67027,56425,'2001-12-06','9999-01-01'),(67028,41321,'1996-12-01','1997-12-01'),(67028,43522,'1997-12-01','1998-12-01'),(67028,45973,'1998-12-01','1999-12-01'),(67028,48069,'1999-12-01','2000-11-30'),(67028,49539,'2000-11-30','2001-11-30'),(67028,50209,'2001-11-30','9999-01-01'),(67029,50518,'1988-11-09','1989-11-09'),(67029,50381,'1989-11-09','1990-11-09'),(67029,52355,'1990-11-09','1991-11-09'),(67029,52565,'1991-11-09','1992-11-08'),(67029,56271,'1992-11-08','1993-11-08'),(67029,55868,'1993-11-08','1994-11-08'),(67029,60214,'1994-11-08','1995-11-08'),(67029,61479,'1995-11-08','1996-11-07'),(67029,61485,'1996-11-07','1997-11-07'),(67029,63809,'1997-11-07','1998-11-07'),(67029,66757,'1998-11-07','1999-11-07'),(67029,69906,'1999-11-07','2000-11-06'),(67029,74136,'2000-11-06','2001-11-06'),(67029,75323,'2001-11-06','9999-01-01'),(67030,51748,'1990-05-15','1991-05-15'),(67030,51487,'1991-05-15','1992-05-14'),(67030,55926,'1992-05-14','1993-05-14'),(67030,55794,'1993-05-14','1994-05-14'),(67030,56782,'1994-05-14','1995-05-14'),(67030,56704,'1995-05-14','1996-05-13'),(67030,57768,'1996-05-13','1997-05-13'),(67030,60468,'1997-05-13','1998-05-13'),(67030,61055,'1998-05-13','1999-05-13'),(67030,60674,'1999-05-13','2000-05-12'),(67030,63692,'2000-05-12','2001-05-12'),(67030,66607,'2001-05-12','2002-05-12'),(67030,69769,'2002-05-12','9999-01-01'),(67031,55987,'1994-04-28','1995-04-28'),(67031,59326,'1995-04-28','1996-04-27'),(67031,62275,'1996-04-27','1997-04-27'),(67031,62041,'1997-04-27','1998-04-27'),(67031,66107,'1998-04-27','1999-04-27'),(67031,66436,'1999-04-27','2000-04-26'),(67031,70071,'2000-04-26','2001-04-26'),(67031,72389,'2001-04-26','2002-04-26'),(67031,73562,'2002-04-26','9999-01-01'),(67032,42564,'1985-02-24','1986-02-24'),(67032,45102,'1986-02-24','1987-02-24'),(67032,48562,'1987-02-24','1988-02-24'),(67032,52015,'1988-02-24','1989-02-23'),(67032,55012,'1989-02-23','1990-02-23'),(67032,56795,'1990-02-23','1991-02-23'),(67032,60654,'1991-02-23','1992-02-23'),(67032,62446,'1992-02-23','1993-02-22'),(67032,62815,'1993-02-22','1994-02-22'),(67032,62887,'1994-02-22','1995-02-22'),(67032,63001,'1995-02-22','1996-02-13'),(67033,62407,'1993-01-20','1994-01-20'),(67033,65022,'1994-01-20','1995-01-20'),(67033,68143,'1995-01-20','1996-01-20'),(67033,67904,'1996-01-20','1997-01-19'),(67033,69971,'1997-01-19','1998-01-19'),(67033,74130,'1998-01-19','1999-01-19'),(67033,78181,'1999-01-19','2000-01-19'),(67033,82564,'2000-01-19','2001-01-18'),(67033,86599,'2001-01-18','2002-01-18'),(67033,86525,'2002-01-18','9999-01-01'),(67034,40000,'1989-11-01','1990-11-01'),(67034,43440,'1990-11-01','1991-11-01'),(67034,44950,'1991-11-01','1992-10-31'),(67034,48635,'1992-10-31','1993-10-31'),(67034,49388,'1993-10-31','1994-10-31'),(67034,52891,'1994-10-31','1995-10-31'),(67034,53910,'1995-10-31','1996-10-30'),(67034,56619,'1996-10-30','1997-10-30'),(67034,59007,'1997-10-30','1998-10-30'),(67034,62483,'1998-10-30','1999-10-30'),(67034,62912,'1999-10-30','2000-10-29'),(67034,65788,'2000-10-29','2001-10-29'),(67034,66139,'2001-10-29','9999-01-01'),(67035,67928,'1999-09-30','2000-09-29'),(67035,70412,'2000-09-29','2001-09-29'),(67035,74220,'2001-09-29','9999-01-01'),(67036,53295,'1993-05-09','1994-05-09'),(67036,57743,'1994-05-09','1995-05-09'),(67036,61352,'1995-05-09','1996-05-08'),(67036,65275,'1996-05-08','1997-05-08'),(67036,67172,'1997-05-08','1998-05-08'),(67036,67192,'1998-05-08','1999-05-08'),(67036,69614,'1999-05-08','2000-05-07'),(67036,71484,'2000-05-07','2001-05-07'),(67036,75151,'2001-05-07','2002-05-07'),(67036,75675,'2002-05-07','9999-01-01'),(67037,40004,'1988-10-14','1989-10-14'),(67037,43334,'1989-10-14','1990-10-14'),(67037,45308,'1990-10-14','1991-10-14'),(67037,48862,'1991-10-14','1992-10-13'),(67037,50417,'1992-10-13','1993-10-13'),(67037,51276,'1993-10-13','1994-10-13'),(67037,52565,'1994-10-13','1995-10-13'),(67037,56542,'1995-10-13','1996-10-12'),(67037,58714,'1996-10-12','1997-10-12'),(67037,59659,'1997-10-12','1998-10-12'),(67037,63491,'1998-10-12','1999-10-12'),(67037,63050,'1999-10-12','2000-10-11'),(67037,63065,'2000-10-11','2001-10-11'),(67037,63598,'2001-10-11','9999-01-01'),(67038,55032,'1986-10-03','1987-10-03'),(67038,55973,'1987-10-03','1988-10-02'),(67038,58667,'1988-10-02','1989-10-02'),(67038,59607,'1989-10-02','1990-10-02'),(67038,60600,'1990-10-02','1991-10-02'),(67038,63763,'1991-10-02','1992-10-01'),(67038,63428,'1992-10-01','1993-10-01'),(67038,66779,'1993-10-01','1994-10-01'),(67038,67068,'1994-10-01','1995-10-01'),(67038,70031,'1995-10-01','1996-09-30'),(67038,72663,'1996-09-30','1997-09-30'),(67038,74727,'1997-09-30','1998-09-30'),(67038,74592,'1998-09-30','1999-09-30'),(67038,75140,'1999-09-30','2000-09-29'),(67038,75259,'2000-09-29','2001-09-29'),(67038,79124,'2001-09-29','9999-01-01'),(67039,43158,'1993-07-19','1994-07-19'),(67039,45398,'1994-07-19','1994-07-25'),(67040,40000,'1994-10-29','1995-10-29'),(67040,43001,'1995-10-29','1996-10-27'),(67040,45574,'1996-10-27','1997-10-27'),(67040,47426,'1997-10-27','1998-10-27'),(67040,51654,'1998-10-27','1999-10-28'),(67040,51804,'1999-10-28','2000-10-27'),(67040,51526,'2000-10-27','2001-10-27'),(67040,54858,'2001-10-27','9999-01-01'),(67041,40000,'1993-05-28','1994-05-28'),(67041,43490,'1994-05-28','1995-05-28'),(67041,47376,'1995-05-28','1996-05-27'),(67041,50531,'1996-05-27','1997-05-27'),(67041,51789,'1997-05-27','1998-05-27'),(67041,54666,'1998-05-27','1999-05-27'),(67041,55835,'1999-05-27','2000-05-26'),(67041,56419,'2000-05-26','2001-05-26'),(67041,58580,'2001-05-26','2002-05-26'),(67041,61204,'2002-05-26','9999-01-01'),(67042,63339,'1999-03-28','2000-03-27'),(67042,62879,'2000-03-27','2001-03-27'),(67042,65573,'2001-03-27','2002-03-27'),(67042,69709,'2002-03-27','9999-01-01'),(67043,40123,'1994-07-19','1995-07-19'),(67043,40145,'1995-07-19','1996-07-18'),(67043,42961,'1996-07-18','1997-07-18'),(67043,47336,'1997-07-18','1998-07-18'),(67043,48980,'1998-07-18','1999-07-18'),(67043,48585,'1999-07-18','2000-07-17'),(67043,52112,'2000-07-17','2001-07-17'),(67043,56490,'2001-07-17','2002-07-17'),(67043,56332,'2002-07-17','9999-01-01'),(67044,57336,'1999-10-18','2000-10-17'),(67044,61592,'2000-10-17','2001-10-17'),(67044,64432,'2001-10-17','9999-01-01'),(67045,40000,'1996-04-22','1997-04-22'),(67045,41126,'1997-04-22','1998-04-22'),(67045,40795,'1998-04-22','1999-04-22'),(67045,44710,'1999-04-22','2000-04-21'),(67045,47593,'2000-04-21','2001-04-21'),(67045,50094,'2001-04-21','2002-04-21'),(67045,51270,'2002-04-21','9999-01-01'),(67046,40000,'1990-08-13','1991-08-13'),(67046,43658,'1991-08-13','1992-08-12'),(67046,44549,'1992-08-12','1993-08-12'),(67046,48433,'1993-08-12','1994-08-12'),(67046,49864,'1994-08-12','1995-08-12'),(67046,51944,'1995-08-12','1996-08-11'),(67046,56064,'1996-08-11','1997-08-11'),(67046,57737,'1997-08-11','1998-08-11'),(67046,57584,'1998-08-11','1999-08-11'),(67046,61397,'1999-08-11','2000-08-10'),(67046,65601,'2000-08-10','2001-08-10'),(67046,69357,'2001-08-10','9999-01-01'),(67047,92592,'1994-02-07','1995-02-07'),(67047,95611,'1995-02-07','1996-02-07'),(67047,97531,'1996-02-07','1997-02-06'),(67047,97085,'1997-02-06','1998-02-06'),(67047,101244,'1998-02-06','1999-02-06'),(67047,104175,'1999-02-06','2000-02-06'),(67047,105881,'2000-02-06','2001-02-05'),(67047,110287,'2001-02-05','2001-02-24'),(67048,48201,'1993-08-31','1994-08-31'),(67048,49371,'1994-08-31','1995-08-31'),(67048,51302,'1995-08-31','1996-08-30'),(67048,53444,'1996-08-30','1997-08-30'),(67048,56786,'1997-08-30','1998-08-30'),(67048,58595,'1998-08-30','1999-08-30'),(67048,58623,'1999-08-30','2000-08-29'),(67048,58360,'2000-08-29','2001-08-29'),(67048,58819,'2001-08-29','9999-01-01'),(67049,40000,'1986-05-17','1987-05-17'),(67049,40378,'1987-05-17','1988-05-16'),(67049,40224,'1988-05-16','1989-05-16'),(67049,42382,'1989-05-16','1990-05-16'),(67049,45266,'1990-05-16','1991-05-16'),(67049,45488,'1991-05-16','1992-05-15'),(67049,47551,'1992-05-15','1993-05-15'),(67049,47904,'1993-05-15','1994-05-15'),(67049,51891,'1994-05-15','1995-05-15'),(67049,52407,'1995-05-15','1996-05-14'),(67049,56673,'1996-05-14','1997-05-14'),(67049,59883,'1997-05-14','1998-05-14'),(67049,62358,'1998-05-14','1999-05-14'),(67049,66440,'1999-05-14','2000-05-13'),(67049,70395,'2000-05-13','2000-10-18'),(67050,57370,'1992-12-26','1993-12-26'),(67050,60396,'1993-12-26','1994-12-26'),(67050,59935,'1994-12-26','1995-12-26'),(67050,62697,'1995-12-26','1996-12-25'),(67050,64524,'1996-12-25','1997-12-25'),(67050,67722,'1997-12-25','1998-12-25'),(67050,70077,'1998-12-25','1999-05-24'),(67051,48047,'1997-02-02','1998-02-02'),(67051,51892,'1998-02-02','1999-02-02'),(67051,51496,'1999-02-02','2000-02-02'),(67051,53061,'2000-02-02','2001-02-01'),(67051,56591,'2001-02-01','2002-02-01'),(67051,61000,'2002-02-01','9999-01-01'),(67052,46372,'1993-11-21','1994-11-21'),(67052,48753,'1994-11-21','1995-11-21'),(67052,52543,'1995-11-21','1996-11-20'),(67052,55097,'1996-11-20','1997-10-26'),(67053,60681,'1999-02-11','2000-02-11'),(67053,60885,'2000-02-11','2001-02-10'),(67053,64781,'2001-02-10','2002-02-10'),(67053,65786,'2002-02-10','9999-01-01'),(67054,81624,'1990-03-19','1991-03-19'),(67054,83521,'1991-03-19','1992-03-18'),(67054,85408,'1992-03-18','1993-03-18'),(67054,89578,'1993-03-18','1994-03-18'),(67054,89289,'1994-03-18','1995-03-18'),(67054,91466,'1995-03-18','1996-03-17'),(67054,95461,'1996-03-17','1997-03-17'),(67054,98153,'1997-03-17','1998-03-17'),(67054,97720,'1998-03-17','1999-03-17'),(67054,100452,'1999-03-17','2000-03-16'),(67054,101489,'2000-03-16','2001-03-16'),(67054,103170,'2001-03-16','2002-03-16'),(67054,104473,'2002-03-16','9999-01-01'),(67055,67277,'1989-06-03','1990-06-03'),(67055,68286,'1990-06-03','1991-06-03'),(67055,68765,'1991-06-03','1992-06-02'),(67055,71772,'1992-06-02','1993-06-02'),(67055,74184,'1993-06-02','1994-06-02'),(67055,75592,'1994-06-02','1995-06-02'),(67055,79792,'1995-06-02','1996-06-01'),(67055,83804,'1996-06-01','1997-06-01'),(67055,86526,'1997-06-01','1998-06-01'),(67055,88140,'1998-06-01','1999-06-01'),(67055,91329,'1999-06-01','2000-05-31'),(67055,93162,'2000-05-31','2001-05-31'),(67055,93343,'2001-05-31','2002-05-31'),(67055,95328,'2002-05-31','9999-01-01'),(67056,40000,'1994-06-22','1994-07-03'),(67057,53865,'1990-09-16','1991-09-16'),(67057,53776,'1991-09-16','1992-09-15'),(67057,56604,'1992-09-15','1993-09-15'),(67057,60997,'1993-09-15','1994-09-15'),(67057,62283,'1994-09-15','1995-09-15'),(67057,66013,'1995-09-15','1996-09-14'),(67057,69331,'1996-09-14','1997-09-14'),(67057,70911,'1997-09-14','1998-09-14'),(67057,70793,'1998-09-14','1999-09-14'),(67057,73044,'1999-09-14','2000-09-13'),(67057,73291,'2000-09-13','2001-09-13'),(67057,72868,'2001-09-13','9999-01-01'),(67058,52467,'1995-05-01','1996-04-30'),(67058,52003,'1996-04-30','1997-04-30'),(67058,52259,'1997-04-30','1998-04-30'),(67058,52500,'1998-04-30','1999-04-30'),(67058,52964,'1999-04-30','2000-04-29'),(67058,55098,'2000-04-29','2000-09-10'),(67059,75388,'1998-09-20','1999-09-20'),(67059,78542,'1999-09-20','2000-09-19'),(67059,81768,'2000-09-19','2001-09-19'),(67059,82939,'2001-09-19','9999-01-01'),(67060,65313,'1990-02-11','1991-02-11'),(67060,68280,'1991-02-11','1992-02-11'),(67060,71787,'1992-02-11','1993-02-10'),(67060,73811,'1993-02-10','1994-02-10'),(67060,78003,'1994-02-10','1995-02-10'),(67060,80696,'1995-02-10','1996-02-10'),(67060,82933,'1996-02-10','1997-02-09'),(67060,85220,'1997-02-09','1998-02-09'),(67060,86325,'1998-02-09','1999-02-09'),(67060,87049,'1999-02-09','2000-02-09'),(67060,87659,'2000-02-09','2001-02-08'),(67060,90361,'2001-02-08','2002-02-08'),(67060,91569,'2002-02-08','9999-01-01'),(67061,54912,'1985-09-09','1986-09-09'),(67061,56515,'1986-09-09','1987-09-09'),(67061,56434,'1987-09-09','1988-09-08'),(67061,60107,'1988-09-08','1989-09-08'),(67061,61038,'1989-09-08','1990-09-08'),(67061,60910,'1990-09-08','1991-09-08'),(67061,63972,'1991-09-08','1992-09-07'),(67061,67548,'1992-09-07','1993-09-07'),(67061,69671,'1993-09-07','1994-09-07'),(67061,72690,'1994-09-07','1995-09-07'),(67061,73620,'1995-09-07','1996-09-06'),(67061,73859,'1996-09-06','1997-09-06'),(67061,77359,'1997-09-06','1998-09-06'),(67061,78753,'1998-09-06','1999-09-06'),(67061,80305,'1999-09-06','2000-09-05'),(67061,81817,'2000-09-05','2001-09-05'),(67061,81568,'2001-09-05','9999-01-01'),(67062,40000,'1994-05-08','1995-05-08'),(67062,43373,'1995-05-08','1996-05-07'),(67062,44828,'1996-05-07','1997-05-07'),(67062,47524,'1997-05-07','1998-05-07'),(67062,49336,'1998-05-07','1999-05-07'),(67062,52982,'1999-05-07','2000-05-06'),(67062,54575,'2000-05-06','2001-05-06'),(67062,54645,'2001-05-06','2002-05-06'),(67062,54508,'2002-05-06','9999-01-01'),(67063,52941,'1997-07-21','1998-07-21'),(67063,55135,'1998-07-21','1999-07-21'),(67063,54644,'1999-07-21','2000-07-20'),(67063,58653,'2000-07-20','2001-07-20'),(67063,61059,'2001-07-20','2002-07-20'),(67063,62537,'2002-07-20','9999-01-01'),(67064,47705,'1991-06-29','1992-06-28'),(67064,47784,'1992-06-28','1993-06-28'),(67064,49735,'1993-06-28','1994-06-28'),(67064,50367,'1994-06-28','1995-06-28'),(67064,54706,'1995-06-28','1996-06-27'),(67064,59026,'1996-06-27','1997-06-27'),(67064,60079,'1997-06-27','1998-06-27'),(67064,62006,'1998-06-27','1999-06-27'),(67064,62354,'1999-06-27','2000-06-26'),(67064,66610,'2000-06-26','2001-06-26'),(67064,69049,'2001-06-26','2001-12-23'),(67065,58077,'1999-08-19','2000-07-07'),(67066,46143,'1994-02-04','1995-02-04'),(67066,46161,'1995-02-04','1996-02-04'),(67066,49843,'1996-02-04','1997-02-03'),(67066,51619,'1997-02-03','1998-02-03'),(67066,55459,'1998-02-03','1999-02-03'),(67066,57159,'1999-02-03','2000-02-03'),(67066,58294,'2000-02-03','2001-02-02'),(67066,59021,'2001-02-02','2002-02-02'),(67066,58834,'2002-02-02','9999-01-01'),(67067,69505,'1998-11-15','1999-11-15'),(67067,71076,'1999-11-15','2000-11-14'),(67067,70586,'2000-11-14','2001-11-14'),(67067,74827,'2001-11-14','9999-01-01'),(67068,74751,'1994-01-30','1995-01-30'),(67068,78669,'1995-01-30','1996-01-30'),(67068,80115,'1996-01-30','1997-01-29'),(67068,82621,'1997-01-29','1998-01-29'),(67068,86075,'1998-01-29','1999-01-29'),(67068,86017,'1999-01-29','2000-01-29'),(67068,86417,'2000-01-29','2001-01-28'),(67068,89567,'2001-01-28','2002-01-28'),(67068,93846,'2002-01-28','9999-01-01'),(67069,40000,'1993-02-02','1994-02-02'),(67069,39764,'1994-02-02','1995-02-02'),(67069,44261,'1995-02-02','1996-02-02'),(67069,48257,'1996-02-02','1997-02-01'),(67069,49177,'1997-02-01','1997-10-21'),(67070,40000,'1996-06-20','1997-06-20'),(67070,43488,'1997-06-20','1998-06-20'),(67070,45775,'1998-06-20','1999-06-20'),(67070,49372,'1999-06-20','2000-06-19'),(67070,52480,'2000-06-19','2001-06-19'),(67070,55724,'2001-06-19','2002-06-19'),(67070,58851,'2002-06-19','9999-01-01'),(67071,41735,'1986-06-17','1987-06-17'),(67071,45924,'1987-06-17','1988-06-16'),(67071,49800,'1988-06-16','1989-06-16'),(67071,50267,'1989-06-16','1990-06-16'),(67071,50460,'1990-06-16','1991-06-16'),(67071,52627,'1991-06-16','1992-06-15'),(67071,53440,'1992-06-15','1993-06-15'),(67071,55935,'1993-06-15','1994-06-15'),(67071,59785,'1994-06-15','1995-06-15'),(67071,59442,'1995-06-15','1996-06-14'),(67071,60792,'1996-06-14','1997-06-14'),(67071,63881,'1997-06-14','1998-06-14'),(67071,67522,'1998-06-14','1999-06-14'),(67071,69962,'1999-06-14','2000-06-13'),(67071,71588,'2000-06-13','2001-06-13'),(67071,74377,'2001-06-13','2002-06-13'),(67071,78195,'2002-06-13','9999-01-01'),(67072,54543,'1990-02-16','1991-02-16'),(67072,56080,'1991-02-16','1992-02-16'),(67072,59918,'1992-02-16','1993-02-15'),(67072,64030,'1993-02-15','1994-02-15'),(67072,66735,'1994-02-15','1995-02-15'),(67072,69745,'1995-02-15','1996-02-15'),(67072,73580,'1996-02-15','1997-02-14'),(67072,76808,'1997-02-14','1998-02-14'),(67072,77469,'1998-02-14','1999-02-14'),(67072,80371,'1999-02-14','2000-02-14'),(67072,84242,'2000-02-14','2001-02-13'),(67072,88380,'2001-02-13','2002-02-13'),(67072,87997,'2002-02-13','9999-01-01'),(67073,93866,'1987-12-12','1988-12-11'),(67073,95683,'1988-12-11','1989-12-11'),(67073,95783,'1989-12-11','1990-12-11'),(67073,99116,'1990-12-11','1991-12-11'),(67073,103522,'1991-12-11','1992-12-10'),(67073,104827,'1992-12-10','1993-12-10'),(67073,105186,'1993-12-10','1994-12-10'),(67073,107776,'1994-12-10','1995-12-10'),(67073,109974,'1995-12-10','1996-12-09'),(67073,112057,'1996-12-09','1997-12-09'),(67073,112314,'1997-12-09','1998-12-09'),(67073,112195,'1998-12-09','1999-12-09'),(67073,113502,'1999-12-09','2000-12-08'),(67073,115669,'2000-12-08','2001-12-08'),(67073,120078,'2001-12-08','9999-01-01'),(67074,40000,'1990-03-19','1991-03-19'),(67074,43297,'1991-03-19','1992-03-18'),(67074,42930,'1992-03-18','1993-03-18'),(67074,44036,'1993-03-18','1994-03-18'),(67074,43909,'1994-03-18','1994-12-28'),(67075,40000,'1993-09-30','1994-09-30'),(67075,40557,'1994-09-30','1995-09-30'),(67075,41290,'1995-09-30','1996-09-29'),(67075,41165,'1996-09-29','1997-09-29'),(67075,41693,'1997-09-29','1998-09-29'),(67075,43613,'1998-09-29','1999-09-29'),(67075,45918,'1999-09-29','2000-09-28'),(67075,50371,'2000-09-28','2001-09-28'),(67075,54516,'2001-09-28','9999-01-01'),(67076,40000,'1987-02-22','1988-02-22'),(67076,42256,'1988-02-22','1989-02-21'),(67076,44711,'1989-02-21','1990-02-21'),(67076,44458,'1990-02-21','1991-02-21'),(67076,47857,'1991-02-21','1992-02-21'),(67076,51509,'1992-02-21','1993-02-20'),(67076,55194,'1993-02-20','1994-02-20'),(67076,59503,'1994-02-20','1995-02-20'),(67076,62407,'1995-02-20','1996-02-20'),(67076,65523,'1996-02-20','1997-02-19'),(67076,68475,'1997-02-19','1998-02-19'),(67076,68746,'1998-02-19','1999-02-19'),(67076,70385,'1999-02-19','2000-02-19'),(67076,71307,'2000-02-19','2001-02-18'),(67076,74832,'2001-02-18','2002-02-18'),(67076,76829,'2002-02-18','9999-01-01'),(67077,55388,'1997-06-30','1998-06-30'),(67077,59193,'1998-06-30','1999-06-30'),(67077,62817,'1999-06-30','2000-06-29'),(67077,63418,'2000-06-29','2001-06-29'),(67077,64651,'2001-06-29','2002-06-29'),(67077,65889,'2002-06-29','9999-01-01'),(67078,49296,'1998-08-13','1999-08-13'),(67078,51339,'1999-08-13','2000-08-12'),(67078,54159,'2000-08-12','2001-08-12'),(67078,55110,'2001-08-12','9999-01-01'),(67079,40000,'1992-11-04','1993-11-04'),(67079,41988,'1993-11-04','1994-11-04'),(67079,45351,'1994-11-04','1995-11-04'),(67079,46211,'1995-11-04','1996-11-03'),(67079,45869,'1996-11-03','1997-11-03'),(67079,48451,'1997-11-03','1998-11-03'),(67079,51468,'1998-11-03','1999-11-03'),(67079,53772,'1999-11-03','2000-11-02'),(67079,56431,'2000-11-02','2001-11-02'),(67079,57197,'2001-11-02','9999-01-01'),(67080,41140,'1991-05-07','1992-05-06'),(67080,42378,'1992-05-06','1993-05-06'),(67080,46188,'1993-05-06','1994-05-06'),(67080,47880,'1994-05-06','1995-05-06'),(67080,49135,'1995-05-06','1996-05-05'),(67080,50091,'1996-05-05','1997-05-05'),(67080,52535,'1997-05-05','1998-05-05'),(67080,56866,'1998-05-05','1999-05-05'),(67080,60997,'1999-05-05','2000-05-04'),(67080,64267,'2000-05-04','2001-05-04'),(67080,66940,'2001-05-04','2002-05-04'),(67080,66764,'2002-05-04','9999-01-01'),(67081,40000,'1996-11-15','1997-11-15'),(67081,44022,'1997-11-15','1998-11-15'),(67081,47847,'1998-11-15','1999-11-15'),(67081,52037,'1999-11-15','2000-11-14'),(67081,55368,'2000-11-14','2001-11-14'),(67081,58525,'2001-11-14','9999-01-01'),(67082,40000,'1998-03-04','1999-03-04'),(67082,43274,'1999-03-04','1999-04-22'),(67083,76360,'1996-05-27','1997-05-27'),(67083,79518,'1997-05-27','1998-05-27'),(67083,80606,'1998-05-27','1999-05-27'),(67083,83311,'1999-05-27','2000-05-26'),(67083,85766,'2000-05-26','2001-05-26'),(67083,86724,'2001-05-26','2002-05-26'),(67083,86361,'2002-05-26','9999-01-01'),(67084,59309,'1985-12-23','1986-12-23'),(67084,58865,'1986-12-23','1987-12-23'),(67084,61884,'1987-12-23','1988-12-22'),(67084,61651,'1988-12-22','1989-12-22'),(67084,64804,'1989-12-22','1990-12-22'),(67084,64637,'1990-12-22','1991-12-22'),(67084,66696,'1991-12-22','1992-12-21'),(67084,70278,'1992-12-21','1993-12-21'),(67084,74110,'1993-12-21','1994-12-21'),(67084,75095,'1994-12-21','1995-12-21'),(67084,74788,'1995-12-21','1996-12-20'),(67084,76181,'1996-12-20','1997-12-20'),(67084,77612,'1997-12-20','1998-12-20'),(67084,78894,'1998-12-20','1999-12-20'),(67084,80560,'1999-12-20','2000-12-19'),(67084,81798,'2000-12-19','2001-12-19'),(67084,86226,'2001-12-19','9999-01-01'),(67085,54350,'1990-11-16','1991-11-16'),(67085,58215,'1991-11-16','1992-11-15'),(67085,57974,'1992-11-15','1993-11-15'),(67085,57844,'1993-11-15','1994-11-15'),(67085,59441,'1994-11-15','1995-11-15'),(67085,61748,'1995-11-15','1996-11-14'),(67085,62977,'1996-11-14','1997-11-14'),(67085,65530,'1997-11-14','1998-11-14'),(67085,65040,'1998-11-14','1999-11-14'),(67085,65835,'1999-11-14','2000-11-13'),(67085,65367,'2000-11-13','2001-11-13'),(67085,66654,'2001-11-13','9999-01-01'),(67086,80129,'1998-06-07','1999-06-07'),(67086,83308,'1999-06-07','2000-06-06'),(67086,82956,'2000-06-06','2001-06-06'),(67086,85274,'2001-06-06','2002-06-06'),(67086,87700,'2002-06-06','9999-01-01'),(67087,43198,'1998-11-03','1999-11-03'),(67087,47183,'1999-11-03','2000-11-02'),(67087,48020,'2000-11-02','2001-11-02'),(67087,52074,'2001-11-02','9999-01-01'),(67088,47314,'1992-05-04','1993-05-04'),(67088,48531,'1993-05-04','1994-05-04'),(67088,49643,'1994-05-04','1995-05-04'),(67088,53278,'1995-05-04','1996-05-03'),(67088,52921,'1996-05-03','1997-05-03'),(67088,54173,'1997-05-03','1998-05-03'),(67088,54134,'1998-05-03','1999-05-03'),(67088,56370,'1999-05-03','2000-05-02'),(67088,58489,'2000-05-02','2001-05-02'),(67088,59700,'2001-05-02','2002-05-02'),(67088,63068,'2002-05-02','9999-01-01'),(67089,41442,'1996-10-18','1997-10-18'),(67089,41922,'1997-10-18','1998-10-18'),(67089,43753,'1998-10-18','1999-10-18'),(67089,43329,'1999-10-18','2000-10-17'),(67089,47340,'2000-10-17','2001-10-17'),(67089,50716,'2001-10-17','9999-01-01'),(67090,56439,'1992-07-11','1993-07-11'),(67090,57934,'1993-07-11','1994-07-11'),(67090,58092,'1994-07-11','1995-07-11'),(67090,62203,'1995-07-11','1996-07-10'),(67090,63357,'1996-07-10','1997-07-10'),(67090,64558,'1997-07-10','1998-07-10'),(67090,66956,'1998-07-10','1999-07-10'),(67090,68307,'1999-07-10','2000-07-09'),(67090,72321,'2000-07-09','2001-07-09'),(67090,72039,'2001-07-09','2002-07-09'),(67090,72444,'2002-07-09','9999-01-01'),(67091,40000,'1999-07-01','2000-06-30'),(67091,42975,'2000-06-30','2000-09-17'),(67092,40000,'1985-09-04','1986-09-04'),(67092,39552,'1986-09-04','1987-09-04'),(67092,43004,'1987-09-04','1988-09-03'),(67092,46618,'1988-09-03','1989-09-03'),(67092,49821,'1989-09-03','1990-09-03'),(67092,49923,'1990-09-03','1991-09-03'),(67092,51918,'1991-09-03','1992-09-02'),(67092,51637,'1992-09-02','1993-09-02'),(67092,54021,'1993-09-02','1994-09-02'),(67092,57885,'1994-09-02','1995-09-02'),(67092,57391,'1995-09-02','1996-09-01'),(67092,59738,'1996-09-01','1997-09-01'),(67092,59593,'1997-09-01','1998-09-01'),(67092,61338,'1998-09-01','1999-09-01'),(67092,65429,'1999-09-01','2000-08-31'),(67092,66896,'2000-08-31','2001-08-31'),(67092,67939,'2001-08-31','9999-01-01'),(67093,40000,'1990-10-08','1991-10-08'),(67093,41312,'1991-10-08','1992-10-07'),(67093,44258,'1992-10-07','1993-10-07'),(67093,48397,'1993-10-07','1994-10-07'),(67093,51588,'1994-10-07','1995-10-07'),(67093,51675,'1995-10-07','1996-10-06'),(67093,55927,'1996-10-06','1997-10-06'),(67093,57560,'1997-10-06','1998-10-06'),(67093,60575,'1998-10-06','1999-10-06'),(67093,63287,'1999-10-06','2000-10-05'),(67093,66046,'2000-10-05','2001-10-05'),(67093,67297,'2001-10-05','9999-01-01'),(67094,97987,'1996-01-29','1997-01-28'),(67094,101701,'1997-01-28','1998-01-28'),(67094,101897,'1998-01-28','1999-01-28'),(67094,101397,'1999-01-28','2000-01-28'),(67094,103926,'2000-01-28','2001-01-27'),(67094,106937,'2001-01-27','2002-01-27'),(67094,111434,'2002-01-27','9999-01-01'),(67095,52674,'1989-06-27','1990-06-27'),(67095,55013,'1990-06-27','1991-03-28'),(67096,61257,'1993-10-22','1994-10-22'),(67096,63815,'1994-10-22','1995-10-22'),(67096,67144,'1995-10-22','1996-10-21'),(67096,70374,'1996-10-21','1997-10-21'),(67096,73274,'1997-10-21','1998-10-21'),(67096,77585,'1998-10-21','1999-10-21'),(67096,77372,'1999-10-21','2000-10-20'),(67096,79530,'2000-10-20','2001-10-20'),(67096,81496,'2001-10-20','9999-01-01'),(67097,66732,'1996-10-20','1997-10-20'),(67097,66515,'1997-10-20','1998-10-20'),(67097,67915,'1998-10-20','1999-10-20'),(67097,70348,'1999-10-20','2000-10-19'),(67097,69963,'2000-10-19','2001-10-19'),(67097,71629,'2001-10-19','9999-01-01'),(67098,40000,'1994-02-11','1995-02-11'),(67098,40811,'1995-02-11','1996-02-11'),(67098,41074,'1996-02-11','1996-08-22'),(67099,65538,'1990-06-12','1991-06-12'),(67099,68743,'1991-06-12','1992-06-11'),(67099,71786,'1992-06-11','1993-06-11'),(67099,74649,'1993-06-11','1994-06-11'),(67099,78437,'1994-06-11','1995-06-11'),(67099,79260,'1995-06-11','1996-06-10'),(67099,83549,'1996-06-10','1997-06-10'),(67099,86121,'1997-06-10','1998-06-10'),(67099,86609,'1998-06-10','1999-06-10'),(67099,86551,'1999-06-10','2000-06-09'),(67099,86514,'2000-06-09','2001-06-09'),(67099,89911,'2001-06-09','2002-06-09'),(67099,93255,'2002-06-09','9999-01-01'),(67100,61616,'1988-06-22','1989-06-22'),(67100,62481,'1989-06-22','1990-06-22'),(67100,63476,'1990-06-22','1991-06-22'),(67100,65666,'1991-06-22','1992-06-21'),(67100,65995,'1992-06-21','1993-06-21'),(67100,68005,'1993-06-21','1994-06-21'),(67100,71837,'1994-06-21','1995-06-21'),(67100,74784,'1995-06-21','1996-06-20'),(67100,74325,'1996-06-20','1997-06-20'),(67100,78478,'1997-06-20','1998-06-20'),(67100,82088,'1998-06-20','1999-06-20'),(67100,84305,'1999-06-20','2000-06-19'),(67100,85726,'2000-06-19','2001-06-19'),(67100,89339,'2001-06-19','2002-06-19'),(67100,91890,'2002-06-19','9999-01-01'),(67101,62498,'1989-01-18','1990-01-18'),(67101,62588,'1990-01-18','1991-01-18'),(67101,62663,'1991-01-18','1992-01-18'),(67101,62377,'1992-01-18','1993-01-17'),(67101,65354,'1993-01-17','1994-01-17'),(67101,67123,'1994-01-17','1995-01-17'),(67101,69773,'1995-01-17','1996-01-17'),(67101,69778,'1996-01-17','1997-01-16'),(67101,71130,'1997-01-16','1998-01-16'),(67101,72167,'1998-01-16','1999-01-16'),(67101,76273,'1999-01-16','2000-01-16'),(67101,78710,'2000-01-16','2001-01-15'),(67101,79400,'2001-01-15','2002-01-15'),(67101,82802,'2002-01-15','9999-01-01'),(67102,53205,'1991-09-07','1992-09-06'),(67102,57673,'1992-09-06','1993-09-06'),(67102,59799,'1993-09-06','1994-09-06'),(67102,63329,'1994-09-06','1995-09-06'),(67102,66607,'1995-09-06','1996-09-05'),(67102,68460,'1996-09-05','1997-09-05'),(67102,69805,'1997-09-05','1998-09-05'),(67102,71253,'1998-09-05','1999-09-05'),(67102,72597,'1999-09-05','2000-09-04'),(67102,74699,'2000-09-04','2001-09-04'),(67102,74866,'2001-09-04','9999-01-01'),(67103,49500,'1987-10-02','1988-10-01'),(67103,49181,'1988-10-01','1989-10-01'),(67103,49321,'1989-10-01','1990-10-01'),(67103,49215,'1990-10-01','1991-10-01'),(67103,50705,'1991-10-01','1992-09-30'),(67103,52814,'1992-09-30','1993-09-30'),(67103,55826,'1993-09-30','1994-09-30'),(67103,57394,'1994-09-30','1995-09-30'),(67103,60644,'1995-09-30','1996-09-29'),(67103,62816,'1996-09-29','1997-09-29'),(67103,66605,'1997-09-29','1998-09-29'),(67103,68303,'1998-09-29','1999-09-29'),(67103,70596,'1999-09-29','2000-09-28'),(67103,70425,'2000-09-28','2001-09-28'),(67103,72355,'2001-09-28','9999-01-01'),(67104,45057,'1992-11-28','1993-11-28'),(67104,48742,'1993-11-28','1994-11-28'),(67104,52441,'1994-11-28','1995-11-28'),(67104,55282,'1995-11-28','1996-11-27'),(67104,55707,'1996-11-27','1997-11-27'),(67104,59922,'1997-11-27','1998-11-27'),(67104,61335,'1998-11-27','1999-11-27'),(67104,64224,'1999-11-27','2000-11-26'),(67104,65692,'2000-11-26','2001-11-26'),(67104,68184,'2001-11-26','9999-01-01'),(67105,40000,'1988-10-10','1989-10-10'),(67105,40591,'1989-10-10','1990-10-10'),(67105,43764,'1990-10-10','1991-01-14'),(67106,57321,'1998-08-14','1999-08-14'),(67106,60035,'1999-08-14','2000-08-13'),(67106,62580,'2000-08-13','2001-08-13'),(67106,67065,'2001-08-13','9999-01-01'),(67107,40000,'1997-09-05','1998-09-05'),(67107,44071,'1998-09-05','1999-03-10'),(67108,40000,'1994-02-18','1995-02-18'),(67108,40026,'1995-02-18','1996-02-18'),(67108,40786,'1996-02-18','1997-02-17'),(67108,44354,'1997-02-17','1998-02-17'),(67108,46769,'1998-02-17','1999-02-17'),(67108,47472,'1999-02-17','2000-02-17'),(67108,48496,'2000-02-17','2001-02-16'),(67108,50788,'2001-02-16','2002-02-16'),(67108,53499,'2002-02-16','9999-01-01'),(67109,69373,'1999-02-28','2000-02-28'),(67109,68942,'2000-02-28','2001-02-27'),(67109,70461,'2001-02-27','2002-02-27'),(67109,74551,'2002-02-27','9999-01-01'),(67110,53290,'1992-10-11','1993-10-11'),(67110,53682,'1993-10-11','1994-10-11'),(67110,57439,'1994-10-11','1995-10-11'),(67110,57678,'1995-10-11','1996-10-10'),(67110,60900,'1996-10-10','1997-10-10'),(67110,63679,'1997-10-10','1998-10-10'),(67110,64328,'1998-10-10','1999-10-10'),(67110,65108,'1999-10-10','2000-10-09'),(67110,67715,'2000-10-09','2001-10-09'),(67110,70724,'2001-10-09','9999-01-01'),(67111,40000,'1987-08-01','1988-07-31'),(67111,42268,'1988-07-31','1989-07-31'),(67111,43076,'1989-07-31','1990-07-31'),(67111,43152,'1990-07-31','1991-07-31'),(67111,43748,'1991-07-31','1992-07-30'),(67111,47063,'1992-07-30','1993-07-30'),(67111,49937,'1993-07-30','1994-07-30'),(67111,51278,'1994-07-30','1995-07-30'),(67111,50933,'1995-07-30','1996-07-06'),(67112,66242,'1989-09-20','1990-09-20'),(67112,70428,'1990-09-20','1991-09-20'),(67112,71373,'1991-09-20','1992-09-19'),(67112,72945,'1992-09-19','1993-09-19'),(67112,75013,'1993-09-19','1994-09-19'),(67112,74580,'1994-09-19','1995-09-19'),(67112,75652,'1995-09-19','1996-09-18'),(67112,79308,'1996-09-18','1997-09-18'),(67112,82345,'1997-09-18','1998-09-18'),(67112,84944,'1998-09-18','1999-09-18'),(67112,86075,'1999-09-18','2000-09-17'),(67112,86195,'2000-09-17','2001-09-17'),(67112,86731,'2001-09-17','9999-01-01'),(67113,49378,'1992-05-14','1993-05-14'),(67113,53588,'1993-05-14','1994-05-14'),(67113,56036,'1994-05-14','1995-05-14'),(67113,58229,'1995-05-14','1996-05-13'),(67113,61371,'1996-05-13','1997-05-13'),(67113,63289,'1997-05-13','1998-05-13'),(67113,63730,'1998-05-13','1999-05-13'),(67113,67427,'1999-05-13','2000-03-20'),(67114,52359,'1993-08-25','1994-08-25'),(67114,54968,'1994-08-25','1995-08-25'),(67114,57274,'1995-08-25','1996-08-24'),(67114,59383,'1996-08-24','1997-08-24'),(67114,63647,'1997-08-24','1998-08-24'),(67114,66988,'1998-08-24','1999-08-24'),(67114,68413,'1999-08-24','2000-08-23'),(67114,68722,'2000-08-23','2001-08-23'),(67114,69638,'2001-08-23','9999-01-01'),(67115,40000,'1985-04-26','1986-04-26'),(67115,40594,'1986-04-26','1987-04-26'),(67115,43161,'1987-04-26','1988-04-25'),(67115,46435,'1988-04-25','1989-04-25'),(67115,50603,'1989-04-25','1990-04-25'),(67115,53468,'1990-04-25','1991-04-25'),(67115,54662,'1991-04-25','1992-04-24'),(67115,57469,'1992-04-24','1993-04-24'),(67115,57076,'1993-04-24','1994-04-24'),(67115,58468,'1994-04-24','1995-04-24'),(67115,60841,'1995-04-24','1996-04-23'),(67115,61662,'1996-04-23','1997-04-23'),(67115,65098,'1997-04-23','1998-04-23'),(67115,66239,'1998-04-23','1999-04-23'),(67115,67902,'1999-04-23','2000-04-22'),(67115,69632,'2000-04-22','2001-04-22'),(67115,70129,'2001-04-22','2002-04-22'),(67115,73081,'2002-04-22','9999-01-01'),(67116,40665,'1996-08-20','1997-08-20'),(67116,41953,'1997-08-20','1998-08-20'),(67116,44236,'1998-08-20','1999-08-20'),(67116,45399,'1999-08-20','2000-08-19'),(67116,46124,'2000-08-19','2001-08-19'),(67116,50507,'2001-08-19','9999-01-01'),(67117,57227,'1990-02-27','1991-02-27'),(67117,58241,'1991-02-27','1992-02-27'),(67117,62073,'1992-02-27','1993-02-26'),(67117,62761,'1993-02-26','1994-02-26'),(67117,63987,'1994-02-26','1995-02-26'),(67117,65405,'1995-02-26','1996-02-26'),(67117,68334,'1996-02-26','1997-02-25'),(67117,70155,'1997-02-25','1998-02-25'),(67117,72857,'1998-02-25','1999-02-25'),(67117,74193,'1999-02-25','2000-02-25'),(67117,77198,'2000-02-25','2001-02-24'),(67117,79613,'2001-02-24','2002-02-24'),(67117,82265,'2002-02-24','9999-01-01'),(67118,53519,'1994-10-28','1995-10-28'),(67118,54340,'1995-10-28','1996-10-27'),(67118,57311,'1996-10-27','1997-10-26'),(67118,59951,'1997-10-26','1998-10-26'),(67118,62350,'1998-10-26','1999-10-27'),(67118,64248,'1999-10-27','2000-10-26'),(67118,64778,'2000-10-26','2001-10-26'),(67118,66505,'2001-10-26','9999-01-01'),(67119,40000,'1994-03-29','1995-03-29'),(67119,42482,'1995-03-29','1996-03-28'),(67119,43713,'1996-03-28','1997-03-28'),(67119,44320,'1997-03-28','1998-03-28'),(67119,45364,'1998-03-28','1999-03-28'),(67119,48930,'1999-03-28','2000-03-27'),(67119,49658,'2000-03-27','2001-03-27'),(67119,52610,'2001-03-27','2002-03-27'),(67119,53489,'2002-03-27','9999-01-01'),(67120,40000,'1993-10-21','1994-10-21'),(67120,40561,'1994-10-21','1995-10-21'),(67120,42009,'1995-10-21','1996-10-20'),(67120,45096,'1996-10-20','1997-10-20'),(67120,49370,'1997-10-20','1998-10-20'),(67120,50589,'1998-10-20','1999-10-20'),(67120,53625,'1999-10-20','2000-10-19'),(67120,56134,'2000-10-19','2001-10-19'),(67120,56711,'2001-10-19','9999-01-01'),(67121,73368,'1991-02-14','1992-02-14'),(67121,76228,'1992-02-14','1993-02-13'),(67121,80308,'1993-02-13','1994-02-13'),(67121,83646,'1994-02-13','1995-02-13'),(67121,83343,'1995-02-13','1996-02-13'),(67121,86778,'1996-02-13','1997-02-12'),(67121,90204,'1997-02-12','1998-02-12'),(67121,89850,'1998-02-12','1999-02-12'),(67121,90101,'1999-02-12','2000-02-12'),(67121,90907,'2000-02-12','2001-02-11'),(67121,94395,'2001-02-11','2002-02-11'),(67121,96719,'2002-02-11','9999-01-01'),(67122,63835,'1999-06-02','2000-02-22'),(67123,43117,'1987-05-23','1988-05-22'),(67123,43952,'1988-05-22','1989-05-22'),(67123,45979,'1989-05-22','1990-05-22'),(67123,49996,'1990-05-22','1991-05-22'),(67123,51686,'1991-05-22','1992-05-21'),(67123,55411,'1992-05-21','1993-05-21'),(67123,57776,'1993-05-21','1994-05-21'),(67123,61429,'1994-05-21','1994-08-10'),(67124,75608,'1990-09-15','1991-09-15'),(67124,77554,'1991-09-15','1992-09-14'),(67124,81728,'1992-09-14','1993-09-14'),(67124,83750,'1993-09-14','1994-09-14'),(67124,85525,'1994-09-14','1995-09-14'),(67124,89822,'1995-09-14','1996-09-13'),(67124,91150,'1996-09-13','1997-09-13'),(67124,92948,'1997-09-13','1998-09-13'),(67124,92813,'1998-09-13','1999-09-13'),(67124,93542,'1999-09-13','2000-09-12'),(67124,96998,'2000-09-12','2001-09-12'),(67124,99464,'2001-09-12','9999-01-01'),(67125,40000,'1994-08-07','1995-08-07'),(67125,39603,'1995-08-07','1996-08-06'),(67125,43080,'1996-08-06','1997-08-06'),(67125,43962,'1997-08-06','1998-08-06'),(67125,45172,'1998-08-06','1999-08-06'),(67125,49583,'1999-08-06','2000-08-05'),(67125,50296,'2000-08-05','2001-08-05'),(67125,54783,'2001-08-05','9999-01-01'),(67126,40000,'1991-09-16','1992-09-15'),(67126,42326,'1992-09-15','1993-09-15'),(67126,44318,'1993-09-15','1994-09-15'),(67126,46613,'1994-09-15','1995-09-15'),(67126,47742,'1995-09-15','1996-09-14'),(67126,51044,'1996-09-14','1997-09-14'),(67126,53748,'1997-09-14','1998-09-14'),(67126,54041,'1998-09-14','1998-09-18'),(67127,77448,'1994-11-26','1995-11-26'),(67127,77108,'1995-11-26','1996-11-25'),(67127,78613,'1996-11-25','1997-11-25'),(67127,80898,'1997-11-25','1998-11-25'),(67127,83469,'1998-11-25','1999-11-25'),(67127,85948,'1999-11-25','2000-11-24'),(67127,86921,'2000-11-24','2001-11-24'),(67127,89429,'2001-11-24','9999-01-01'),(67128,40000,'1991-03-18','1992-03-17'),(67128,43930,'1992-03-17','1993-03-17'),(67128,46639,'1993-03-17','1994-03-17'),(67128,49880,'1994-03-17','1995-03-17'),(67128,49735,'1995-03-17','1996-03-16'),(67128,52904,'1996-03-16','1997-03-16'),(67128,54098,'1997-03-16','1998-03-16'),(67128,54748,'1998-03-16','1999-03-16'),(67128,54944,'1999-03-16','2000-03-15'),(67128,55916,'2000-03-15','2001-03-15'),(67128,56329,'2001-03-15','2002-03-15'),(67128,56743,'2002-03-15','9999-01-01'),(67129,42719,'1988-07-30','1989-07-30'),(67129,44456,'1989-07-30','1990-07-30'),(67129,47155,'1990-07-30','1991-07-30'),(67129,51526,'1991-07-30','1992-07-29'),(67129,54029,'1992-07-29','1993-07-29'),(67129,58257,'1993-07-29','1994-07-29'),(67129,60266,'1994-07-29','1995-07-29'),(67129,64515,'1995-07-29','1996-07-28'),(67129,64040,'1996-07-28','1997-07-28'),(67129,63583,'1997-07-28','1998-07-28'),(67129,64302,'1998-07-28','1999-07-28'),(67129,68627,'1999-07-28','2000-07-27'),(67129,70573,'2000-07-27','2001-07-27'),(67129,72813,'2001-07-27','2002-07-27'),(67129,75314,'2002-07-27','9999-01-01'),(67130,40000,'1996-10-06','1997-10-06'),(67130,41242,'1997-10-06','1998-10-06'),(67130,43605,'1998-10-06','1999-10-06'),(67130,47269,'1999-10-06','2000-10-05'),(67130,50038,'2000-10-05','2001-10-05'),(67130,52297,'2001-10-05','9999-01-01'),(67131,43188,'1991-06-25','1992-06-24'),(67131,46233,'1992-06-24','1993-06-24'),(67131,50691,'1993-06-24','1994-06-24'),(67131,50313,'1994-06-24','1995-06-24'),(67131,54778,'1995-06-24','1996-06-23'),(67131,56420,'1996-06-23','1997-06-23'),(67131,59537,'1997-06-23','1998-06-23'),(67131,60356,'1998-06-23','1999-06-23'),(67131,62659,'1999-06-23','2000-06-22'),(67131,63418,'2000-06-22','2001-06-22'),(67131,65764,'2001-06-22','2002-06-22'),(67131,65276,'2002-06-22','9999-01-01'),(67132,64934,'1995-04-16','1996-04-15'),(67132,64898,'1996-04-15','1997-04-15'),(67132,68018,'1997-04-15','1998-04-15'),(67132,68555,'1998-04-15','1999-04-15'),(67132,70510,'1999-04-15','2000-04-14'),(67132,73824,'2000-04-14','2001-04-14'),(67132,73950,'2001-04-14','2002-04-14'),(67132,76605,'2002-04-14','9999-01-01'),(67133,40000,'1991-01-30','1992-01-30'),(67133,43424,'1992-01-30','1993-01-29'),(67133,46516,'1993-01-29','1994-01-29'),(67133,49477,'1994-01-29','1995-01-29'),(67133,52623,'1995-01-29','1996-01-29'),(67133,57028,'1996-01-29','1997-01-28'),(67133,59068,'1997-01-28','1998-01-28'),(67133,60877,'1998-01-28','1999-01-28'),(67133,64196,'1999-01-28','2000-01-28'),(67133,66646,'2000-01-28','2001-01-27'),(67133,70107,'2001-01-27','2002-01-27'),(67133,70484,'2002-01-27','9999-01-01'),(67134,50091,'1986-12-01','1987-12-01'),(67134,51829,'1987-12-01','1988-11-30'),(67134,53036,'1988-11-30','1989-11-30'),(67134,55534,'1989-11-30','1990-11-30'),(67134,55190,'1990-11-30','1991-11-30'),(67134,59043,'1991-11-30','1992-11-29'),(67134,60839,'1992-11-29','1993-11-29'),(67134,64870,'1993-11-29','1994-11-29'),(67134,66682,'1994-11-29','1995-11-29'),(67134,67661,'1995-11-29','1996-11-28'),(67134,70796,'1996-11-28','1997-11-28'),(67134,73502,'1997-11-28','1998-11-28'),(67134,75631,'1998-11-28','1999-11-28'),(67134,79833,'1999-11-28','2000-11-27'),(67134,81630,'2000-11-27','2001-07-09'),(67135,47076,'1986-03-21','1987-03-21'),(67135,48140,'1987-03-21','1988-03-20'),(67135,52318,'1988-03-20','1989-03-20'),(67135,52900,'1989-03-20','1990-03-20'),(67135,56585,'1990-03-20','1991-03-20'),(67135,57692,'1991-03-20','1992-03-19'),(67135,58484,'1992-03-19','1993-03-19'),(67135,60668,'1993-03-19','1994-03-19'),(67135,64825,'1994-03-19','1995-03-19'),(67135,67760,'1995-03-19','1996-03-18'),(67135,68685,'1996-03-18','1997-03-18'),(67135,71836,'1997-03-18','1998-03-18'),(67135,72059,'1998-03-18','1999-03-18'),(67135,73368,'1999-03-18','2000-03-17'),(67135,73593,'2000-03-17','2001-03-17'),(67135,74588,'2001-03-17','2002-03-17'),(67135,77674,'2002-03-17','9999-01-01'),(67136,62755,'1985-12-16','1986-12-16'),(67136,64770,'1986-12-16','1987-12-16'),(67136,65736,'1987-12-16','1988-12-15'),(67136,66480,'1988-12-15','1989-12-15'),(67136,68098,'1989-12-15','1990-12-15'),(67136,68110,'1990-12-15','1991-12-15'),(67136,68128,'1991-12-15','1992-12-14'),(67136,72538,'1992-12-14','1993-12-14'),(67136,74859,'1993-12-14','1994-12-14'),(67136,75019,'1994-12-14','1995-12-14'),(67136,76728,'1995-12-14','1996-12-13'),(67136,80185,'1996-12-13','1997-12-13'),(67136,84131,'1997-12-13','1998-12-13'),(67136,88352,'1998-12-13','1999-12-13'),(67136,89081,'1999-12-13','2000-12-12'),(67136,92720,'2000-12-12','2001-12-12'),(67136,92943,'2001-12-12','9999-01-01'),(67137,51513,'1997-02-17','1998-02-17'),(67137,56008,'1998-02-17','1999-02-17'),(67137,59749,'1999-02-17','2000-02-17'),(67137,59332,'2000-02-17','2001-02-16'),(67137,61424,'2001-02-16','2002-02-16'),(67137,61537,'2002-02-16','9999-01-01'),(67138,40000,'2000-01-14','2001-01-13'),(67138,41976,'2001-01-13','2002-01-13'),(67138,42964,'2002-01-13','9999-01-01'),(67139,97033,'1985-05-18','1986-05-18'),(67139,98438,'1986-05-18','1987-05-18'),(67139,99960,'1987-05-18','1988-05-17'),(67139,100869,'1988-05-17','1989-05-17'),(67139,104014,'1989-05-17','1990-05-17'),(67139,105351,'1990-05-17','1991-03-01'),(67140,44648,'2000-01-13','2001-01-12'),(67140,46826,'2001-01-12','2002-01-12'),(67140,48850,'2002-01-12','9999-01-01'),(67141,71167,'1990-12-23','1991-12-23'),(67141,72940,'1991-12-23','1992-12-22'),(67141,72552,'1992-12-22','1993-12-22'),(67141,76309,'1993-12-22','1994-12-22'),(67141,77143,'1994-12-22','1995-12-22'),(67141,77991,'1995-12-22','1996-12-21'),(67141,82253,'1996-12-21','1997-12-21'),(67141,84745,'1997-12-21','1998-12-21'),(67141,84279,'1998-12-21','1999-12-21'),(67141,86425,'1999-12-21','1999-12-25'),(67142,72335,'1994-09-15','1995-09-15'),(67142,75124,'1995-09-15','1996-09-14'),(67142,79530,'1996-09-14','1997-09-14'),(67142,81652,'1997-09-14','1998-09-14'),(67142,83419,'1998-09-14','1999-09-14'),(67142,82962,'1999-09-14','2000-09-13'),(67142,84189,'2000-09-13','2001-09-13'),(67142,88559,'2001-09-13','9999-01-01'),(67143,48763,'1994-05-28','1995-05-28'),(67143,50524,'1995-05-28','1996-05-27'),(67143,53097,'1996-05-27','1997-05-27'),(67143,54915,'1997-05-27','1998-05-27'),(67143,55705,'1998-05-27','1999-05-27'),(67143,59998,'1999-05-27','2000-05-26'),(67143,60486,'2000-05-26','2001-05-26'),(67143,61266,'2001-05-26','2002-05-26'),(67143,61854,'2002-05-26','9999-01-01'),(67144,40000,'1993-11-24','1994-11-24'),(67144,41477,'1994-11-24','1995-11-24'),(67144,43103,'1995-11-24','1996-11-23'),(67144,44791,'1996-11-23','1997-11-23'),(67144,44470,'1997-11-23','1998-11-23'),(67144,45644,'1998-11-23','1999-11-23'),(67144,48010,'1999-11-23','2000-11-22'),(67144,50134,'2000-11-22','2001-11-22'),(67144,51154,'2001-11-22','9999-01-01'),(67145,58567,'1985-12-25','1986-12-25'),(67145,61050,'1986-12-25','1987-12-25'),(67145,64615,'1987-12-25','1988-12-24'),(67145,65872,'1988-12-24','1989-12-24'),(67145,66742,'1989-12-24','1990-12-24'),(67145,66416,'1990-12-24','1991-12-24'),(67145,70317,'1991-12-24','1992-12-23'),(67145,73547,'1992-12-23','1993-12-23'),(67145,77649,'1993-12-23','1994-12-23'),(67145,77214,'1994-12-23','1995-12-23'),(67145,78612,'1995-12-23','1996-12-22'),(67145,79621,'1996-12-22','1997-12-22'),(67145,82002,'1997-12-22','1998-12-22'),(67145,82157,'1998-12-22','1999-12-22'),(67145,86632,'1999-12-22','2000-12-21'),(67145,87340,'2000-12-21','2001-12-21'),(67145,87151,'2001-12-21','9999-01-01'),(67146,84628,'1996-02-10','1997-02-09'),(67146,87030,'1997-02-09','1998-02-09'),(67146,88741,'1998-02-09','1999-02-09'),(67146,89316,'1999-02-09','2000-02-09'),(67146,90973,'2000-02-09','2001-02-08'),(67146,93624,'2001-02-08','2002-02-08'),(67146,93517,'2002-02-08','9999-01-01'),(67147,40000,'1999-02-14','2000-02-14'),(67147,41992,'2000-02-14','2001-02-13'),(67147,44888,'2001-02-13','2002-02-13'),(67147,44997,'2002-02-13','9999-01-01'),(67148,52010,'1999-05-25','2000-05-24'),(67148,55045,'2000-05-24','2001-05-24'),(67148,56910,'2001-05-24','2002-05-24'),(67148,56526,'2002-05-24','9999-01-01'),(67149,40970,'1997-09-06','1998-09-06'),(67149,43181,'1998-09-06','1999-09-06'),(67149,43976,'1999-09-06','2000-09-05'),(67149,45690,'2000-09-05','2001-09-05'),(67149,48448,'2001-09-05','9999-01-01'),(67150,40000,'1994-06-26','1995-06-26'),(67150,40398,'1995-06-26','1996-06-25'),(67150,43521,'1996-06-25','1997-06-25'),(67150,47163,'1997-06-25','1998-06-25'),(67150,47453,'1998-06-25','1998-10-15'),(67151,57566,'1997-01-12','1998-01-12'),(67151,57644,'1998-01-12','1999-01-12'),(67151,61672,'1999-01-12','2000-01-12'),(67151,63775,'2000-01-12','2001-01-11'),(67151,64435,'2001-01-11','2002-01-11'),(67151,65526,'2002-01-11','9999-01-01'),(67152,54365,'1990-06-22','1991-06-22'),(67152,55439,'1991-06-22','1992-06-21'),(67152,58476,'1992-06-21','1993-06-21'),(67152,60791,'1993-06-21','1994-06-21'),(67152,64785,'1994-06-21','1995-06-21'),(67152,68363,'1995-06-21','1996-06-20'),(67152,71913,'1996-06-20','1997-06-20'),(67152,73039,'1997-06-20','1998-06-20'),(67152,75908,'1998-06-20','1999-06-20'),(67152,77434,'1999-06-20','2000-06-19'),(67152,78173,'2000-06-19','2001-06-19'),(67152,77966,'2001-06-19','2002-06-19'),(67152,80157,'2002-06-19','9999-01-01'),(67153,40000,'1998-06-02','1999-06-02'),(67153,43887,'1999-06-02','2000-06-01'),(67153,46563,'2000-06-01','2001-06-01'),(67153,47273,'2001-06-01','2002-06-01'),(67153,50720,'2002-06-01','9999-01-01'),(67154,40074,'1999-07-28','1999-11-21'),(67155,45821,'1993-07-25','1994-07-16'),(67156,40000,'1997-11-24','1998-11-24'),(67156,44369,'1998-11-24','1999-11-24'),(67156,47220,'1999-11-24','2000-11-23'),(67156,48516,'2000-11-23','2001-11-23'),(67156,50383,'2001-11-23','9999-01-01'),(67157,40000,'1990-05-28','1991-05-28'),(67157,39637,'1991-05-28','1992-05-27'),(67157,41171,'1992-05-27','1993-05-27'),(67157,44667,'1993-05-27','1994-05-27'),(67157,44274,'1994-05-27','1995-05-27'),(67157,43957,'1995-05-27','1996-05-26'),(67157,47615,'1996-05-26','1997-05-26'),(67157,49650,'1997-05-26','1998-05-26'),(67157,53836,'1998-05-26','1999-05-26'),(67157,56169,'1999-05-26','2000-04-15'),(67158,69109,'1985-03-24','1986-03-24'),(67158,71910,'1986-03-24','1987-03-24'),(67158,75903,'1987-03-24','1988-03-23'),(67158,75661,'1988-03-23','1989-03-23'),(67158,79521,'1989-03-23','1990-03-23'),(67158,79291,'1990-03-23','1991-03-23'),(67158,79746,'1991-03-23','1992-03-22'),(67158,83871,'1992-03-22','1993-03-22'),(67158,84140,'1993-03-22','1994-03-22'),(67158,86220,'1994-03-22','1995-03-22'),(67158,90538,'1995-03-22','1996-03-21'),(67158,91478,'1996-03-21','1997-03-21'),(67158,95601,'1997-03-21','1998-03-21'),(67158,98012,'1998-03-21','1999-03-21'),(67158,99801,'1999-03-21','2000-03-20'),(67158,99497,'2000-03-20','2001-03-20'),(67158,99201,'2001-03-20','2002-03-20'),(67158,98858,'2002-03-20','9999-01-01'),(67159,59380,'1989-07-19','1990-07-19'),(67159,63186,'1990-07-19','1991-07-19'),(67159,63658,'1991-07-19','1992-07-18'),(67159,63542,'1992-07-18','1993-07-18'),(67159,64360,'1993-07-18','1994-07-18'),(67159,66685,'1994-07-18','1995-07-18'),(67159,68042,'1995-07-18','1996-07-17'),(67159,69384,'1996-07-17','1997-07-17'),(67159,69737,'1997-07-17','1998-07-17'),(67159,70184,'1998-07-17','1999-07-17'),(67159,73827,'1999-07-17','2000-07-16'),(67159,74495,'2000-07-16','2001-07-16'),(67159,75494,'2001-07-16','2002-07-16'),(67159,79910,'2002-07-16','9999-01-01'),(67160,49438,'1997-09-26','1998-09-26'),(67160,53099,'1998-09-26','1999-09-26'),(67160,55530,'1999-09-26','2000-09-25'),(67160,56845,'2000-09-25','2001-09-25'),(67160,56629,'2001-09-25','9999-01-01'),(67161,78049,'1992-04-30','1993-04-30'),(67161,78184,'1993-04-30','1994-04-30'),(67161,79725,'1994-04-30','1995-04-30'),(67161,80063,'1995-04-30','1996-04-29'),(67161,83562,'1996-04-29','1997-04-29'),(67161,86008,'1997-04-29','1998-04-29'),(67161,87080,'1998-04-29','1999-04-29'),(67161,90945,'1999-04-29','2000-04-28'),(67161,94126,'2000-04-28','2001-04-28'),(67161,97242,'2001-04-28','2002-04-28'),(67161,100504,'2002-04-28','9999-01-01'),(67162,64497,'1997-10-28','1998-10-28'),(67162,64274,'1998-10-28','1999-10-28'),(67162,63922,'1999-10-28','2000-10-27'),(67162,66019,'2000-10-27','2001-10-27'),(67162,66600,'2001-10-27','9999-01-01'),(67163,40000,'1990-04-02','1991-04-01'),(67163,41769,'1991-04-01','1992-03-31'),(67163,45368,'1992-03-31','1993-03-31'),(67163,46512,'1993-03-31','1994-03-31'),(67163,47123,'1994-03-31','1995-03-31'),(67163,48702,'1995-03-31','1996-03-30'),(67163,51119,'1996-03-30','1997-03-30'),(67163,54840,'1997-03-30','1998-03-30'),(67163,57800,'1998-03-30','1999-03-30'),(67163,57344,'1999-03-30','2000-03-29'),(67163,60613,'2000-03-29','2001-03-29'),(67163,64957,'2001-03-29','2002-03-29'),(67163,68558,'2002-03-29','9999-01-01'),(67164,40000,'1993-09-13','1994-09-13'),(67164,41890,'1994-09-13','1995-09-13'),(67164,45896,'1995-09-13','1996-09-12'),(67164,47139,'1996-09-12','1997-09-12'),(67164,48971,'1997-09-12','1998-09-12'),(67164,49631,'1998-09-12','1999-09-12'),(67164,53546,'1999-09-12','2000-09-11'),(67164,56066,'2000-09-11','2001-09-11'),(67164,58589,'2001-09-11','9999-01-01'),(67165,69164,'1998-04-22','1999-04-22'),(67165,72777,'1999-04-22','2000-04-21'),(67165,74791,'2000-04-21','2001-04-21'),(67165,78543,'2001-04-21','2002-04-21'),(67165,79958,'2002-04-21','9999-01-01'),(67166,52951,'1990-08-21','1991-08-21'),(67166,54701,'1991-08-21','1992-08-20'),(67166,56121,'1992-08-20','1993-08-20'),(67166,60233,'1993-08-20','1994-08-20'),(67166,64290,'1994-08-20','1995-08-20'),(67166,65593,'1995-08-20','1996-08-19'),(67166,69896,'1996-08-19','1997-08-19'),(67166,73527,'1997-08-19','1998-08-19'),(67166,77888,'1998-08-19','1999-08-19'),(67166,78096,'1999-08-19','2000-08-18'),(67166,81169,'2000-08-18','2001-08-18'),(67166,82373,'2001-08-18','2002-01-13'),(67167,46354,'1993-03-18','1994-03-18'),(67167,48220,'1994-03-18','1995-03-18'),(67167,49316,'1995-03-18','1996-03-17'),(67167,49049,'1996-03-17','1997-03-17'),(67167,50334,'1997-03-17','1998-03-17'),(67167,52885,'1998-03-17','1999-03-17'),(67167,56638,'1999-03-17','2000-03-16'),(67167,58438,'2000-03-16','2001-03-16'),(67167,60428,'2001-03-16','2002-03-16'),(67167,61847,'2002-03-16','9999-01-01'),(67168,56539,'1989-09-26','1990-09-26'),(67168,56439,'1990-09-26','1991-09-26'),(67168,56230,'1991-09-26','1992-09-25'),(67168,59747,'1992-09-25','1993-09-25'),(67168,60919,'1993-09-25','1994-09-25'),(67168,62780,'1994-09-25','1995-09-25'),(67168,65798,'1995-09-25','1996-09-24'),(67168,69165,'1996-09-24','1997-09-24'),(67168,69133,'1997-09-24','1998-09-24'),(67168,73474,'1998-09-24','1999-09-24'),(67168,75873,'1999-09-24','2000-09-23'),(67168,79702,'2000-09-23','2001-09-23'),(67168,82360,'2001-09-23','9999-01-01'),(67169,40000,'1996-08-10','1997-08-10'),(67169,40159,'1997-08-10','1998-08-10'),(67169,41169,'1998-08-10','1999-08-10'),(67169,43773,'1999-08-10','2000-08-09'),(67169,47687,'2000-08-09','2001-08-09'),(67169,48870,'2001-08-09','9999-01-01'),(67170,40000,'1998-08-18','1999-08-18'),(67170,40391,'1999-08-18','2000-08-17'),(67170,44630,'2000-08-17','2001-08-17'),(67170,47967,'2001-08-17','9999-01-01'),(67171,81475,'1986-05-01','1987-05-01'),(67171,81613,'1987-05-01','1988-04-30'),(67171,84573,'1988-04-30','1989-04-30'),(67171,87815,'1989-04-30','1990-04-30'),(67171,89816,'1990-04-30','1991-04-30'),(67171,92062,'1991-04-30','1992-04-29'),(67171,95522,'1992-04-29','1993-04-29'),(67171,99901,'1993-04-29','1994-04-29'),(67171,101749,'1994-04-29','1995-04-29'),(67171,104562,'1995-04-29','1996-04-28'),(67171,104618,'1996-04-28','1997-04-28'),(67171,106276,'1997-04-28','1998-04-28'),(67171,110322,'1998-04-28','1999-04-28'),(67171,113349,'1999-04-28','2000-04-27'),(67171,116912,'2000-04-27','2001-04-27'),(67171,116857,'2001-04-27','2002-04-27'),(67171,116535,'2002-04-27','9999-01-01'),(67172,99412,'1996-06-15','1997-06-15'),(67172,100599,'1997-06-15','1998-06-15'),(67172,101878,'1998-06-15','1999-06-15'),(67172,103854,'1999-06-15','1999-08-23'),(67173,56464,'1989-07-21','1990-07-21'),(67173,57630,'1990-07-21','1991-07-21'),(67173,58163,'1991-07-21','1992-07-20'),(67173,58251,'1992-07-20','1993-07-20'),(67173,62042,'1993-07-20','1994-07-20'),(67173,62426,'1994-07-20','1995-07-20'),(67173,65059,'1995-07-20','1996-07-19'),(67173,66869,'1996-07-19','1997-07-19'),(67173,70103,'1997-07-19','1998-07-19'),(67173,69827,'1998-07-19','1999-07-19'),(67173,71872,'1999-07-19','2000-07-18'),(67173,74142,'2000-07-18','2001-07-18'),(67173,78369,'2001-07-18','2002-07-18'),(67173,78723,'2002-07-18','9999-01-01'),(67174,52585,'1989-06-02','1990-06-02'),(67174,56134,'1990-06-02','1991-06-02'),(67174,60297,'1991-06-02','1992-06-01'),(67174,64299,'1992-06-01','1993-06-01'),(67174,66705,'1993-06-01','1994-06-01'),(67174,69538,'1994-06-01','1995-06-01'),(67174,72184,'1995-06-01','1996-05-31'),(67174,73484,'1996-05-31','1997-05-31'),(67174,73652,'1997-05-31','1998-05-31'),(67174,73573,'1998-05-31','1999-05-31'),(67174,75033,'1999-05-31','2000-05-30'),(67174,75892,'2000-05-30','2001-05-30'),(67174,77093,'2001-05-30','2002-05-30'),(67174,79109,'2002-05-30','9999-01-01'),(67175,45598,'2000-01-09','2001-01-08'),(67175,47162,'2001-01-08','2001-07-16'),(67176,45237,'1989-01-06','1990-01-06'),(67176,48383,'1990-01-06','1991-01-06'),(67176,50280,'1991-01-06','1992-01-06'),(67176,53908,'1992-01-06','1993-01-05'),(67176,57396,'1993-01-05','1994-01-05'),(67176,60821,'1994-01-05','1995-01-05'),(67176,63997,'1995-01-05','1996-01-05'),(67176,66097,'1996-01-05','1997-01-04'),(67176,70111,'1997-01-04','1998-01-04'),(67176,70786,'1998-01-04','1999-01-04'),(67176,74716,'1999-01-04','2000-01-04'),(67176,75341,'2000-01-04','2001-01-03'),(67176,77775,'2001-01-03','2002-01-03'),(67176,77622,'2002-01-03','9999-01-01'),(67177,43857,'1994-12-03','1995-03-09'),(67178,40000,'1991-05-17','1992-05-16'),(67178,41304,'1992-05-16','1993-05-16'),(67178,45204,'1993-05-16','1994-05-16'),(67178,46494,'1994-05-16','1995-05-16'),(67178,46654,'1995-05-16','1996-05-15'),(67178,47807,'1996-05-15','1997-05-15'),(67178,51172,'1997-05-15','1998-05-15'),(67178,52606,'1998-05-15','1999-05-15'),(67178,55546,'1999-05-15','2000-05-14'),(67178,59317,'2000-05-14','2001-05-14'),(67178,59167,'2001-05-14','2002-05-14'),(67178,60450,'2002-05-14','9999-01-01'),(67179,48772,'1996-10-04','1997-10-04'),(67179,48304,'1997-10-04','1998-10-04'),(67179,47871,'1998-10-04','1999-10-04'),(67179,48924,'1999-10-04','2000-10-03'),(67179,49262,'2000-10-03','2001-10-03'),(67179,52662,'2001-10-03','9999-01-01'),(67180,47746,'1989-03-01','1990-03-01'),(67180,49220,'1990-03-01','1991-03-01'),(67180,49159,'1991-03-01','1992-02-29'),(67180,51545,'1992-02-29','1993-02-28'),(67180,51971,'1993-02-28','1994-02-28'),(67180,52638,'1994-02-28','1995-02-28'),(67180,55266,'1995-02-28','1996-02-28'),(67180,59605,'1996-02-28','1997-02-27'),(67180,62360,'1997-02-27','1998-02-27'),(67180,62053,'1998-02-27','1999-02-27'),(67180,62799,'1999-02-27','2000-02-27'),(67180,65109,'2000-02-27','2001-02-26'),(67180,69387,'2001-02-26','2002-02-26'),(67180,71566,'2002-02-26','9999-01-01'),(67181,78270,'1993-07-22','1994-07-22'),(67181,81819,'1994-07-22','1995-07-22'),(67181,84175,'1995-07-22','1996-07-21'),(67181,84168,'1996-07-21','1997-07-21'),(67181,85264,'1997-07-21','1998-07-21'),(67181,89601,'1998-07-21','1999-07-21'),(67181,93918,'1999-07-21','2000-07-20'),(67181,95941,'2000-07-20','2001-07-20'),(67181,98918,'2001-07-20','2002-07-20'),(67181,102713,'2002-07-20','9999-01-01'),(67182,43396,'1988-10-09','1989-10-09'),(67182,46695,'1989-10-09','1990-10-09'),(67182,48736,'1990-10-09','1991-10-09'),(67182,52319,'1991-10-09','1992-10-08'),(67182,52313,'1992-10-08','1993-10-08'),(67182,51951,'1993-10-08','1994-10-08'),(67182,55160,'1994-10-08','1995-10-08'),(67182,56422,'1995-10-08','1996-10-07'),(67182,57053,'1996-10-07','1997-10-07'),(67182,56709,'1997-10-07','1998-10-07'),(67182,56221,'1998-10-07','1999-10-07'),(67182,58862,'1999-10-07','2000-10-06'),(67182,61881,'2000-10-06','2001-10-06'),(67182,62990,'2001-10-06','9999-01-01'),(67183,40000,'1988-10-16','1989-04-30'),(67184,40000,'1995-12-07','1996-12-06'),(67184,41549,'1996-12-06','1997-12-06'),(67184,42893,'1997-12-06','1998-12-06'),(67184,43957,'1998-12-06','1999-12-06'),(67184,47946,'1999-12-06','2000-12-05'),(67184,48351,'2000-12-05','2001-12-05'),(67184,52537,'2001-12-05','9999-01-01'),(67185,67202,'1986-12-18','1987-12-18'),(67185,68301,'1987-12-18','1988-12-17'),(67185,72575,'1988-12-17','1989-12-17'),(67185,72823,'1989-12-17','1990-12-17'),(67185,73417,'1990-12-17','1991-12-17'),(67185,73486,'1991-12-17','1992-12-16'),(67185,73765,'1992-12-16','1993-12-16'),(67185,74441,'1993-12-16','1994-12-16'),(67185,74540,'1994-12-16','1995-12-16'),(67185,74520,'1995-12-16','1996-12-15'),(67185,78019,'1996-12-15','1997-12-15'),(67185,79641,'1997-12-15','1998-12-15'),(67185,84051,'1998-12-15','1999-12-15'),(67185,85997,'1999-12-15','2000-12-14'),(67185,89238,'2000-12-14','2001-12-14'),(67185,91109,'2001-12-14','9999-01-01'),(67186,45621,'1997-01-24','1998-01-24'),(67186,45508,'1998-01-24','1999-01-24'),(67186,46933,'1999-01-24','2000-01-24'),(67186,48772,'2000-01-24','2001-01-23'),(67186,50603,'2001-01-23','2002-01-23'),(67186,53886,'2002-01-23','9999-01-01'),(67187,40000,'1999-12-31','2000-12-30'),(67187,43442,'2000-12-30','2001-12-30'),(67187,43453,'2001-12-30','9999-01-01'),(67188,53122,'1987-06-24','1988-06-23'),(67188,55341,'1988-06-23','1989-06-23'),(67188,58566,'1989-06-23','1990-06-23'),(67188,61271,'1990-06-23','1991-06-23'),(67188,60974,'1991-06-23','1992-06-22'),(67188,63747,'1992-06-22','1993-06-22'),(67188,66018,'1993-06-22','1994-06-22'),(67188,69503,'1994-06-22','1995-06-22'),(67188,69352,'1995-06-22','1996-06-21'),(67188,73247,'1996-06-21','1997-06-21'),(67188,77526,'1997-06-21','1998-06-21'),(67188,80631,'1998-06-21','1999-06-21'),(67188,84204,'1999-06-21','2000-06-20'),(67188,88633,'2000-06-20','2001-06-20'),(67188,88134,'2001-06-20','2002-06-20'),(67188,88774,'2002-06-20','9999-01-01'),(67189,63895,'1993-07-01','1994-07-01'),(67189,67646,'1994-07-01','1994-12-04'),(67190,79267,'1998-01-28','1999-01-28'),(67190,79614,'1999-01-28','2000-01-28'),(67190,79684,'2000-01-28','2001-01-27'),(67190,83867,'2001-01-27','2002-01-27'),(67190,86158,'2002-01-27','9999-01-01'),(67191,40000,'1985-05-13','1986-05-13'),(67191,42233,'1986-05-13','1987-05-13'),(67191,43719,'1987-05-13','1988-05-12'),(67191,44393,'1988-05-12','1989-05-12'),(67191,46511,'1989-05-12','1990-05-12'),(67191,50399,'1990-05-12','1991-05-12'),(67191,51691,'1991-05-12','1992-05-11'),(67191,53471,'1992-05-11','1993-05-11'),(67191,53176,'1993-05-11','1994-05-11'),(67191,53407,'1994-05-11','1995-05-11'),(67191,57794,'1995-05-11','1996-05-10'),(67191,60609,'1996-05-10','1997-05-10'),(67191,60475,'1997-05-10','1998-05-10'),(67191,60437,'1998-05-10','1999-05-10'),(67191,60762,'1999-05-10','2000-05-09'),(67191,64758,'2000-05-09','2001-05-09'),(67191,68432,'2001-05-09','2002-05-09'),(67191,70553,'2002-05-09','9999-01-01'),(67192,87464,'1996-01-02','1997-01-01'),(67192,88970,'1997-01-01','1998-01-01'),(67192,88553,'1998-01-01','1999-01-01'),(67192,88198,'1999-01-01','2000-01-01'),(67192,88962,'2000-01-01','2000-12-31'),(67192,91337,'2000-12-31','2001-12-31'),(67192,91997,'2001-12-31','9999-01-01'),(67193,46914,'1991-02-24','1992-02-24'),(67193,49611,'1992-02-24','1993-02-23'),(67193,53060,'1993-02-23','1994-02-23'),(67193,56690,'1994-02-23','1995-02-23'),(67193,58000,'1995-02-23','1996-02-23'),(67193,58027,'1996-02-23','1997-02-22'),(67193,60180,'1997-02-22','1998-02-22'),(67193,62143,'1998-02-22','1999-02-22'),(67193,63129,'1999-02-22','2000-02-22'),(67193,65847,'2000-02-22','2001-02-21'),(67193,65360,'2001-02-21','2002-02-21'),(67193,65391,'2002-02-21','9999-01-01'),(67194,40000,'1995-10-31','1996-10-30'),(67194,42694,'1996-10-30','1997-10-30'),(67194,44539,'1997-10-30','1998-10-30'),(67194,48545,'1998-10-30','1999-10-30'),(67194,51763,'1999-10-30','2000-10-29'),(67194,54199,'2000-10-29','2001-10-29'),(67194,57031,'2001-10-29','9999-01-01'),(67195,47951,'1987-01-02','1988-01-02'),(67195,47741,'1988-01-02','1989-01-01'),(67195,51963,'1989-01-01','1990-01-01'),(67195,51990,'1990-01-01','1991-01-01'),(67195,54035,'1991-01-01','1992-01-01'),(67195,54501,'1992-01-01','1992-12-31'),(67195,58176,'1992-12-31','1993-12-31'),(67195,58194,'1993-12-31','1994-12-31'),(67195,58147,'1994-12-31','1995-12-31'),(67195,59066,'1995-12-31','1996-12-30'),(67195,58857,'1996-12-30','1997-12-30'),(67195,62793,'1997-12-30','1998-12-30'),(67195,63507,'1998-12-30','1999-12-30'),(67195,66258,'1999-12-30','2000-12-29'),(67195,68796,'2000-12-29','2001-12-29'),(67195,70299,'2001-12-29','9999-01-01'),(67196,40000,'1993-08-27','1994-08-27'),(67196,43680,'1994-08-27','1995-08-27'),(67196,45237,'1995-08-27','1996-08-26'),(67196,48134,'1996-08-26','1997-08-26'),(67196,51895,'1997-08-26','1998-08-26'),(67196,55077,'1998-08-26','1999-08-26'),(67196,58511,'1999-08-26','2000-08-25'),(67196,59130,'2000-08-25','2001-08-25'),(67196,59438,'2001-08-25','9999-01-01'),(67197,77341,'1999-11-17','2000-09-28'),(67198,61371,'1993-05-08','1994-05-08'),(67198,65277,'1994-05-08','1995-05-08'),(67198,68924,'1995-05-08','1996-05-07'),(67198,73185,'1996-05-07','1997-05-07'),(67198,74121,'1997-05-07','1998-05-07'),(67198,74444,'1998-05-07','1999-05-07'),(67198,76842,'1999-05-07','2000-05-06'),(67198,77247,'2000-05-06','2001-05-06'),(67198,81275,'2001-05-06','2002-05-06'),(67198,81198,'2002-05-06','9999-01-01'),(67199,88658,'1993-10-17','1994-10-17'),(67199,89561,'1994-10-17','1995-10-17'),(67199,89295,'1995-10-17','1996-10-16'),(67199,89279,'1996-10-16','1997-10-16'),(67199,90745,'1997-10-16','1998-10-16'),(67199,91618,'1998-10-16','1999-10-16'),(67199,92580,'1999-10-16','2000-10-15'),(67199,95427,'2000-10-15','2001-02-05'),(67200,55297,'1994-06-16','1995-06-16'),(67200,56344,'1995-06-16','1996-06-15'),(67200,57910,'1996-06-15','1997-06-15'),(67200,57691,'1997-06-15','1998-06-15'),(67200,59668,'1998-06-15','1999-06-15'),(67200,60228,'1999-06-15','2000-06-14'),(67200,61459,'2000-06-14','2001-06-14'),(67200,65085,'2001-06-14','2002-06-14'),(67200,68432,'2002-06-14','9999-01-01'),(67201,40000,'1996-06-10','1997-06-10'),(67201,40042,'1997-06-10','1998-06-10'),(67201,43766,'1998-06-10','1999-06-10'),(67201,48209,'1999-06-10','2000-06-09'),(67201,49807,'2000-06-09','2001-06-09'),(67201,52285,'2001-06-09','2002-06-09'),(67201,53753,'2002-06-09','9999-01-01'),(67202,51689,'1989-06-09','1990-06-09'),(67202,52404,'1990-06-09','1991-06-09'),(67202,56806,'1991-06-09','1992-06-08'),(67202,58651,'1992-06-08','1993-06-08'),(67202,61406,'1993-06-08','1994-06-08'),(67202,63040,'1994-06-08','1995-06-08'),(67202,63190,'1995-06-08','1996-06-07'),(67202,65798,'1996-06-07','1997-06-07'),(67202,65360,'1997-06-07','1998-06-07'),(67202,66034,'1998-06-07','1999-06-07'),(67202,69232,'1999-06-07','2000-06-06'),(67202,70605,'2000-06-06','2001-06-06'),(67202,72300,'2001-06-06','2002-06-06'),(67202,75130,'2002-06-06','9999-01-01'),(67203,55755,'1987-02-18','1988-02-18'),(67203,58885,'1988-02-18','1989-02-17'),(67203,63022,'1989-02-17','1990-02-17'),(67203,67124,'1990-02-17','1991-02-17'),(67203,71520,'1991-02-17','1992-02-17'),(67203,72109,'1992-02-17','1993-02-16'),(67203,72545,'1993-02-16','1994-02-16'),(67203,74108,'1994-02-16','1995-02-16'),(67203,75622,'1995-02-16','1996-02-16'),(67203,77856,'1996-02-16','1997-02-15'),(67203,81510,'1997-02-15','1998-02-15'),(67203,85408,'1998-02-15','1999-02-15'),(67203,89078,'1999-02-15','2000-02-15'),(67203,90353,'2000-02-15','2001-02-14'),(67203,90364,'2001-02-14','2002-02-14'),(67203,90333,'2002-02-14','9999-01-01'),(67204,73973,'1991-02-21','1992-02-21'),(67204,74894,'1992-02-21','1993-02-20'),(67204,77793,'1993-02-20','1994-02-20'),(67204,79768,'1994-02-20','1995-02-20'),(67204,80242,'1995-02-20','1996-02-20'),(67204,84194,'1996-02-20','1997-02-19'),(67204,84747,'1997-02-19','1998-02-19'),(67204,85157,'1998-02-19','1999-02-19'),(67204,87701,'1999-02-19','2000-02-19'),(67204,91650,'2000-02-19','2001-02-18'),(67204,91412,'2001-02-18','2002-02-18'),(67204,94757,'2002-02-18','9999-01-01'),(67205,40000,'1999-09-09','2000-09-08'),(67205,43624,'2000-09-08','2001-09-08'),(67205,43545,'2001-09-08','9999-01-01'),(67206,40000,'1996-11-23','1997-11-23'),(67206,40625,'1997-11-23','1998-11-23'),(67206,43725,'1998-11-23','1999-11-23'),(67206,46713,'1999-11-23','2000-11-22'),(67206,51002,'2000-11-22','2001-11-22'),(67206,54626,'2001-11-22','9999-01-01'),(67207,40000,'1988-11-15','1989-11-15'),(67207,42391,'1989-11-15','1990-11-15'),(67207,43868,'1990-11-15','1991-11-15'),(67207,47394,'1991-11-15','1992-11-14'),(67207,48093,'1992-11-14','1993-11-14'),(67207,52303,'1993-11-14','1994-11-14'),(67207,56101,'1994-11-14','1995-11-14'),(67207,60234,'1995-11-14','1996-11-13'),(67207,60044,'1996-11-13','1997-11-13'),(67207,64527,'1997-11-13','1998-11-13'),(67207,67232,'1998-11-13','1999-11-13'),(67207,67730,'1999-11-13','2000-11-12'),(67207,69102,'2000-11-12','2001-11-12'),(67207,70071,'2001-11-12','9999-01-01'),(67208,40000,'1985-10-04','1986-10-04'),(67208,40966,'1986-10-04','1987-10-04'),(67208,40993,'1987-10-04','1988-10-03'),(67208,45001,'1988-10-03','1989-08-14'),(67209,66270,'1994-09-11','1995-09-11'),(67209,67670,'1995-09-11','1996-09-10'),(67209,67522,'1996-09-10','1997-09-10'),(67209,70015,'1997-09-10','1998-09-10'),(67209,70047,'1998-09-10','1999-09-10'),(67209,73682,'1999-09-10','2000-09-09'),(67209,75890,'2000-09-09','2001-09-09'),(67209,75582,'2001-09-09','9999-01-01'),(67210,85150,'1995-02-12','1996-02-12'),(67210,88132,'1996-02-12','1997-02-11'),(67210,88576,'1997-02-11','1998-02-11'),(67210,92483,'1998-02-11','1999-02-11'),(67210,95860,'1999-02-11','2000-02-11'),(67210,96134,'2000-02-11','2000-11-28'),(67211,78737,'1993-05-19','1994-05-19'),(67211,80370,'1994-05-19','1995-05-19'),(67211,79881,'1995-05-19','1996-05-18'),(67211,83804,'1996-05-18','1997-05-18'),(67211,87559,'1997-05-18','1998-05-18'),(67211,88934,'1998-05-18','1999-05-18'),(67211,90534,'1999-05-18','2000-05-17'),(67211,94844,'2000-05-17','2001-05-17'),(67211,94404,'2001-05-17','2002-05-17'),(67211,98376,'2002-05-17','9999-01-01'),(67212,40000,'1994-06-14','1995-06-14'),(67212,43065,'1995-06-14','1996-06-13'),(67212,46933,'1996-06-13','1997-06-13'),(67212,48046,'1997-06-13','1998-06-13'),(67212,49901,'1998-06-13','1999-06-13'),(67212,52943,'1999-06-13','2000-06-12'),(67212,56565,'2000-06-12','2001-06-12'),(67212,57178,'2001-06-12','2002-06-12'),(67212,57347,'2002-06-12','9999-01-01'),(67213,48628,'1989-06-26','1990-06-26'),(67213,48503,'1990-06-26','1991-06-26'),(67213,48793,'1991-06-26','1992-06-25'),(67213,48367,'1992-06-25','1993-06-25'),(67213,51625,'1993-06-25','1994-06-25'),(67213,55308,'1994-06-25','1995-06-25'),(67213,58974,'1995-06-25','1996-06-24'),(67213,62264,'1996-06-24','1997-06-24'),(67213,66494,'1997-06-24','1998-06-24'),(67213,68085,'1998-06-24','1999-06-24'),(67213,70721,'1999-06-24','2000-06-23'),(67213,72884,'2000-06-23','2001-06-23'),(67213,72883,'2001-06-23','2002-06-23'),(67213,73611,'2002-06-23','9999-01-01'),(67214,56489,'1995-04-16','1996-04-15'),(67214,59608,'1996-04-15','1997-04-15'),(67214,59522,'1997-04-15','1998-04-15'),(67214,59961,'1998-04-15','1999-04-15'),(67214,62336,'1999-04-15','2000-04-14'),(67214,64324,'2000-04-14','2001-04-14'),(67214,63934,'2001-04-14','2002-04-14'),(67214,65723,'2002-04-14','9999-01-01'),(67215,43789,'1999-04-22','1999-12-10'),(67216,49235,'1994-09-24','1995-09-24'),(67216,49704,'1995-09-24','1996-09-23'),(67216,54133,'1996-09-23','1997-09-23'),(67216,57438,'1997-09-23','1998-09-23'),(67216,58424,'1998-09-23','1999-09-23'),(67216,62276,'1999-09-23','2000-09-22'),(67216,65523,'2000-09-22','2001-09-22'),(67216,65361,'2001-09-22','9999-01-01'),(67217,76947,'1988-09-15','1989-09-15'),(67217,81399,'1989-09-15','1990-09-15'),(67217,85572,'1990-09-15','1991-09-15'),(67217,87938,'1991-09-15','1992-09-14'),(67217,90940,'1992-09-14','1993-09-14'),(67217,92631,'1993-09-14','1994-09-14'),(67217,93064,'1994-09-14','1995-09-14'),(67217,96173,'1995-09-14','1996-09-13'),(67217,100026,'1996-09-13','1997-09-13'),(67217,101221,'1997-09-13','1998-09-13'),(67217,102697,'1998-09-13','1999-09-13'),(67217,103594,'1999-09-13','2000-09-12'),(67217,105008,'2000-09-12','2001-09-12'),(67217,108364,'2001-09-12','9999-01-01'),(67218,40000,'1995-09-04','1996-09-03'),(67218,39577,'1996-09-03','1997-09-03'),(67218,41265,'1997-09-03','1998-09-03'),(67218,41666,'1998-09-03','1999-09-03'),(67218,44141,'1999-09-03','2000-09-02'),(67218,45610,'2000-09-02','2001-09-02'),(67218,47423,'2001-09-02','9999-01-01'),(67219,98913,'1998-01-01','1999-01-01'),(67219,101795,'1999-01-01','2000-01-01'),(67219,104304,'2000-01-01','2000-12-31'),(67219,107086,'2000-12-31','2001-12-31'),(67219,108933,'2001-12-31','9999-01-01'),(67220,91433,'1992-11-03','1993-11-03'),(67220,94427,'1993-11-03','1994-11-03'),(67220,98308,'1994-11-03','1995-11-03'),(67220,101165,'1995-11-03','1996-11-02'),(67220,101017,'1996-11-02','1997-11-02'),(67220,100914,'1997-11-02','1998-11-02'),(67220,102477,'1998-11-02','1999-11-02'),(67220,106837,'1999-11-02','2000-11-01'),(67220,108418,'2000-11-01','2001-11-01'),(67220,112615,'2001-11-01','9999-01-01'),(67221,76606,'1989-06-01','1990-06-01'),(67221,79234,'1990-06-01','1991-06-01'),(67221,80155,'1991-06-01','1992-05-31'),(67221,80399,'1992-05-31','1993-05-31'),(67221,82360,'1993-05-31','1994-05-31'),(67221,82005,'1994-05-31','1995-05-31'),(67221,83303,'1995-05-31','1996-05-30'),(67221,84340,'1996-05-30','1997-05-30'),(67221,87585,'1997-05-30','1998-05-30'),(67221,87198,'1998-05-30','1999-05-30'),(67221,87368,'1999-05-30','2000-05-29'),(67221,88275,'2000-05-29','2001-05-29'),(67221,92099,'2001-05-29','2002-05-29'),(67221,93736,'2002-05-29','9999-01-01'),(67222,40000,'1992-08-03','1993-08-03'),(67222,43755,'1993-08-03','1994-08-03'),(67222,45747,'1994-08-03','1995-08-03'),(67222,50141,'1995-08-03','1996-08-02'),(67222,50273,'1996-08-02','1997-08-02'),(67222,53152,'1997-08-02','1998-08-02'),(67222,55879,'1998-08-02','1999-08-02'),(67222,56973,'1999-08-02','2000-08-01'),(67222,61163,'2000-08-01','2001-08-01'),(67222,63155,'2001-08-01','2002-08-01'),(67222,67032,'2002-08-01','9999-01-01'),(67223,69081,'1999-06-29','2000-02-14'),(67224,62949,'1999-07-30','2000-07-29'),(67224,62552,'2000-07-29','2001-07-29'),(67224,65230,'2001-07-29','2002-07-29'),(67224,65153,'2002-07-29','9999-01-01'),(67225,47152,'1994-12-11','1995-12-11'),(67225,49813,'1995-12-11','1996-12-10'),(67225,52266,'1996-12-10','1997-12-10'),(67225,55978,'1997-12-10','1998-12-10'),(67225,57764,'1998-12-10','1999-12-10'),(67225,59446,'1999-12-10','2000-12-09'),(67225,59852,'2000-12-09','2001-12-09'),(67225,61315,'2001-12-09','9999-01-01'),(67226,53061,'1994-09-20','1995-09-20'),(67226,54663,'1995-09-20','1996-09-19'),(67226,55256,'1996-09-19','1997-09-19'),(67226,59221,'1997-09-19','1998-09-19'),(67226,61855,'1998-09-19','1999-09-19'),(67226,63493,'1999-09-19','2000-09-18'),(67226,65811,'2000-09-18','2001-09-18'),(67226,65902,'2001-09-18','9999-01-01'),(67227,40000,'1993-05-24','1994-05-24'),(67227,39539,'1994-05-24','1995-05-24'),(67227,41910,'1995-05-24','1996-05-23'),(67227,44063,'1996-05-23','1997-05-23'),(67227,46286,'1997-05-23','1998-05-23'),(67227,47729,'1998-05-23','1999-05-23'),(67227,49047,'1999-05-23','2000-05-22'),(67227,51318,'2000-05-22','2001-05-22'),(67227,54872,'2001-05-22','2002-05-22'),(67227,55566,'2002-05-22','9999-01-01'),(67228,57842,'1989-12-23','1990-12-23'),(67228,57479,'1990-12-23','1991-12-23'),(67228,58463,'1991-12-23','1992-12-22'),(67228,62769,'1992-12-22','1993-12-22'),(67228,63037,'1993-12-22','1994-12-22'),(67228,65581,'1994-12-22','1995-12-22'),(67228,66215,'1995-12-22','1996-12-21'),(67228,69651,'1996-12-21','1997-12-21'),(67228,74132,'1997-12-21','1998-12-21'),(67228,77228,'1998-12-21','1999-12-21'),(67228,77342,'1999-12-21','2000-12-20'),(67228,81156,'2000-12-20','2001-12-20'),(67228,81193,'2001-12-20','9999-01-01'),(67229,51302,'1999-01-13','2000-01-13'),(67229,55156,'2000-01-13','2001-01-12'),(67229,57993,'2001-01-12','2002-01-12'),(67229,60401,'2002-01-12','9999-01-01'),(67230,55143,'1989-06-05','1990-06-05'),(67230,55206,'1990-06-05','1991-06-05'),(67230,57420,'1991-06-05','1992-06-04'),(67230,60865,'1992-06-04','1993-06-04'),(67230,64298,'1993-06-04','1994-06-04'),(67230,68761,'1994-06-04','1995-06-04'),(67230,71735,'1995-06-04','1996-06-03'),(67230,73406,'1996-06-03','1997-06-03'),(67230,76123,'1997-06-03','1998-06-03'),(67230,76858,'1998-06-03','1999-06-03'),(67230,77712,'1999-06-03','2000-06-02'),(67230,77234,'2000-06-02','2001-06-02'),(67230,78033,'2001-06-02','2002-06-02'),(67230,78431,'2002-06-02','9999-01-01'),(67231,40000,'1991-09-07','1992-09-06'),(67231,41211,'1992-09-06','1993-09-06'),(67231,44642,'1993-09-06','1994-09-06'),(67231,44997,'1994-09-06','1995-09-06'),(67231,47286,'1995-09-06','1996-09-05'),(67231,51450,'1996-09-05','1997-09-05'),(67231,52515,'1997-09-05','1998-09-05'),(67231,53146,'1998-09-05','1999-09-05'),(67231,53450,'1999-09-05','2000-09-04'),(67231,54161,'2000-09-04','2001-09-04'),(67231,57424,'2001-09-04','9999-01-01'),(67232,40000,'1985-12-01','1986-05-02'),(67233,46571,'1988-07-16','1989-07-16'),(67233,49037,'1989-07-16','1990-07-16'),(67233,48640,'1990-07-16','1991-07-16'),(67233,52828,'1991-07-16','1992-07-15'),(67233,52789,'1992-07-15','1993-07-15'),(67233,55164,'1993-07-15','1994-07-15'),(67233,57044,'1994-07-15','1995-07-15'),(67233,58633,'1995-07-15','1996-07-14'),(67233,58666,'1996-07-14','1997-07-14'),(67233,61526,'1997-07-14','1998-07-14'),(67233,63642,'1998-07-14','1999-07-14'),(67233,65503,'1999-07-14','2000-07-13'),(67233,69174,'2000-07-13','2001-07-13'),(67233,73033,'2001-07-13','2002-07-13'),(67233,74126,'2002-07-13','9999-01-01'),(67234,71507,'1999-06-16','2000-06-15'),(67234,73773,'2000-06-15','2001-06-15'),(67234,76104,'2001-06-15','2002-06-15'),(67234,77831,'2002-06-15','9999-01-01'),(67235,40000,'1991-11-16','1992-11-15'),(67235,40059,'1992-11-15','1993-11-15'),(67235,44374,'1993-11-15','1994-11-15'),(67235,44645,'1994-11-15','1995-11-15'),(67235,47320,'1995-11-15','1996-11-14'),(67235,48478,'1996-11-14','1997-11-14'),(67235,51022,'1997-11-14','1998-11-14'),(67235,54432,'1998-11-14','1999-09-02'),(67236,46524,'1985-07-07','1986-07-07'),(67236,48468,'1986-07-07','1987-07-07'),(67236,48080,'1987-07-07','1988-07-06'),(67236,50755,'1988-07-06','1989-07-06'),(67236,51324,'1989-07-06','1990-07-06'),(67236,54620,'1990-07-06','1991-07-06'),(67236,55833,'1991-07-06','1992-07-05'),(67236,56061,'1992-07-05','1993-07-05'),(67236,60218,'1993-07-05','1994-07-05'),(67236,60784,'1994-07-05','1995-07-05'),(67236,62138,'1995-07-05','1996-07-04'),(67236,63912,'1996-07-04','1997-07-04'),(67236,65925,'1997-07-04','1998-07-04'),(67236,70086,'1998-07-04','1999-07-04'),(67236,69802,'1999-07-04','2000-07-03'),(67236,73148,'2000-07-03','2001-07-03'),(67236,77577,'2001-07-03','2002-07-03'),(67236,77941,'2002-07-03','9999-01-01'),(67237,74640,'1994-05-19','1995-05-19'),(67237,77327,'1995-05-19','1996-05-18'),(67237,81775,'1996-05-18','1997-05-18'),(67237,82121,'1997-05-18','1998-05-18'),(67237,82331,'1998-05-18','1999-05-18'),(67237,86182,'1999-05-18','2000-05-17'),(67237,87443,'2000-05-17','2001-05-17'),(67237,91774,'2001-05-17','2002-05-17'),(67237,94322,'2002-05-17','9999-01-01'),(67238,83841,'1997-05-06','1998-05-06'),(67238,84929,'1998-05-06','1999-05-06'),(67238,89287,'1999-05-06','2000-05-05'),(67238,90507,'2000-05-05','2001-05-05'),(67238,93114,'2001-05-05','2002-05-05'),(67238,95546,'2002-05-05','9999-01-01'),(67239,40000,'1988-12-23','1989-12-23'),(67239,44238,'1989-12-23','1990-12-23'),(67239,47508,'1990-12-23','1991-12-23'),(67239,50508,'1991-12-23','1992-12-22'),(67239,51872,'1992-12-22','1993-12-22'),(67239,54366,'1993-12-22','1994-12-22'),(67239,54577,'1994-12-22','1995-12-22'),(67239,58240,'1995-12-22','1996-12-21'),(67239,59335,'1996-12-21','1997-12-21'),(67239,61585,'1997-12-21','1998-12-21'),(67239,62458,'1998-12-21','1999-12-21'),(67239,63123,'1999-12-21','2000-12-20'),(67239,64413,'2000-12-20','2001-12-20'),(67239,68217,'2001-12-20','9999-01-01'),(67240,40118,'1994-08-12','1995-08-12'),(67240,41078,'1995-08-12','1996-08-11'),(67240,42228,'1996-08-11','1997-08-11'),(67240,42028,'1997-08-11','1998-08-11'),(67240,42117,'1998-08-11','1999-08-11'),(67240,42199,'1999-08-11','2000-08-10'),(67240,45147,'2000-08-10','2001-08-10'),(67240,46425,'2001-08-10','9999-01-01'),(67241,40000,'1997-01-25','1998-01-25'),(67241,41611,'1998-01-25','1999-01-25'),(67241,44001,'1999-01-25','2000-01-25'),(67241,46554,'2000-01-25','2001-01-24'),(67241,50441,'2001-01-24','2002-01-24'),(67241,52519,'2002-01-24','9999-01-01'),(67242,40000,'1997-05-16','1998-05-16'),(67242,44037,'1998-05-16','1999-05-16'),(67242,48260,'1999-05-16','2000-05-15'),(67242,48233,'2000-05-15','2001-05-15'),(67242,51987,'2001-05-15','2002-05-15'),(67242,54182,'2002-05-15','9999-01-01'),(67243,45818,'1986-09-17','1987-09-17'),(67243,46755,'1987-09-17','1988-09-16'),(67243,48001,'1988-09-16','1989-09-16'),(67243,48934,'1989-09-16','1990-09-16'),(67243,48488,'1990-09-16','1991-09-16'),(67243,48319,'1991-09-16','1992-09-15'),(67243,52238,'1992-09-15','1993-09-15'),(67243,52856,'1993-09-15','1994-09-15'),(67243,52936,'1994-09-15','1995-09-15'),(67243,53416,'1995-09-15','1996-09-14'),(67243,57746,'1996-09-14','1997-09-14'),(67243,59316,'1997-09-14','1998-09-14'),(67243,60603,'1998-09-14','1999-09-14'),(67243,64782,'1999-09-14','2000-09-13'),(67243,65471,'2000-09-13','2001-09-11'),(67244,51420,'1988-05-11','1989-05-11'),(67244,52907,'1989-05-11','1990-05-11'),(67244,53346,'1990-05-11','1991-05-11'),(67244,54194,'1991-05-11','1992-05-10'),(67244,56257,'1992-05-10','1993-05-10'),(67244,58176,'1993-05-10','1994-05-10'),(67244,60095,'1994-05-10','1995-05-10'),(67244,62891,'1995-05-10','1996-05-09'),(67244,64010,'1996-05-09','1997-05-09'),(67244,65914,'1997-05-09','1998-05-09'),(67244,66355,'1998-05-09','1999-05-09'),(67244,67306,'1999-05-09','2000-05-08'),(67244,70189,'2000-05-08','2001-05-08'),(67244,74240,'2001-05-08','2002-05-08'),(67244,74182,'2002-05-08','9999-01-01'),(67245,40000,'1994-09-11','1995-09-11'),(67245,44453,'1995-09-11','1996-09-10'),(67245,47013,'1996-09-10','1997-09-10'),(67245,47939,'1997-09-10','1998-09-10'),(67245,48661,'1998-09-10','1999-09-10'),(67245,52454,'1999-09-10','2000-09-09'),(67245,53922,'2000-09-09','2001-09-09'),(67245,54060,'2001-09-09','9999-01-01'),(67246,51130,'1991-08-01','1991-11-18'),(67247,58154,'1988-05-22','1989-05-22'),(67247,61032,'1989-05-22','1990-05-22'),(67247,61773,'1990-05-22','1991-05-22'),(67247,63032,'1991-05-22','1992-05-21'),(67247,66544,'1992-05-21','1993-05-21'),(67247,68692,'1993-05-21','1994-05-21'),(67247,69098,'1994-05-21','1995-05-21'),(67247,71993,'1995-05-21','1996-05-20'),(67247,76076,'1996-05-20','1997-05-20'),(67247,76087,'1997-05-20','1998-05-20'),(67247,77761,'1998-05-20','1999-05-20'),(67247,81065,'1999-05-20','2000-05-19'),(67247,85469,'2000-05-19','2001-05-19'),(67247,88817,'2001-05-19','2002-05-19'),(67247,90930,'2002-05-19','9999-01-01'),(67248,56056,'2000-01-19','2001-01-18'),(67248,60312,'2001-01-18','2002-01-18'),(67248,61167,'2002-01-18','9999-01-01'),(67249,40000,'1998-03-18','1999-03-18'),(67249,39959,'1999-03-18','2000-03-17'),(67249,42189,'2000-03-17','2001-03-17'),(67249,41923,'2001-03-17','2002-03-17'),(67249,43149,'2002-03-17','9999-01-01'),(67250,40000,'1996-10-23','1997-10-23'),(67250,39987,'1997-10-23','1998-10-23'),(67250,41583,'1998-10-23','1999-10-23'),(67250,41596,'1999-10-23','2000-10-22'),(67250,43414,'2000-10-22','2001-10-22'),(67250,43105,'2001-10-22','9999-01-01'),(67251,41390,'1990-06-27','1991-06-27'),(67251,42289,'1991-06-27','1992-06-26'),(67251,45039,'1992-06-26','1993-06-26'),(67251,45745,'1993-06-26','1994-06-26'),(67251,48710,'1994-06-26','1995-06-26'),(67251,48244,'1995-06-26','1996-06-25'),(67251,51826,'1996-06-25','1997-06-25'),(67251,52460,'1997-06-25','1998-06-25'),(67251,55246,'1998-06-25','1999-06-25'),(67251,57877,'1999-06-25','2000-06-24'),(67251,59020,'2000-06-24','2001-06-24'),(67251,62207,'2001-06-24','2002-06-24'),(67251,66223,'2002-06-24','9999-01-01'),(67252,55123,'1990-01-04','1991-01-04'),(67252,54889,'1991-01-04','1992-01-04'),(67252,58845,'1992-01-04','1993-01-03'),(67252,59354,'1993-01-03','1994-01-03'),(67252,60403,'1994-01-03','1995-01-03'),(67252,60187,'1995-01-03','1996-01-03'),(67252,64528,'1996-01-03','1997-01-02'),(67252,66410,'1997-01-02','1998-01-02'),(67252,69828,'1998-01-02','1999-01-02'),(67252,72061,'1999-01-02','2000-01-02'),(67252,74408,'2000-01-02','2001-01-01'),(67252,74264,'2001-01-01','2002-01-01'),(67252,74055,'2002-01-01','9999-01-01'),(67253,40000,'1990-10-19','1991-10-19'),(67253,40944,'1991-10-19','1992-10-18'),(67253,41672,'1992-10-18','1993-10-18'),(67253,41191,'1993-10-18','1994-10-18'),(67253,41941,'1994-10-18','1995-10-18'),(67253,46140,'1995-10-18','1996-10-17'),(67253,46285,'1996-10-17','1997-10-17'),(67253,45950,'1997-10-17','1998-10-17'),(67253,49325,'1998-10-17','1999-10-17'),(67253,53039,'1999-10-17','2000-10-16'),(67253,55158,'2000-10-16','2001-10-16'),(67253,56482,'2001-10-16','9999-01-01'),(67254,60535,'1994-02-11','1995-02-11'),(67254,61457,'1995-02-11','1996-02-11'),(67254,62916,'1996-02-11','1997-02-10'),(67254,63618,'1997-02-10','1998-02-10'),(67254,65749,'1998-02-10','1999-02-10'),(67254,69590,'1999-02-10','2000-02-10'),(67254,73447,'2000-02-10','2001-02-09'),(67254,75986,'2001-02-09','2002-02-09'),(67254,80479,'2002-02-09','9999-01-01'),(67255,67537,'1996-12-31','1997-12-31'),(67255,71464,'1997-12-31','1998-12-31'),(67255,74029,'1998-12-31','1999-02-21'),(67256,40000,'1999-02-15','2000-02-15'),(67256,43702,'2000-02-15','2001-02-14'),(67256,45050,'2001-02-14','2002-02-14'),(67256,46762,'2002-02-14','9999-01-01'),(67257,61792,'1985-04-14','1986-04-14'),(67257,66177,'1986-04-14','1987-04-14'),(67257,66883,'1987-04-14','1988-04-13'),(67257,67500,'1988-04-13','1989-04-13'),(67257,70525,'1989-04-13','1990-04-13'),(67257,70779,'1990-04-13','1991-04-13'),(67257,72943,'1991-04-13','1992-04-12'),(67257,76049,'1992-04-12','1993-04-12'),(67257,80343,'1993-04-12','1994-04-12'),(67257,84826,'1994-04-12','1995-04-12'),(67257,86676,'1995-04-12','1996-04-11'),(67257,90365,'1996-04-11','1997-04-11'),(67257,92672,'1997-04-11','1998-04-11'),(67257,93296,'1998-04-11','1999-04-11'),(67257,96604,'1999-04-11','2000-04-10'),(67257,98718,'2000-04-10','2001-04-10'),(67257,101783,'2001-04-10','2002-04-10'),(67257,106131,'2002-04-10','9999-01-01'),(67258,40000,'1995-03-11','1996-03-10'),(67258,40772,'1996-03-10','1997-03-10'),(67258,43433,'1997-03-10','1998-03-10'),(67258,44301,'1998-03-10','1999-03-10'),(67258,46050,'1999-03-10','2000-03-09'),(67258,46895,'2000-03-09','2001-03-09'),(67258,48064,'2001-03-09','2002-03-09'),(67258,51044,'2002-03-09','9999-01-01'),(67259,51588,'1990-09-21','1991-09-21'),(67259,54921,'1991-09-21','1992-09-20'),(67259,59221,'1992-09-20','1993-09-20'),(67259,62913,'1993-09-20','1994-09-20'),(67259,64933,'1994-09-20','1995-09-20'),(67259,64682,'1995-09-20','1996-09-19'),(67259,67108,'1996-09-19','1997-09-19'),(67259,70211,'1997-09-19','1998-09-19'),(67259,72989,'1998-09-19','1999-09-19'),(67259,72997,'1999-09-19','2000-09-18'),(67259,75487,'2000-09-18','2001-09-18'),(67259,79037,'2001-09-18','9999-01-01'),(67260,53227,'1995-03-24','1996-03-23'),(67260,55488,'1996-03-23','1997-03-23'),(67260,57034,'1997-03-23','1998-03-23'),(67260,59327,'1998-03-23','1999-03-23'),(67260,61867,'1999-03-23','2000-03-22'),(67260,63478,'2000-03-22','2001-03-22'),(67260,67452,'2001-03-22','2002-03-22'),(67260,71738,'2002-03-22','9999-01-01'),(67261,40000,'1995-12-04','1996-12-03'),(67261,41800,'1996-12-03','1997-12-03'),(67261,42777,'1997-12-03','1998-12-03'),(67261,42561,'1998-12-03','1999-06-26'),(67262,40000,'1987-09-15','1988-09-14'),(67262,40388,'1988-09-14','1989-09-14'),(67262,41155,'1989-09-14','1990-09-14'),(67262,44752,'1990-09-14','1991-09-14'),(67262,45335,'1991-09-14','1992-09-13'),(67262,49806,'1992-09-13','1993-09-13'),(67262,50549,'1993-09-13','1994-09-13'),(67262,53594,'1994-09-13','1995-09-13'),(67262,55267,'1995-09-13','1996-09-12'),(67262,55717,'1996-09-12','1997-09-12'),(67262,58988,'1997-09-12','1998-09-12'),(67262,62098,'1998-09-12','1999-09-12'),(67262,62995,'1999-09-12','2000-09-11'),(67262,63082,'2000-09-11','2001-09-11'),(67262,66340,'2001-09-11','9999-01-01'),(67263,49034,'1997-12-05','1998-12-05'),(67263,51860,'1998-12-05','1999-12-05'),(67263,51587,'1999-12-05','2000-12-04'),(67263,52439,'2000-12-04','2001-12-04'),(67263,53185,'2001-12-04','9999-01-01'),(67264,40000,'1990-01-23','1991-01-23'),(67264,39901,'1991-01-23','1992-01-23'),(67264,40413,'1992-01-23','1993-01-22'),(67264,41121,'1993-01-22','1994-01-22'),(67264,41103,'1994-01-22','1995-01-22'),(67264,45357,'1995-01-22','1996-01-22'),(67264,48993,'1996-01-22','1997-01-21'),(67264,52215,'1997-01-21','1998-01-21'),(67264,52836,'1998-01-21','1999-01-21'),(67264,57210,'1999-01-21','2000-01-21'),(67264,59318,'2000-01-21','2001-01-20'),(67264,62538,'2001-01-20','2002-01-20'),(67264,66041,'2002-01-20','9999-01-01'),(67265,40000,'1998-04-10','1999-04-10'),(67265,42951,'1999-04-10','2000-04-09'),(67265,46717,'2000-04-09','2001-04-09'),(67265,46818,'2001-04-09','2002-04-09'),(67265,49210,'2002-04-09','9999-01-01'),(67266,40000,'1997-06-06','1998-06-06'),(67266,39611,'1998-06-06','1999-06-06'),(67266,42444,'1999-06-06','2000-06-05'),(67266,45430,'2000-06-05','2001-06-05'),(67266,48921,'2001-06-05','2002-06-05'),(67266,51522,'2002-06-05','9999-01-01'),(67267,52153,'1996-04-18','1997-04-18'),(67267,55188,'1997-04-18','1998-04-18'),(67267,59343,'1998-04-18','1999-04-18'),(67267,60688,'1999-04-18','2000-04-17'),(67267,63646,'2000-04-17','2001-04-17'),(67267,67549,'2001-04-17','2002-04-17'),(67267,67101,'2002-04-17','9999-01-01'),(67268,43835,'1985-12-21','1986-12-21'),(67268,46774,'1986-12-21','1987-12-21'),(67268,50810,'1987-12-21','1988-12-20'),(67268,50931,'1988-12-20','1989-12-20'),(67268,53661,'1989-12-20','1990-12-20'),(67268,55091,'1990-12-20','1991-12-20'),(67268,56367,'1991-12-20','1992-12-19'),(67268,57370,'1992-12-19','1993-12-19'),(67268,58663,'1993-12-19','1994-12-19'),(67268,60611,'1994-12-19','1995-12-19'),(67268,62340,'1995-12-19','1996-12-18'),(67268,65621,'1996-12-18','1997-12-18'),(67268,68359,'1997-12-18','1998-12-18'),(67268,72726,'1998-12-18','1999-12-18'),(67268,72905,'1999-12-18','2000-12-17'),(67268,73278,'2000-12-17','2001-12-17'),(67268,72906,'2001-12-17','9999-01-01'),(67269,54027,'1988-07-27','1989-07-27'),(67269,55750,'1989-07-27','1990-07-27'),(67269,59417,'1990-07-27','1991-07-27'),(67269,59651,'1991-07-27','1992-07-26'),(67269,61834,'1992-07-26','1993-07-26'),(67269,65103,'1993-07-26','1994-07-26'),(67269,68937,'1994-07-26','1995-07-26'),(67269,70624,'1995-07-26','1996-07-25'),(67269,70341,'1996-07-25','1997-07-25'),(67269,73056,'1997-07-25','1998-07-25'),(67269,74849,'1998-07-25','1999-07-25'),(67269,75725,'1999-07-25','2000-07-24'),(67269,76533,'2000-07-24','2001-07-24'),(67269,76876,'2001-07-24','2002-07-24'),(67269,80041,'2002-07-24','9999-01-01'),(67270,50146,'1995-03-29','1996-03-28'),(67270,50237,'1996-03-28','1997-03-28'),(67270,50997,'1997-03-28','1998-03-28'),(67270,53070,'1998-03-28','1999-03-25'),(67271,40000,'1986-07-29','1987-07-29'),(67271,41495,'1987-07-29','1987-11-26'),(67272,45253,'1988-11-23','1989-11-23'),(67272,46039,'1989-11-23','1990-11-23'),(67272,49697,'1990-11-23','1991-11-23'),(67272,54154,'1991-11-23','1992-11-22'),(67272,55701,'1992-11-22','1993-11-22'),(67272,56700,'1993-11-22','1994-11-22'),(67272,57028,'1994-11-22','1995-11-22'),(67272,58874,'1995-11-22','1996-11-21'),(67272,58702,'1996-11-21','1997-11-21'),(67272,58493,'1997-11-21','1998-11-21'),(67272,61066,'1998-11-21','1999-11-21'),(67272,61700,'1999-11-21','2000-11-20'),(67272,65005,'2000-11-20','2001-11-20'),(67272,67538,'2001-11-20','9999-01-01'),(67273,56044,'1996-10-23','1997-10-23'),(67273,59377,'1997-10-23','1998-10-23'),(67273,59972,'1998-10-23','1999-10-23'),(67273,63416,'1999-10-23','2000-10-22'),(67273,64466,'2000-10-22','2001-10-22'),(67273,66334,'2001-10-22','9999-01-01'),(67274,40000,'1985-10-14','1986-10-14'),(67274,39776,'1986-10-14','1987-10-14'),(67274,41393,'1987-10-14','1988-10-13'),(67274,43093,'1988-10-13','1989-10-13'),(67274,45649,'1989-10-13','1990-10-13'),(67274,48010,'1990-10-13','1991-10-13'),(67274,51430,'1991-10-13','1992-10-12'),(67274,53850,'1992-10-12','1993-10-12'),(67274,54595,'1993-10-12','1994-10-12'),(67274,57753,'1994-10-12','1995-10-12'),(67274,61395,'1995-10-12','1996-10-11'),(67274,63079,'1996-10-11','1997-10-11'),(67274,66947,'1997-10-11','1998-10-11'),(67274,70083,'1998-10-11','1999-10-11'),(67274,70548,'1999-10-11','2000-10-10'),(67274,73620,'2000-10-10','2001-10-10'),(67274,74793,'2001-10-10','9999-01-01'),(67275,79331,'1992-02-07','1993-02-06'),(67275,81824,'1993-02-06','1994-02-06'),(67275,83792,'1994-02-06','1995-02-06'),(67275,87647,'1995-02-06','1996-02-06'),(67275,88191,'1996-02-06','1997-02-05'),(67275,89487,'1997-02-05','1998-02-05'),(67275,89666,'1998-02-05','1999-02-05'),(67275,89276,'1999-02-05','2000-02-05'),(67275,90570,'2000-02-05','2001-02-04'),(67275,93213,'2001-02-04','2002-02-04'),(67275,95903,'2002-02-04','9999-01-01'),(67276,43886,'1998-04-24','1999-04-24'),(67276,48249,'1999-04-24','2000-04-23'),(67276,50556,'2000-04-23','2001-04-23'),(67276,50200,'2001-04-23','2002-04-23'),(67276,54558,'2002-04-23','9999-01-01'),(67277,100414,'1985-08-24','1986-08-24'),(67277,102592,'1986-08-24','1987-08-24'),(67277,103170,'1987-08-24','1988-08-23'),(67277,103406,'1988-08-23','1989-08-23'),(67277,105127,'1989-08-23','1990-08-23'),(67277,106568,'1990-08-23','1991-08-23'),(67277,107571,'1991-08-23','1992-08-22'),(67277,110582,'1992-08-22','1993-08-22'),(67277,111099,'1993-08-22','1994-08-22'),(67277,113381,'1994-08-22','1995-08-22'),(67277,117686,'1995-08-22','1996-08-21'),(67277,120464,'1996-08-21','1997-08-21'),(67277,122629,'1997-08-21','1998-08-21'),(67277,123380,'1998-08-21','1999-08-21'),(67277,124430,'1999-08-21','2000-08-20'),(67277,125992,'2000-08-20','2001-08-20'),(67277,129115,'2001-08-20','9999-01-01'),(67278,44431,'1987-08-12','1988-08-11'),(67278,44764,'1988-08-11','1989-08-11'),(67278,45843,'1989-08-11','1990-08-11'),(67278,49880,'1990-08-11','1991-08-11'),(67278,51699,'1991-08-11','1992-08-10'),(67278,54123,'1992-08-10','1993-08-10'),(67278,58173,'1993-08-10','1994-08-10'),(67278,59449,'1994-08-10','1995-08-10'),(67278,60663,'1995-08-10','1996-08-09'),(67278,62796,'1996-08-09','1997-08-09'),(67278,66251,'1997-08-09','1998-08-09'),(67278,69006,'1998-08-09','1999-08-09'),(67278,70163,'1999-08-09','2000-08-08'),(67278,69788,'2000-08-08','2001-08-08'),(67278,73009,'2001-08-08','9999-01-01'),(67279,40000,'1986-06-06','1987-06-06'),(67279,44225,'1987-06-06','1988-06-05'),(67279,47603,'1988-06-05','1989-06-05'),(67279,47412,'1989-06-05','1990-06-05'),(67279,50305,'1990-06-05','1991-06-05'),(67279,53306,'1991-06-05','1992-06-04'),(67279,56662,'1992-06-04','1993-06-04'),(67279,56443,'1993-06-04','1994-06-04'),(67279,55972,'1994-06-04','1995-06-04'),(67279,58597,'1995-06-04','1996-06-03'),(67279,60898,'1996-06-03','1997-06-03'),(67279,64810,'1997-06-03','1998-06-03'),(67279,66415,'1998-06-03','1999-06-03'),(67279,67112,'1999-06-03','2000-06-02'),(67279,71331,'2000-06-02','2001-06-02'),(67279,72139,'2001-06-02','2002-06-02'),(67279,74814,'2002-06-02','9999-01-01'),(67280,40000,'1995-03-09','1996-03-08'),(67280,41796,'1996-03-08','1997-03-08'),(67280,44117,'1997-03-08','1998-03-08'),(67280,43814,'1998-03-08','1999-03-08'),(67280,43846,'1999-03-08','2000-03-07'),(67280,45977,'2000-03-07','2000-09-22'),(67281,40000,'1995-04-17','1996-04-16'),(67281,41059,'1996-04-16','1997-04-16'),(67281,42044,'1997-04-16','1998-04-16'),(67281,43373,'1998-04-16','1999-04-16'),(67281,46856,'1999-04-16','2000-04-15'),(67281,46586,'2000-04-15','2001-04-15'),(67281,48375,'2001-04-15','2002-04-15'),(67281,48369,'2002-04-15','9999-01-01'),(67282,79342,'1986-03-12','1987-03-12'),(67282,80842,'1987-03-12','1988-03-11'),(67282,81726,'1988-03-11','1989-03-11'),(67282,84033,'1989-03-11','1990-03-11'),(67282,87281,'1990-03-11','1991-03-11'),(67282,89484,'1991-03-11','1992-03-10'),(67282,91226,'1992-03-10','1993-03-10'),(67282,93980,'1993-03-10','1994-03-10'),(67282,93735,'1994-03-10','1995-03-10'),(67282,94529,'1995-03-10','1996-03-09'),(67282,98992,'1996-03-09','1997-03-09'),(67282,102437,'1997-03-09','1998-03-09'),(67282,104624,'1998-03-09','1999-03-09'),(67282,108172,'1999-03-09','2000-03-08'),(67282,109530,'2000-03-08','2001-03-08'),(67282,111826,'2001-03-08','2002-03-08'),(67282,115386,'2002-03-08','9999-01-01'),(67283,41681,'1997-12-25','1998-12-25'),(67283,43236,'1998-12-25','1999-12-25'),(67283,47342,'1999-12-25','2000-12-24'),(67283,47021,'2000-12-24','2001-12-24'),(67283,46756,'2001-12-24','9999-01-01'),(67284,65890,'1985-10-08','1986-10-08'),(67284,65498,'1986-10-08','1987-10-08'),(67284,67087,'1987-10-08','1988-10-07'),(67284,67157,'1988-10-07','1989-10-07'),(67284,71530,'1989-10-07','1990-10-07'),(67284,75860,'1990-10-07','1991-10-07'),(67284,80106,'1991-10-07','1992-10-06'),(67284,83511,'1992-10-06','1993-10-06'),(67284,84986,'1993-10-06','1994-10-06'),(67284,87949,'1994-10-06','1995-10-06'),(67284,91666,'1995-10-06','1996-10-05'),(67284,93025,'1996-10-05','1997-10-05'),(67284,92892,'1997-10-05','1998-10-05'),(67284,95754,'1998-10-05','1999-10-05'),(67284,95885,'1999-10-05','2000-10-04'),(67284,95978,'2000-10-04','2001-10-04'),(67284,99095,'2001-10-04','9999-01-01'),(67285,42463,'1993-01-05','1994-01-05'),(67285,44353,'1994-01-05','1995-01-05'),(67285,44937,'1995-01-05','1996-01-05'),(67285,46020,'1996-01-05','1997-01-04'),(67285,48943,'1997-01-04','1998-01-04'),(67285,50250,'1998-01-04','1999-01-04'),(67285,51502,'1999-01-04','2000-01-04'),(67285,52301,'2000-01-04','2001-01-03'),(67285,55785,'2001-01-03','2002-01-03'),(67285,56527,'2002-01-03','9999-01-01'),(67286,85252,'1991-12-08','1992-12-07'),(67286,87345,'1992-12-07','1993-12-07'),(67286,90252,'1993-12-07','1994-12-07'),(67286,94400,'1994-12-07','1995-03-11'),(67287,40000,'1987-05-20','1988-05-19'),(67287,44053,'1988-05-19','1989-05-19'),(67287,46341,'1989-05-19','1990-05-19'),(67287,49940,'1990-05-19','1991-05-19'),(67287,52458,'1991-05-19','1992-05-18'),(67287,53108,'1992-05-18','1993-05-18'),(67287,54496,'1993-05-18','1994-05-18'),(67287,55903,'1994-05-18','1995-05-18'),(67287,56110,'1995-05-18','1996-05-17'),(67287,60030,'1996-05-17','1997-05-17'),(67287,60718,'1997-05-17','1998-05-17'),(67287,63280,'1998-05-17','1999-05-17'),(67287,66962,'1999-05-17','2000-05-16'),(67287,68940,'2000-05-16','2001-05-16'),(67287,70353,'2001-05-16','2002-05-16'),(67287,71912,'2002-05-16','9999-01-01'),(67288,76912,'1987-04-18','1988-04-17'),(67288,79869,'1988-04-17','1989-04-17'),(67288,80667,'1989-04-17','1990-04-17'),(67288,81876,'1990-04-17','1991-04-17'),(67288,85985,'1991-04-17','1992-04-16'),(67288,87393,'1992-04-16','1993-04-16'),(67288,88623,'1993-04-16','1994-04-16'),(67288,91442,'1994-04-16','1995-04-16'),(67288,92454,'1995-04-16','1996-04-15'),(67288,93140,'1996-04-15','1997-04-15'),(67288,97174,'1997-04-15','1998-04-15'),(67288,101162,'1998-04-15','1999-04-15'),(67288,103061,'1999-04-15','2000-04-14'),(67288,103545,'2000-04-14','2001-04-14'),(67288,104845,'2001-04-14','2002-04-14'),(67288,105260,'2002-04-14','9999-01-01'),(67289,40000,'1999-01-02','2000-01-02'),(67289,41906,'2000-01-02','2001-01-01'),(67289,45846,'2001-01-01','2002-01-01'),(67289,48949,'2002-01-01','9999-01-01'),(67290,40000,'1989-10-29','1990-10-28'),(67290,43982,'1990-10-28','1991-10-28'),(67290,46557,'1991-10-28','1992-10-27'),(67290,47094,'1992-10-27','1993-10-28'),(67290,47357,'1993-10-28','1994-10-28'),(67290,48977,'1994-10-28','1995-10-28'),(67290,49195,'1995-10-28','1996-10-27'),(67290,48939,'1996-10-27','1997-10-26'),(67290,51315,'1997-10-26','1998-10-26'),(67290,52180,'1998-10-26','1999-10-27'),(67290,53191,'1999-10-27','2000-10-26'),(67290,53175,'2000-10-26','2001-10-26'),(67290,53303,'2001-10-26','9999-01-01'),(67291,40000,'1996-11-11','1997-11-11'),(67291,41633,'1997-11-11','1998-11-11'),(67291,43492,'1998-11-11','1999-11-11'),(67291,47705,'1999-11-11','2000-11-10'),(67291,49725,'2000-11-10','2001-11-10'),(67291,49435,'2001-11-10','9999-01-01'),(67292,43514,'1986-04-23','1987-04-23'),(67292,43405,'1987-04-23','1988-04-22'),(67292,43518,'1988-04-22','1989-04-22'),(67292,46748,'1989-04-22','1990-04-22'),(67292,48020,'1990-04-22','1991-04-22'),(67292,49057,'1991-04-22','1992-04-21'),(67292,48875,'1992-04-21','1993-04-21'),(67292,52238,'1993-04-21','1994-04-21'),(67292,56267,'1994-04-21','1995-04-21'),(67292,56046,'1995-04-21','1996-04-20'),(67292,57234,'1996-04-20','1997-04-20'),(67292,57411,'1997-04-20','1997-04-30'),(67293,53705,'1989-03-04','1990-03-04'),(67293,53385,'1990-03-04','1991-03-04'),(67293,55978,'1991-03-04','1992-03-03'),(67293,55838,'1992-03-03','1993-03-03'),(67293,59066,'1993-03-03','1994-03-03'),(67293,63085,'1994-03-03','1995-03-03'),(67293,65071,'1995-03-03','1996-03-02'),(67293,68781,'1996-03-02','1997-03-02'),(67293,68326,'1997-03-02','1998-03-02'),(67293,68700,'1998-03-02','1999-03-02'),(67293,70033,'1999-03-02','2000-03-01'),(67293,73912,'2000-03-01','2001-03-01'),(67293,76996,'2001-03-01','2002-03-01'),(67293,81080,'2002-03-01','9999-01-01'),(67294,40000,'1995-10-29','1996-10-27'),(67294,42903,'1996-10-27','1997-10-27'),(67294,47145,'1997-10-27','1998-10-27'),(67294,47875,'1998-10-27','1999-10-28'),(67294,48204,'1999-10-28','2000-10-27'),(67294,50765,'2000-10-27','2001-10-27'),(67294,54808,'2001-10-27','9999-01-01'),(67295,54607,'1993-04-28','1994-04-28'),(67295,54633,'1994-04-28','1995-04-28'),(67295,54608,'1995-04-28','1996-04-27'),(67295,54235,'1996-04-27','1997-04-27'),(67295,55664,'1997-04-27','1998-04-27'),(67295,58316,'1998-04-27','1999-04-27'),(67295,61371,'1999-04-27','2000-04-26'),(67295,65696,'2000-04-26','2001-04-26'),(67295,69484,'2001-04-26','2002-04-26'),(67295,72403,'2002-04-26','9999-01-01'),(67296,40000,'1986-04-26','1987-04-26'),(67296,42107,'1987-04-26','1988-04-25'),(67296,45109,'1988-04-25','1989-04-25'),(67296,49240,'1989-04-25','1990-04-25'),(67296,51439,'1990-04-25','1991-04-25'),(67296,54330,'1991-04-25','1992-04-24'),(67296,57433,'1992-04-24','1993-04-24'),(67296,58648,'1993-04-24','1994-04-24'),(67296,61866,'1994-04-24','1995-04-24'),(67296,64798,'1995-04-24','1996-04-23'),(67296,65241,'1996-04-23','1997-04-23'),(67296,65022,'1997-04-23','1998-04-23'),(67296,67672,'1998-04-23','1999-04-23'),(67296,71617,'1999-04-23','2000-04-22'),(67296,72532,'2000-04-22','2001-04-22'),(67296,73550,'2001-04-22','2002-04-22'),(67296,74856,'2002-04-22','9999-01-01'),(67297,40000,'1989-01-04','1990-01-04'),(67297,42390,'1990-01-04','1991-01-04'),(67297,44551,'1991-01-04','1992-01-04'),(67297,46936,'1992-01-04','1993-01-03'),(67297,50368,'1993-01-03','1994-01-03'),(67297,53776,'1994-01-03','1995-01-03'),(67297,56898,'1995-01-03','1996-01-03'),(67297,56864,'1996-01-03','1997-01-02'),(67297,57241,'1997-01-02','1998-01-02'),(67297,59058,'1998-01-02','1999-01-02'),(67297,59690,'1999-01-02','2000-01-02'),(67297,60506,'2000-01-02','2001-01-01'),(67297,64443,'2001-01-01','2002-01-01'),(67297,64642,'2002-01-01','9999-01-01'),(67298,63347,'1987-06-02','1988-06-01'),(67298,65699,'1988-06-01','1989-06-01'),(67298,67917,'1989-06-01','1990-06-01'),(67298,69072,'1990-06-01','1991-05-28'),(67299,40000,'1995-09-02','1996-09-01'),(67299,42870,'1996-09-01','1997-09-01'),(67299,47319,'1997-09-01','1998-09-01'),(67299,51578,'1998-09-01','1999-09-01'),(67299,51884,'1999-09-01','2000-08-31'),(67299,53015,'2000-08-31','2001-08-31'),(67299,53373,'2001-08-31','9999-01-01'),(67300,40000,'1988-12-04','1989-12-04'),(67300,41959,'1989-12-04','1990-12-04'),(67300,43991,'1990-12-04','1991-12-04'),(67300,48305,'1991-12-04','1992-12-03'),(67300,52203,'1992-12-03','1993-12-03'),(67300,55200,'1993-12-03','1994-12-03'),(67300,55558,'1994-12-03','1995-12-03'),(67300,58630,'1995-12-03','1996-12-02'),(67300,59356,'1996-12-02','1997-12-02'),(67300,61525,'1997-12-02','1998-12-02'),(67300,61922,'1998-12-02','1999-12-02'),(67300,62651,'1999-12-02','2000-12-01'),(67300,64537,'2000-12-01','2001-12-01'),(67300,68441,'2001-12-01','9999-01-01'),(67301,80777,'1996-08-26','1997-08-26'),(67301,83862,'1997-08-26','1998-08-26'),(67301,84666,'1998-08-26','1999-08-26'),(67301,86398,'1999-08-26','2000-08-25'),(67301,85901,'2000-08-25','2001-08-25'),(67301,88122,'2001-08-25','9999-01-01'),(67302,40000,'1997-02-01','1998-02-01'),(67302,43503,'1998-02-01','1999-02-01'),(67302,43582,'1999-02-01','2000-02-01'),(67302,44878,'2000-02-01','2001-01-31'),(67302,45277,'2001-01-31','2002-01-31'),(67302,46811,'2002-01-31','9999-01-01'),(67303,65277,'1994-06-19','1995-06-19'),(67303,65068,'1995-06-19','1996-03-13'),(67304,48761,'1991-07-01','1992-06-30'),(67304,50345,'1992-06-30','1993-06-30'),(67304,53536,'1993-06-30','1994-06-30'),(67304,54203,'1994-06-30','1995-06-30'),(67304,55567,'1995-06-30','1996-06-29'),(67304,55604,'1996-06-29','1997-06-29'),(67304,55650,'1997-06-29','1998-06-29'),(67304,58909,'1998-06-29','1999-06-29'),(67304,59182,'1999-06-29','2000-06-28'),(67304,63398,'2000-06-28','2001-06-28'),(67304,64354,'2001-06-28','2002-06-28'),(67304,67761,'2002-06-28','9999-01-01'),(67305,40000,'1997-03-01','1998-03-01'),(67305,40994,'1998-03-01','1999-03-01'),(67305,45036,'1999-03-01','2000-02-29'),(67305,44912,'2000-02-29','2001-02-28'),(67305,45367,'2001-02-28','2002-02-28'),(67305,48999,'2002-02-28','9999-01-01'),(67306,40000,'1987-08-06','1988-08-05'),(67306,42275,'1988-08-05','1989-08-05'),(67306,46541,'1989-08-05','1990-08-05'),(67306,49898,'1990-08-05','1991-08-05'),(67306,49934,'1991-08-05','1992-08-04'),(67306,49516,'1992-08-04','1993-08-04'),(67306,49390,'1993-08-04','1994-08-04'),(67306,51181,'1994-08-04','1995-08-04'),(67306,52318,'1995-08-04','1996-08-03'),(67306,56641,'1996-08-03','1997-08-03'),(67306,57718,'1997-08-03','1998-08-03'),(67306,58687,'1998-08-03','1999-08-03'),(67306,59673,'1999-08-03','2000-08-02'),(67306,63677,'2000-08-02','2001-08-02'),(67306,63333,'2001-08-02','9999-01-01'),(67307,51417,'1991-05-24','1992-05-23'),(67307,52235,'1992-05-23','1993-05-23'),(67307,52882,'1993-05-23','1994-05-23'),(67307,55070,'1994-05-23','1995-05-23'),(67307,58977,'1995-05-23','1996-05-22'),(67307,60553,'1996-05-22','1997-05-22'),(67307,62203,'1997-05-22','1998-05-22'),(67307,64017,'1998-05-22','1999-05-22'),(67307,64345,'1999-05-22','2000-05-21'),(67307,66201,'2000-05-21','2001-05-21'),(67307,70397,'2001-05-21','2002-05-21'),(67307,73448,'2002-05-21','9999-01-01'),(67308,76699,'1994-07-13','1995-07-13'),(67308,78697,'1995-07-13','1996-07-12'),(67308,80655,'1996-07-12','1997-07-12'),(67308,80335,'1997-07-12','1998-07-12'),(67308,81542,'1998-07-12','1999-07-12'),(67308,82442,'1999-07-12','2000-07-11'),(67308,81949,'2000-07-11','2001-07-11'),(67308,82322,'2001-07-11','2002-07-11'),(67308,85116,'2002-07-11','9999-01-01'),(67309,49990,'1999-06-18','2000-06-17'),(67309,51084,'2000-06-17','2001-06-17'),(67309,52587,'2001-06-17','2002-06-17'),(67309,53933,'2002-06-17','9999-01-01'),(67310,59708,'1996-12-23','1997-12-23'),(67310,60194,'1997-12-23','1998-12-23'),(67310,60873,'1998-12-23','1999-12-23'),(67310,62424,'1999-12-23','2000-12-22'),(67310,63142,'2000-12-22','2001-12-22'),(67310,63784,'2001-12-22','9999-01-01'),(67311,63873,'1998-09-03','1999-09-03'),(67311,66732,'1999-09-03','2000-09-02'),(67311,70028,'2000-09-02','2001-09-02'),(67311,74470,'2001-09-02','2001-10-21'),(67312,55299,'1998-09-18','1999-09-18'),(67312,55292,'1999-09-18','2000-09-17'),(67312,55605,'2000-09-17','2001-09-17'),(67312,56725,'2001-09-17','9999-01-01'),(67313,40000,'1986-06-12','1987-06-12'),(67313,40644,'1987-06-12','1988-06-11'),(67313,41996,'1988-06-11','1989-06-11'),(67313,44274,'1989-06-11','1990-06-11'),(67313,45979,'1990-06-11','1991-06-11'),(67313,47389,'1991-06-11','1992-06-10'),(67313,48830,'1992-06-10','1993-06-10'),(67313,49243,'1993-06-10','1994-06-10'),(67313,49654,'1994-06-10','1995-06-10'),(67313,51272,'1995-06-10','1996-06-09'),(67313,53759,'1996-06-09','1997-06-09'),(67313,56311,'1997-06-09','1998-06-09'),(67313,60626,'1998-06-09','1999-06-09'),(67313,60682,'1999-06-09','2000-06-08'),(67313,63499,'2000-06-08','2001-06-08'),(67313,66428,'2001-06-08','2002-06-08'),(67313,70784,'2002-06-08','9999-01-01'),(67314,40000,'1999-04-20','2000-04-19'),(67314,42572,'2000-04-19','2001-04-19'),(67314,43101,'2001-04-19','2002-04-19'),(67314,46405,'2002-04-19','9999-01-01'),(67315,40000,'1993-06-02','1994-06-02'),(67315,42282,'1994-06-02','1995-06-02'),(67315,42768,'1995-06-02','1996-06-01'),(67315,45984,'1996-06-01','1997-06-01'),(67315,47689,'1997-06-01','1998-06-01'),(67315,51681,'1998-06-01','1999-06-01'),(67315,51490,'1999-06-01','2000-05-31'),(67315,52352,'2000-05-31','2001-05-31'),(67315,56512,'2001-05-31','2002-05-31'),(67315,60948,'2002-05-31','9999-01-01'),(67316,63222,'1989-08-09','1990-08-09'),(67316,66314,'1990-08-09','1991-08-09'),(67316,69595,'1991-08-09','1992-08-08'),(67316,69495,'1992-08-08','1993-08-08'),(67316,69937,'1993-08-08','1994-08-08'),(67316,70807,'1994-08-08','1995-08-08'),(67316,73691,'1995-08-08','1996-08-07'),(67316,75667,'1996-08-07','1997-08-07'),(67316,77381,'1997-08-07','1998-08-07'),(67316,81122,'1998-08-07','1999-08-07'),(67316,84254,'1999-08-07','2000-08-06'),(67316,87420,'2000-08-06','2001-08-06'),(67316,89188,'2001-08-06','9999-01-01'),(67317,75360,'1993-07-21','1994-07-21'),(67317,79474,'1994-07-21','1995-07-21'),(67317,82256,'1995-07-21','1996-07-20'),(67317,83544,'1996-07-20','1997-07-20'),(67317,83320,'1997-07-20','1998-07-20'),(67317,86814,'1998-07-20','1999-07-20'),(67317,87724,'1999-07-20','2000-07-19'),(67317,91541,'2000-07-19','2001-07-19'),(67317,92647,'2001-07-19','2002-07-19'),(67317,94645,'2002-07-19','9999-01-01'),(67318,40000,'1993-12-02','1994-04-10'),(67319,42410,'1989-10-12','1990-10-12'),(67319,45128,'1990-10-12','1991-10-12'),(67319,48900,'1991-10-12','1992-10-11'),(67319,52752,'1992-10-11','1993-10-11'),(67319,54244,'1993-10-11','1994-10-11'),(67319,55621,'1994-10-11','1995-10-11'),(67319,57973,'1995-10-11','1996-10-10'),(67319,58790,'1996-10-10','1997-10-10'),(67319,61070,'1997-10-10','1998-10-10'),(67319,62542,'1998-10-10','1999-10-10'),(67319,66316,'1999-10-10','2000-10-09'),(67319,67498,'2000-10-09','2001-10-09'),(67319,68365,'2001-10-09','9999-01-01'),(67320,89952,'1987-05-10','1988-05-09'),(67320,90111,'1988-05-09','1989-05-09'),(67320,94160,'1989-05-09','1990-05-09'),(67320,97769,'1990-05-09','1991-05-09'),(67320,100423,'1991-05-09','1992-05-08'),(67320,103208,'1992-05-08','1993-05-08'),(67320,106407,'1993-05-08','1994-05-08'),(67320,109018,'1994-05-08','1995-05-08'),(67320,112801,'1995-05-08','1996-05-07'),(67320,113375,'1996-05-07','1997-05-07'),(67320,112926,'1997-05-07','1998-05-07'),(67320,115743,'1998-05-07','1999-05-07'),(67320,116296,'1999-05-07','2000-05-06'),(67320,120240,'2000-05-06','2001-05-06'),(67320,120557,'2001-05-06','2002-05-06'),(67320,121744,'2002-05-06','9999-01-01'),(67321,42532,'1990-07-20','1991-07-20'),(67321,45511,'1991-07-20','1992-07-19'),(67321,46676,'1992-07-19','1993-07-19'),(67321,46267,'1993-07-19','1994-07-19'),(67321,46597,'1994-07-19','1995-07-19'),(67321,47678,'1995-07-19','1996-04-28'),(67322,67688,'1991-12-21','1992-12-20'),(67322,71052,'1992-12-20','1993-12-20'),(67322,74345,'1993-12-20','1994-12-20'),(67322,76171,'1994-12-20','1995-12-20'),(67322,79599,'1995-12-20','1996-12-19'),(67322,82933,'1996-12-19','1997-12-19'),(67322,83266,'1997-12-19','1998-12-19'),(67322,85105,'1998-12-19','1999-12-19'),(67322,87461,'1999-12-19','2000-12-18'),(67322,89654,'2000-12-18','2001-12-18'),(67322,90131,'2001-12-18','9999-01-01'),(67323,40000,'1987-01-02','1988-01-02'),(67323,42394,'1988-01-02','1989-01-01'),(67323,46358,'1989-01-01','1990-01-01'),(67323,46093,'1990-01-01','1991-01-01'),(67323,48037,'1991-01-01','1992-01-01'),(67323,48427,'1992-01-01','1992-12-31'),(67323,52142,'1992-12-31','1993-12-31'),(67323,53346,'1993-12-31','1994-12-31'),(67323,54114,'1994-12-31','1995-12-31'),(67323,56896,'1995-12-31','1996-12-30'),(67323,56901,'1996-12-30','1997-12-30'),(67323,57204,'1997-12-30','1998-12-30'),(67323,61580,'1998-12-30','1999-12-30'),(67323,62017,'1999-12-30','2000-12-29'),(67323,65553,'2000-12-29','2001-12-29'),(67323,66057,'2001-12-29','9999-01-01'),(67324,46464,'1989-10-28','1990-10-28'),(67324,50053,'1990-10-28','1991-10-27'),(67324,49844,'1991-10-27','1992-10-26'),(67324,49572,'1992-10-26','1993-10-27'),(67324,53647,'1993-10-27','1994-10-27'),(67324,54151,'1994-10-27','1995-10-27'),(67324,54991,'1995-10-27','1996-10-26'),(67324,54660,'1996-10-26','1997-10-26'),(67324,55476,'1997-10-26','1998-10-25'),(67324,59776,'1998-10-25','1999-10-26'),(67324,61710,'1999-10-26','2000-10-25'),(67324,64018,'2000-10-25','2001-10-25'),(67324,65211,'2001-10-25','9999-01-01'),(67325,40000,'1996-03-10','1997-03-10'),(67325,43052,'1997-03-10','1998-03-10'),(67325,44600,'1998-03-10','1999-03-10'),(67325,46297,'1999-03-10','2000-03-09'),(67325,47667,'2000-03-09','2001-03-09'),(67325,49725,'2001-03-09','2002-03-09'),(67325,54200,'2002-03-09','9999-01-01'),(67326,40000,'1993-05-02','1994-05-02'),(67326,43078,'1994-05-02','1995-05-02'),(67326,43823,'1995-05-02','1996-05-01'),(67326,46809,'1996-05-01','1997-05-01'),(67326,46695,'1997-05-01','1998-05-01'),(67326,47234,'1998-05-01','1999-05-01'),(67326,47883,'1999-05-01','2000-04-30'),(67326,51350,'2000-04-30','2001-04-30'),(67326,52631,'2001-04-30','2002-04-30'),(67326,54387,'2002-04-30','9999-01-01'),(67327,40000,'1999-08-05','2000-08-04'),(67327,41306,'2000-08-04','2001-08-04'),(67327,44601,'2001-08-04','9999-01-01'),(67328,68395,'1989-08-29','1990-08-29'),(67328,72079,'1990-08-29','1991-08-29'),(67328,74190,'1991-08-29','1992-08-28'),(67328,76723,'1992-08-28','1993-08-28'),(67328,78272,'1993-08-28','1994-08-28'),(67328,79600,'1994-08-28','1995-08-28'),(67328,80640,'1995-08-28','1996-08-27'),(67328,83013,'1996-08-27','1997-08-27'),(67328,86360,'1997-08-27','1998-08-27'),(67328,86041,'1998-08-27','1999-08-27'),(67328,89089,'1999-08-27','2000-08-26'),(67328,90695,'2000-08-26','2001-08-26'),(67328,91521,'2001-08-26','9999-01-01'),(67329,52883,'1995-05-30','1996-05-29'),(67329,56820,'1996-05-29','1997-05-29'),(67329,61081,'1997-05-29','1998-05-29'),(67329,62122,'1998-05-29','1999-05-29'),(67329,62347,'1999-05-29','2000-04-24'),(67330,61830,'1986-02-07','1987-02-07'),(67330,63761,'1987-02-07','1988-02-07'),(67330,66480,'1988-02-07','1989-02-06'),(67330,69103,'1989-02-06','1990-02-06'),(67330,69692,'1990-02-06','1991-02-06'),(67330,72780,'1991-02-06','1992-02-06'),(67330,74670,'1992-02-06','1993-02-05'),(67330,74264,'1993-02-05','1994-02-05'),(67330,74007,'1994-02-05','1995-02-05'),(67330,75160,'1995-02-05','1996-02-05'),(67330,77184,'1996-02-05','1997-02-04'),(67330,77628,'1997-02-04','1998-02-04'),(67330,77263,'1998-02-04','1999-02-04'),(67330,79626,'1999-02-04','2000-02-04'),(67330,82680,'2000-02-04','2001-02-03'),(67330,83573,'2001-02-03','2002-02-03'),(67330,84625,'2002-02-03','9999-01-01'),(67331,70220,'1996-06-15','1997-06-15'),(67331,72461,'1997-06-15','1998-06-15'),(67331,73171,'1998-06-15','1999-06-15'),(67331,76092,'1999-06-15','2000-06-14'),(67331,78127,'2000-06-14','2001-06-14'),(67331,81506,'2001-06-14','2002-06-14'),(67331,85909,'2002-06-14','9999-01-01'),(67332,40000,'1999-08-08','2000-08-07'),(67332,39718,'2000-08-07','2001-08-07'),(67332,39725,'2001-08-07','9999-01-01'),(67333,40963,'1993-09-25','1994-09-25'),(67333,44354,'1994-09-25','1995-09-25'),(67333,45556,'1995-09-25','1996-09-24'),(67333,46081,'1996-09-24','1997-09-24'),(67333,45805,'1997-09-24','1998-09-24'),(67333,47587,'1998-09-24','1999-09-24'),(67333,47545,'1999-09-24','2000-09-23'),(67333,51983,'2000-09-23','2001-09-23'),(67333,54729,'2001-09-23','9999-01-01'),(67334,65202,'1992-12-19','1993-12-19'),(67334,66740,'1993-12-19','1994-12-19'),(67334,69915,'1994-12-19','1995-12-19'),(67334,72649,'1995-12-19','1996-12-18'),(67334,76614,'1996-12-18','1997-12-18'),(67334,77749,'1997-12-18','1998-12-18'),(67334,79536,'1998-12-18','1999-12-18'),(67334,79203,'1999-12-18','2000-06-22'),(67335,64871,'1989-02-20','1990-02-20'),(67335,66999,'1990-02-20','1991-02-20'),(67335,67084,'1991-02-20','1992-02-20'),(67335,71450,'1992-02-20','1993-02-19'),(67335,73886,'1993-02-19','1994-02-19'),(67335,77890,'1994-02-19','1995-02-19'),(67335,79161,'1995-02-19','1996-02-19'),(67335,81794,'1996-02-19','1997-02-18'),(67335,83602,'1997-02-18','1998-02-18'),(67335,84578,'1998-02-18','1999-02-18'),(67335,85685,'1999-02-18','2000-02-18'),(67335,90042,'2000-02-18','2001-02-17'),(67335,90926,'2001-02-17','2002-02-17'),(67335,93365,'2002-02-17','9999-01-01'),(67336,40000,'1985-05-30','1986-05-30'),(67336,43972,'1986-05-30','1987-05-30'),(67336,46822,'1987-05-30','1988-05-29'),(67336,47434,'1988-05-29','1989-05-29'),(67336,49713,'1989-05-29','1989-12-04'),(67337,84734,'1994-01-19','1995-01-19'),(67337,85238,'1995-01-19','1996-01-19'),(67337,89559,'1996-01-19','1997-01-18'),(67337,91525,'1997-01-18','1998-01-18'),(67337,94653,'1998-01-18','1999-01-18'),(67337,94673,'1999-01-18','2000-01-18'),(67337,94943,'2000-01-18','2001-01-17'),(67337,96096,'2001-01-17','2002-01-17'),(67337,98913,'2002-01-17','9999-01-01'),(67338,50909,'1995-05-27','1996-05-26'),(67338,51708,'1996-05-26','1997-05-26'),(67338,53680,'1997-05-26','1998-05-26'),(67338,54482,'1998-05-26','1999-05-26'),(67338,58156,'1999-05-26','1999-08-11'),(67339,66864,'1990-06-21','1991-06-21'),(67339,69842,'1991-06-21','1992-06-20'),(67339,72693,'1992-06-20','1993-06-20'),(67339,74571,'1993-06-20','1994-06-20'),(67339,77405,'1994-06-20','1995-06-20'),(67339,79948,'1995-06-20','1996-06-19'),(67339,82144,'1996-06-19','1997-06-19'),(67339,85099,'1997-06-19','1998-06-19'),(67339,85889,'1998-06-19','1999-06-19'),(67339,87164,'1999-06-19','2000-06-18'),(67339,87402,'2000-06-18','2001-06-18'),(67339,87996,'2001-06-18','2002-06-18'),(67339,88728,'2002-06-18','9999-01-01'),(67340,40000,'1992-04-10','1993-04-10'),(67340,41533,'1993-04-10','1994-04-10'),(67340,41648,'1994-04-10','1995-04-10'),(67340,43398,'1995-04-10','1996-04-09'),(67340,46499,'1996-04-09','1997-04-09'),(67340,47924,'1997-04-09','1998-04-09'),(67340,49496,'1998-04-09','1999-04-09'),(67340,51072,'1999-04-09','2000-04-08'),(67340,53999,'2000-04-08','2001-04-08'),(67340,54303,'2001-04-08','2002-04-08'),(67340,53875,'2002-04-08','9999-01-01'),(67341,40000,'1991-02-13','1992-02-13'),(67341,42498,'1992-02-13','1993-02-12'),(67341,44671,'1993-02-12','1994-02-12'),(67341,46131,'1994-02-12','1995-02-12'),(67341,49327,'1995-02-12','1996-02-12'),(67341,52484,'1996-02-12','1997-02-11'),(67341,52801,'1997-02-11','1998-02-11'),(67341,56392,'1998-02-11','1999-02-11'),(67341,57645,'1999-02-11','2000-02-11'),(67341,61281,'2000-02-11','2001-02-10'),(67341,65107,'2001-02-10','2002-02-10'),(67341,65022,'2002-02-10','9999-01-01'),(67342,71030,'1996-11-15','1997-11-15'),(67342,72120,'1997-11-15','1998-11-15'),(67342,73588,'1998-11-15','1999-11-15'),(67342,77607,'1999-11-15','2000-11-14'),(67342,81344,'2000-11-14','2001-11-14'),(67342,82308,'2001-11-14','9999-01-01'),(67343,40000,'1988-04-23','1989-04-23'),(67343,41021,'1989-04-23','1990-04-23'),(67343,44058,'1990-04-23','1991-04-23'),(67343,46014,'1991-04-23','1992-04-22'),(67343,50176,'1992-04-22','1993-04-22'),(67343,52383,'1993-04-22','1994-04-22'),(67343,56700,'1994-04-22','1995-04-22'),(67343,59927,'1995-04-22','1996-04-21'),(67343,59716,'1996-04-21','1997-04-21'),(67343,62681,'1997-04-21','1998-04-21'),(67343,64654,'1998-04-21','1999-04-21'),(67343,65101,'1999-04-21','1999-07-27'),(67344,77462,'1998-06-21','1999-06-21'),(67344,78225,'1999-06-21','2000-06-20'),(67344,81810,'2000-06-20','2001-06-20'),(67344,84797,'2001-06-20','2002-06-20'),(67344,87629,'2002-06-20','9999-01-01'),(67345,60971,'1989-12-28','1990-12-28'),(67345,65076,'1990-12-28','1991-12-28'),(67345,64783,'1991-12-28','1992-12-27'),(67345,66742,'1992-12-27','1993-12-27'),(67345,67826,'1993-12-27','1994-12-27'),(67345,69855,'1994-12-27','1995-12-27'),(67345,69713,'1995-12-27','1996-12-26'),(67345,70133,'1996-12-26','1997-12-26'),(67345,70192,'1997-12-26','1998-12-26'),(67345,69912,'1998-12-26','1999-12-26'),(67345,72304,'1999-12-26','2000-12-25'),(67345,73739,'2000-12-25','2001-12-25'),(67345,75643,'2001-12-25','9999-01-01'),(67346,40000,'1995-07-16','1996-07-15'),(67346,41916,'1996-07-15','1997-07-15'),(67346,42979,'1997-07-15','1998-07-15'),(67346,43218,'1998-07-15','1999-07-15'),(67346,47072,'1999-07-15','2000-07-14'),(67346,47658,'2000-07-14','2001-07-14'),(67346,50461,'2001-07-14','2002-07-14'),(67346,53667,'2002-07-14','9999-01-01'),(67347,60691,'1990-08-21','1991-08-21'),(67347,64430,'1991-08-21','1992-08-20'),(67347,64479,'1992-08-20','1993-08-20'),(67347,65360,'1993-08-20','1994-08-20'),(67347,65666,'1994-08-20','1995-08-20'),(67347,68451,'1995-08-20','1996-08-19'),(67347,72320,'1996-08-19','1997-08-19'),(67347,73698,'1997-08-19','1998-08-19'),(67347,74211,'1998-08-19','1999-08-19'),(67347,78693,'1999-08-19','2000-08-18'),(67347,78430,'2000-08-18','2001-08-18'),(67347,79170,'2001-08-18','9999-01-01'),(67348,40749,'1989-05-15','1990-05-15'),(67348,41082,'1990-05-15','1991-05-15'),(67348,41222,'1991-05-15','1992-05-14'),(67348,45540,'1992-05-14','1993-05-14'),(67348,47811,'1993-05-14','1994-05-14'),(67348,50577,'1994-05-14','1995-05-14'),(67348,51789,'1995-05-14','1996-05-13'),(67348,51560,'1996-05-13','1997-05-13'),(67348,51153,'1997-05-13','1998-05-13'),(67348,53630,'1998-05-13','1999-05-13'),(67348,54306,'1999-05-13','2000-05-12'),(67348,56513,'2000-05-12','2001-05-12'),(67348,56994,'2001-05-12','2002-05-12'),(67348,59940,'2002-05-12','9999-01-01'),(67349,65387,'1985-02-19','1986-02-19'),(67349,65916,'1986-02-19','1987-02-19'),(67349,65797,'1987-02-19','1988-02-19'),(67349,65767,'1988-02-19','1989-02-18'),(67349,68404,'1989-02-18','1990-02-18'),(67349,68341,'1990-02-18','1991-02-18'),(67349,68665,'1991-02-18','1992-02-18'),(67349,70987,'1992-02-18','1993-02-17'),(67349,71000,'1993-02-17','1994-02-17'),(67349,74685,'1994-02-17','1995-02-17'),(67349,75618,'1995-02-17','1996-02-17'),(67349,77859,'1996-02-17','1997-02-16'),(67349,79209,'1997-02-16','1998-02-16'),(67349,82598,'1998-02-16','1999-02-16'),(67349,84341,'1999-02-16','2000-02-16'),(67349,86087,'2000-02-16','2001-02-15'),(67349,86931,'2001-02-15','2002-02-15'),(67349,91248,'2002-02-15','9999-01-01'),(67350,40000,'1994-12-04','1995-12-04'),(67350,42277,'1995-12-04','1996-12-03'),(67350,42471,'1996-12-03','1997-12-03'),(67350,46956,'1997-12-03','1998-12-03'),(67350,50752,'1998-12-03','1999-04-10'),(67351,55682,'1986-12-30','1987-12-30'),(67351,57052,'1987-12-30','1988-12-29'),(67351,58348,'1988-12-29','1989-12-29'),(67351,60870,'1989-12-29','1990-12-29'),(67351,63774,'1990-12-29','1991-12-29'),(67351,63585,'1991-12-29','1992-12-28'),(67351,65952,'1992-12-28','1993-12-28'),(67351,66079,'1993-12-28','1994-12-28'),(67351,67647,'1994-12-28','1995-12-28'),(67351,68157,'1995-12-28','1996-12-27'),(67351,70865,'1996-12-27','1997-12-27'),(67351,72875,'1997-12-27','1998-12-27'),(67351,76112,'1998-12-27','1999-12-27'),(67351,75764,'1999-12-27','2000-12-26'),(67351,75498,'2000-12-26','2001-12-26'),(67351,79871,'2001-12-26','9999-01-01'),(67352,52072,'1995-08-01','1996-07-31'),(67352,56088,'1996-07-31','1997-07-31'),(67352,56012,'1997-07-31','1998-07-31'),(67352,59430,'1998-07-31','1999-07-31'),(67352,60955,'1999-07-31','2000-07-30'),(67352,63479,'2000-07-30','2001-07-30'),(67352,67009,'2001-07-30','2002-07-30'),(67352,68679,'2002-07-30','9999-01-01'),(67353,40821,'1998-01-26','1999-01-26'),(67353,40742,'1999-01-26','2000-01-26'),(67353,41493,'2000-01-26','2000-02-26'),(67354,63210,'1993-05-04','1994-05-04'),(67354,66341,'1994-05-04','1995-05-04'),(67354,67858,'1995-05-04','1996-05-03'),(67354,72013,'1996-05-03','1997-05-03'),(67354,74936,'1997-05-03','1998-05-03'),(67354,78183,'1998-05-03','1999-05-03'),(67354,81515,'1999-05-03','2000-05-02'),(67354,84179,'2000-05-02','2001-05-02'),(67354,87818,'2001-05-02','2002-05-02'),(67354,90763,'2002-05-02','9999-01-01'),(67355,48336,'1998-01-25','1998-11-22'),(67356,45076,'1991-03-07','1992-03-06'),(67356,47980,'1992-03-06','1993-03-06'),(67356,48497,'1993-03-06','1994-03-06'),(67356,52126,'1994-03-06','1995-03-06'),(67356,54958,'1995-03-06','1996-03-05'),(67356,58801,'1996-03-05','1997-03-05'),(67356,61475,'1997-03-05','1998-03-05'),(67356,62553,'1998-03-05','1999-03-05'),(67356,63012,'1999-03-05','2000-03-04'),(67356,63679,'2000-03-04','2001-03-04'),(67356,67194,'2001-03-04','2002-03-04'),(67356,70993,'2002-03-04','9999-01-01'),(67357,40230,'1987-04-08','1988-04-07'),(67357,43482,'1988-04-07','1989-04-07'),(67357,44414,'1989-04-07','1990-04-07'),(67357,46725,'1990-04-07','1991-04-06'),(67357,49216,'1991-04-06','1992-04-06'),(67357,51224,'1992-04-06','1993-04-06'),(67357,54173,'1993-04-06','1994-04-06'),(67357,58672,'1994-04-06','1995-04-06'),(67357,61610,'1995-04-06','1996-04-04'),(67357,62399,'1996-04-04','1997-04-04'),(67357,66317,'1997-04-04','1998-04-04'),(67357,66632,'1998-04-04','1999-04-05'),(67357,66930,'1999-04-05','2000-04-04'),(67357,67733,'2000-04-04','2001-04-04'),(67357,69577,'2001-04-04','2002-04-03'),(67357,69933,'2002-04-03','9999-01-01'),(67358,40000,'1998-07-03','1999-07-03'),(67358,41553,'1999-07-03','2000-07-02'),(67358,42998,'2000-07-02','2001-03-08'),(67359,70654,'1989-05-01','1990-05-01'),(67359,73846,'1990-05-01','1991-05-01'),(67359,75954,'1991-05-01','1992-04-30'),(67359,78737,'1992-04-30','1993-04-30'),(67359,79997,'1993-04-30','1994-04-30'),(67359,82056,'1994-04-30','1995-04-30'),(67359,84425,'1995-04-30','1996-04-29'),(67359,85597,'1996-04-29','1997-04-29'),(67359,85589,'1997-04-29','1998-04-29'),(67359,86168,'1998-04-29','1999-04-29'),(67359,88880,'1999-04-29','2000-04-28'),(67359,91462,'2000-04-28','2001-04-28'),(67359,91704,'2001-04-28','2002-04-28'),(67359,96091,'2002-04-28','9999-01-01'),(67360,80698,'1986-06-14','1987-06-14'),(67360,84566,'1987-06-14','1988-06-13'),(67360,88606,'1988-06-13','1989-06-13'),(67360,92139,'1989-06-13','1990-06-13'),(67360,93374,'1990-06-13','1991-06-13'),(67360,93328,'1991-06-13','1992-06-12'),(67360,95082,'1992-06-12','1993-06-12'),(67360,95789,'1993-06-12','1994-06-12'),(67360,96046,'1994-06-12','1995-06-12'),(67360,96013,'1995-06-12','1996-06-11'),(67360,100120,'1996-06-11','1997-06-11'),(67360,100798,'1997-06-11','1998-06-11'),(67360,104772,'1998-06-11','1999-06-11'),(67360,106660,'1999-06-11','2000-06-10'),(67360,107284,'2000-06-10','2001-06-10'),(67360,106796,'2001-06-10','2002-06-10'),(67360,106655,'2002-06-10','9999-01-01'),(67361,59398,'1990-06-10','1991-06-10'),(67361,63373,'1991-06-10','1992-06-09'),(67361,65473,'1992-06-09','1993-06-09'),(67361,69181,'1993-06-09','1994-06-09'),(67361,72330,'1994-06-09','1995-06-09'),(67361,75961,'1995-06-09','1996-06-08'),(67361,79833,'1996-06-08','1997-06-08'),(67361,82167,'1997-06-08','1998-06-08'),(67361,84819,'1998-06-08','1999-06-08'),(67361,86062,'1999-06-08','2000-06-07'),(67361,89859,'2000-06-07','2001-06-07'),(67361,92192,'2001-06-07','2002-06-07'),(67361,93709,'2002-06-07','9999-01-01'),(67362,40000,'1988-11-10','1989-11-10'),(67362,39993,'1989-11-10','1990-11-10'),(67362,43554,'1990-11-10','1991-11-10'),(67362,43535,'1991-11-10','1992-11-09'),(67362,43768,'1992-11-09','1993-11-09'),(67362,46283,'1993-11-09','1994-11-09'),(67362,48096,'1994-11-09','1995-11-09'),(67362,52005,'1995-11-09','1996-11-08'),(67362,51709,'1996-11-08','1997-11-08'),(67362,53332,'1997-11-08','1998-11-08'),(67362,53409,'1998-11-08','1999-11-08'),(67362,54963,'1999-11-08','2000-11-07'),(67362,57831,'2000-11-07','2001-11-07'),(67362,57921,'2001-11-07','9999-01-01'),(67363,48272,'1986-09-09','1987-09-09'),(67363,50753,'1987-09-09','1988-09-08'),(67363,51987,'1988-09-08','1989-09-08'),(67363,56158,'1989-09-08','1990-09-08'),(67363,59725,'1990-09-08','1991-09-08'),(67363,62899,'1991-09-08','1992-09-07'),(67363,64105,'1992-09-07','1993-09-07'),(67363,66296,'1993-09-07','1994-09-07'),(67363,67622,'1994-09-07','1995-06-21'),(67364,57847,'1994-07-31','1995-07-31'),(67364,58527,'1995-07-31','1996-07-30'),(67364,58803,'1996-07-30','1997-07-30'),(67364,60638,'1997-07-30','1998-07-30'),(67364,62066,'1998-07-30','1999-07-30'),(67364,63651,'1999-07-30','2000-07-29'),(67364,65147,'2000-07-29','2000-12-07'),(67365,46354,'1985-08-20','1986-08-20'),(67365,50190,'1986-08-20','1987-08-20'),(67365,50501,'1987-08-20','1988-08-19'),(67365,52158,'1988-08-19','1989-08-19'),(67365,53616,'1989-08-19','1990-08-19'),(67365,54342,'1990-08-19','1991-08-19'),(67365,55892,'1991-08-19','1992-08-18'),(67365,56804,'1992-08-18','1993-08-18'),(67365,59367,'1993-08-18','1994-08-18'),(67365,59407,'1994-08-18','1995-08-18'),(67365,59134,'1995-08-18','1996-08-17'),(67365,59353,'1996-08-17','1997-08-17'),(67365,63694,'1997-08-17','1998-08-17'),(67365,66032,'1998-08-17','1999-08-17'),(67365,68935,'1999-08-17','2000-08-16'),(67365,69673,'2000-08-16','2001-08-16'),(67365,72289,'2001-08-16','9999-01-01'),(67366,49750,'1986-10-20','1987-10-20'),(67366,53206,'1987-10-20','1988-10-19'),(67366,54439,'1988-10-19','1989-10-19'),(67366,58272,'1989-10-19','1990-10-19'),(67366,60123,'1990-10-19','1991-10-19'),(67366,62681,'1991-10-19','1992-10-18'),(67366,62267,'1992-10-18','1993-10-18'),(67366,65458,'1993-10-18','1994-10-18'),(67366,66933,'1994-10-18','1995-10-18'),(67366,66668,'1995-10-18','1996-10-17'),(67366,70561,'1996-10-17','1997-10-17'),(67366,73059,'1997-10-17','1998-10-17'),(67366,74449,'1998-10-17','1999-10-17'),(67366,78770,'1999-10-17','2000-10-16'),(67366,82906,'2000-10-16','2001-10-16'),(67366,84302,'2001-10-16','9999-01-01'),(67367,77782,'1986-08-21','1987-08-21'),(67367,77931,'1987-08-21','1988-08-20'),(67367,80541,'1988-08-20','1989-08-20'),(67367,82010,'1989-08-20','1990-08-20'),(67367,86468,'1990-08-20','1991-08-20'),(67367,87912,'1991-08-20','1992-08-19'),(67367,89299,'1992-08-19','1993-08-19'),(67367,92368,'1993-08-19','1994-08-19'),(67367,94889,'1994-08-19','1995-08-19'),(67367,95594,'1995-08-19','1996-08-18'),(67367,97115,'1996-08-18','1997-08-18'),(67367,97737,'1997-08-18','1998-08-18'),(67367,100822,'1998-08-18','1999-08-18'),(67367,104388,'1999-08-18','2000-08-17'),(67367,108272,'2000-08-17','2001-08-17'),(67367,110588,'2001-08-17','9999-01-01'),(67368,73876,'1992-12-25','1993-12-25'),(67368,75276,'1993-12-25','1994-12-25'),(67368,77161,'1994-12-25','1995-12-25'),(67368,80211,'1995-12-25','1996-12-24'),(67368,83530,'1996-12-24','1997-12-24'),(67368,85057,'1997-12-24','1998-12-24'),(67368,85889,'1998-12-24','1999-12-24'),(67368,88400,'1999-12-24','2000-12-23'),(67368,89887,'2000-12-23','2001-12-23'),(67368,91795,'2001-12-23','9999-01-01'),(67369,40000,'1994-01-24','1995-01-24'),(67369,42247,'1995-01-24','1996-01-24'),(67369,45927,'1996-01-24','1997-01-23'),(67369,48926,'1997-01-23','1998-01-23'),(67369,51859,'1998-01-23','1999-01-23'),(67369,52010,'1999-01-23','2000-01-23'),(67369,51553,'2000-01-23','2001-01-22'),(67369,53699,'2001-01-22','2002-01-22'),(67369,53266,'2002-01-22','9999-01-01'),(67370,43052,'1986-08-22','1987-08-22'),(67370,46836,'1987-08-22','1988-08-21'),(67370,49481,'1988-08-21','1989-08-21'),(67370,49793,'1989-08-21','1990-08-21'),(67370,50156,'1990-08-21','1991-08-21'),(67370,52169,'1991-08-21','1992-08-20'),(67370,53206,'1992-08-20','1993-08-20'),(67370,54717,'1993-08-20','1994-08-20'),(67370,54795,'1994-08-20','1995-08-20'),(67370,55081,'1995-08-20','1996-08-19'),(67370,54985,'1996-08-19','1997-08-19'),(67370,55436,'1997-08-19','1998-08-19'),(67370,57120,'1998-08-19','1999-08-19'),(67370,59697,'1999-08-19','2000-08-18'),(67370,60582,'2000-08-18','2001-08-18'),(67370,64841,'2001-08-18','9999-01-01'),(67371,40000,'1990-08-11','1991-08-11'),(67371,39744,'1991-08-11','1992-08-10'),(67371,40661,'1992-08-10','1993-08-10'),(67371,41150,'1993-08-10','1994-08-10'),(67371,41561,'1994-08-10','1995-08-10'),(67371,42629,'1995-08-10','1996-08-09'),(67371,46805,'1996-08-09','1997-08-09'),(67371,50402,'1997-08-09','1998-08-09'),(67371,51771,'1998-08-09','1999-08-09'),(67371,51759,'1999-08-09','2000-08-08'),(67371,52506,'2000-08-08','2001-08-08'),(67371,55275,'2001-08-08','9999-01-01'),(67372,40000,'1992-10-23','1993-10-23'),(67372,40701,'1993-10-23','1994-10-23'),(67372,40597,'1994-10-23','1995-10-23'),(67372,42225,'1995-10-23','1996-10-22'),(67372,46199,'1996-10-22','1997-10-22'),(67372,47361,'1997-10-22','1998-10-22'),(67372,51776,'1998-10-22','1999-10-22'),(67372,53017,'1999-10-22','2000-10-21'),(67372,57393,'2000-10-21','2001-10-21'),(67372,59729,'2001-10-21','9999-01-01'),(67373,46891,'1994-05-27','1995-05-27'),(67373,48052,'1995-05-27','1996-05-26'),(67373,51005,'1996-05-26','1997-05-26'),(67373,54058,'1997-05-26','1998-05-26'),(67373,58042,'1998-05-26','1999-05-26'),(67373,61186,'1999-05-26','2000-05-25'),(67373,61109,'2000-05-25','2000-06-09'),(67374,50417,'1996-10-22','1997-10-22'),(67374,51248,'1997-10-22','1998-10-22'),(67374,52365,'1998-10-22','1999-10-22'),(67374,55074,'1999-10-22','2000-10-21'),(67374,59433,'2000-10-21','2001-10-21'),(67374,60413,'2001-10-21','9999-01-01'),(67375,40000,'1998-03-30','1999-03-30'),(67375,43193,'1999-03-30','2000-03-29'),(67375,43542,'2000-03-29','2001-03-29'),(67375,43255,'2001-03-29','2002-03-29'),(67375,46389,'2002-03-29','9999-01-01'),(67376,43273,'1994-03-25','1995-03-25'),(67376,45829,'1995-03-25','1996-03-24'),(67376,46712,'1996-03-24','1997-03-24'),(67376,47335,'1997-03-24','1998-03-24'),(67376,51025,'1998-03-24','1999-03-24'),(67376,52407,'1999-03-24','2000-03-23'),(67376,54626,'2000-03-23','2001-03-23'),(67376,54313,'2001-03-23','2002-03-23'),(67376,56143,'2002-03-23','9999-01-01'),(67377,40000,'1995-01-01','1996-01-01'),(67377,41947,'1996-01-01','1996-12-31'),(67377,44368,'1996-12-31','1997-12-31'),(67377,47583,'1997-12-31','1998-12-31'),(67377,49140,'1998-12-31','1999-12-31'),(67377,51148,'1999-12-31','2000-12-30'),(67377,54959,'2000-12-30','2001-12-30'),(67377,55181,'2001-12-30','9999-01-01'),(67378,47980,'1991-03-11','1992-03-10'),(67378,49308,'1992-03-10','1993-03-10'),(67378,49720,'1993-03-10','1994-03-10'),(67378,53397,'1994-03-10','1995-03-10'),(67378,53179,'1995-03-10','1996-03-09'),(67378,57573,'1996-03-09','1997-03-09'),(67378,60442,'1997-03-09','1998-03-09'),(67378,64912,'1998-03-09','1999-03-09'),(67378,66701,'1999-03-09','2000-03-08'),(67378,66205,'2000-03-08','2001-03-08'),(67378,70167,'2001-03-08','2002-03-08'),(67378,72667,'2002-03-08','9999-01-01'),(67379,44380,'1986-08-30','1987-08-30'),(67379,44245,'1987-08-30','1988-08-29'),(67379,47701,'1988-08-29','1989-08-29'),(67379,51776,'1989-08-29','1990-08-29'),(67379,54590,'1990-08-29','1991-08-29'),(67379,57457,'1991-08-29','1992-08-28'),(67379,61280,'1992-08-28','1993-08-28'),(67379,65161,'1993-08-28','1994-08-28'),(67379,69516,'1994-08-28','1995-08-28'),(67379,72469,'1995-08-28','1996-08-27'),(67379,74800,'1996-08-27','1997-08-27'),(67379,79276,'1997-08-27','1998-08-27'),(67379,82732,'1998-08-27','1999-08-27'),(67379,86457,'1999-08-27','2000-08-26'),(67379,87992,'2000-08-26','2001-08-26'),(67379,90970,'2001-08-26','9999-01-01'),(67380,61471,'1990-09-11','1991-09-11'),(67380,61988,'1991-09-11','1992-09-10'),(67380,63224,'1992-09-10','1993-09-10'),(67380,63100,'1993-09-10','1994-09-10'),(67380,64793,'1994-09-10','1995-09-10'),(67380,68726,'1995-09-10','1996-09-09'),(67380,72781,'1996-09-09','1997-09-09'),(67380,75486,'1997-09-09','1998-09-09'),(67380,78988,'1998-09-09','1999-09-09'),(67380,81414,'1999-09-09','2000-09-08'),(67380,82088,'2000-09-08','2001-09-08'),(67380,81679,'2001-09-08','9999-01-01'),(67381,42660,'1997-08-14','1998-08-14'),(67381,44843,'1998-08-14','1999-08-14'),(67381,46404,'1999-08-14','2000-08-13'),(67381,50101,'2000-08-13','2001-08-13'),(67381,51180,'2001-08-13','9999-01-01'),(67382,63552,'1993-12-11','1994-12-11'),(67382,67340,'1994-12-11','1995-12-11'),(67382,69853,'1995-12-11','1996-12-10'),(67382,70106,'1996-12-10','1997-12-10'),(67382,71160,'1997-12-10','1998-12-10'),(67382,75197,'1998-12-10','1999-04-21'),(67383,45328,'1988-03-18','1989-03-18'),(67383,46479,'1989-03-18','1990-02-19'),(67384,40000,'1987-05-28','1988-05-27'),(67384,41943,'1988-05-27','1989-05-27'),(67384,46022,'1989-05-27','1990-05-27'),(67384,47946,'1990-05-27','1991-05-27'),(67384,51060,'1991-05-27','1992-05-26'),(67384,51583,'1992-05-26','1993-05-26'),(67384,51931,'1993-05-26','1994-05-26'),(67384,53328,'1994-05-26','1995-05-26'),(67384,54140,'1995-05-26','1996-05-25'),(67384,56297,'1996-05-25','1997-05-25'),(67384,60731,'1997-05-25','1998-05-25'),(67384,61710,'1998-05-25','1999-05-25'),(67384,62983,'1999-05-25','2000-05-24'),(67384,66781,'2000-05-24','2001-05-24'),(67384,69372,'2001-05-24','2002-05-24'),(67384,70083,'2002-05-24','9999-01-01'),(67385,48631,'1998-04-14','1999-04-14'),(67385,52909,'1999-04-14','2000-04-13'),(67385,52613,'2000-04-13','2001-04-13'),(67385,54829,'2001-04-13','2002-04-13'),(67385,56450,'2002-04-13','9999-01-01'),(67386,47353,'1985-05-31','1986-05-31'),(67386,50887,'1986-05-31','1987-05-31'),(67386,50507,'1987-05-31','1988-05-30'),(67386,51491,'1988-05-30','1989-05-30'),(67386,51704,'1989-05-30','1990-05-30'),(67386,56202,'1990-05-30','1991-05-30'),(67386,58623,'1991-05-30','1992-05-29'),(67386,60933,'1992-05-29','1993-05-29'),(67386,65076,'1993-05-29','1994-05-29'),(67386,66124,'1994-05-29','1995-05-29'),(67386,66484,'1995-05-29','1996-05-28'),(67386,69502,'1996-05-28','1997-05-28'),(67386,69831,'1997-05-28','1998-05-28'),(67386,74235,'1998-05-28','1999-05-28'),(67386,78359,'1999-05-28','2000-05-27'),(67386,81931,'2000-05-27','2001-05-27'),(67386,85161,'2001-05-27','2002-05-27'),(67386,86730,'2002-05-27','9999-01-01'),(67387,40000,'1996-12-16','1997-12-16'),(67387,43064,'1997-12-16','1998-12-16'),(67387,43783,'1998-12-16','1999-12-16'),(67387,47717,'1999-12-16','2000-12-15'),(67387,49817,'2000-12-15','2001-12-15'),(67387,52694,'2001-12-15','9999-01-01'),(67388,40000,'1997-06-11','1998-06-11'),(67388,42213,'1998-06-11','1999-06-11'),(67388,42201,'1999-06-11','2000-06-10'),(67388,43392,'2000-06-10','2001-06-10'),(67388,43297,'2001-06-10','2002-06-10'),(67388,46400,'2002-06-10','9999-01-01'),(67389,58133,'1988-05-08','1989-05-08'),(67389,59744,'1989-05-08','1990-05-08'),(67389,63655,'1990-05-08','1991-05-08'),(67389,65690,'1991-05-08','1992-05-07'),(67389,68855,'1992-05-07','1993-05-07'),(67389,70910,'1993-05-07','1994-05-07'),(67389,70803,'1994-05-07','1995-05-07'),(67389,71655,'1995-05-07','1996-05-06'),(67389,71870,'1996-05-06','1997-05-06'),(67389,75245,'1997-05-06','1998-05-06'),(67389,75248,'1998-05-06','1999-05-06'),(67389,78518,'1999-05-06','2000-05-05'),(67389,82965,'2000-05-05','2001-05-05'),(67389,86806,'2001-05-05','2002-05-05'),(67389,88025,'2002-05-05','9999-01-01'),(67390,40000,'1988-12-09','1989-12-09'),(67390,43442,'1989-12-09','1990-12-09'),(67390,47835,'1990-12-09','1991-12-09'),(67390,47337,'1991-12-09','1992-12-08'),(67390,50869,'1992-12-08','1993-12-08'),(67390,52955,'1993-12-08','1994-12-08'),(67390,53776,'1994-12-08','1995-12-08'),(67390,53970,'1995-12-08','1996-12-07'),(67390,56667,'1996-12-07','1997-12-07'),(67390,57396,'1997-12-07','1998-12-07'),(67390,58077,'1998-12-07','1999-12-07'),(67390,62494,'1999-12-07','2000-12-06'),(67390,63022,'2000-12-06','2001-12-06'),(67390,65591,'2001-12-06','9999-01-01'),(67391,61168,'1994-08-24','1995-08-24'),(67391,65390,'1995-08-24','1996-08-23'),(67391,68434,'1996-08-23','1997-08-23'),(67391,68237,'1997-08-23','1998-08-23'),(67391,68045,'1998-08-23','1999-08-23'),(67391,72538,'1999-08-23','2000-08-22'),(67391,76341,'2000-08-22','2001-08-22'),(67391,80309,'2001-08-22','9999-01-01'),(67392,40000,'1994-01-01','1995-01-01'),(67392,44328,'1995-01-01','1995-06-13'),(67393,58696,'1996-03-08','1997-03-08'),(67393,58473,'1997-03-08','1998-03-08'),(67393,60302,'1998-03-08','1999-03-08'),(67393,62874,'1999-03-08','2000-03-07'),(67393,62388,'2000-03-07','2001-03-07'),(67393,63348,'2001-03-07','2002-03-07'),(67393,64696,'2002-03-07','9999-01-01'),(67394,40000,'1999-07-18','2000-07-17'),(67394,41754,'2000-07-17','2001-07-17'),(67394,42668,'2001-07-17','2002-07-17'),(67394,45052,'2002-07-17','9999-01-01'),(67395,40000,'1985-02-20','1986-02-20'),(67395,39746,'1986-02-20','1987-02-20'),(67395,39927,'1987-02-20','1988-02-20'),(67395,42077,'1988-02-20','1989-02-19'),(67395,43662,'1989-02-19','1990-02-19'),(67395,46496,'1990-02-19','1991-02-19'),(67395,46039,'1991-02-19','1992-02-19'),(67395,46189,'1992-02-19','1993-02-18'),(67395,46346,'1993-02-18','1994-02-18'),(67395,50492,'1994-02-18','1995-02-18'),(67395,50570,'1995-02-18','1996-02-18'),(67395,50948,'1996-02-18','1997-02-17'),(67395,51049,'1997-02-17','1998-02-17'),(67395,52513,'1998-02-17','1999-02-17'),(67395,53154,'1999-02-17','2000-02-17'),(67395,56310,'2000-02-17','2001-02-16'),(67395,58556,'2001-02-16','2002-02-16'),(67395,59148,'2002-02-16','9999-01-01'),(67396,40881,'1993-02-01','1994-02-01'),(67396,40385,'1994-02-01','1995-02-01'),(67396,42001,'1995-02-01','1996-02-01'),(67396,42690,'1996-02-01','1997-01-31'),(67396,42300,'1997-01-31','1998-01-31'),(67396,43721,'1998-01-31','1999-01-31'),(67396,43757,'1999-01-31','2000-01-31'),(67396,43549,'2000-01-31','2001-01-30'),(67396,44964,'2001-01-30','2002-01-30'),(67396,48446,'2002-01-30','9999-01-01'),(67397,40000,'1992-08-22','1993-08-22'),(67397,43573,'1993-08-22','1994-08-22'),(67397,46501,'1994-08-22','1995-08-22'),(67397,49939,'1995-08-22','1996-08-21'),(67397,51898,'1996-08-21','1997-08-21'),(67397,53360,'1997-08-21','1998-08-21'),(67397,53407,'1998-08-21','1999-08-21'),(67397,54208,'1999-08-21','2000-08-20'),(67397,53807,'2000-08-20','2001-08-20'),(67397,54569,'2001-08-20','9999-01-01'),(67398,57171,'1985-05-20','1986-05-20'),(67398,61324,'1986-05-20','1987-05-20'),(67398,64354,'1987-05-20','1988-05-19'),(67398,67221,'1988-05-19','1989-05-19'),(67398,68880,'1989-05-19','1990-05-19'),(67398,68809,'1990-05-19','1991-05-19'),(67398,68508,'1991-05-19','1992-05-18'),(67398,69687,'1992-05-18','1992-05-25'),(67399,70039,'1987-02-28','1988-02-28'),(67399,73168,'1988-02-28','1989-02-27'),(67399,74255,'1989-02-27','1990-02-27'),(67399,76229,'1990-02-27','1991-02-27'),(67399,76740,'1991-02-27','1992-02-27'),(67399,76252,'1992-02-27','1993-02-26'),(67399,77769,'1993-02-26','1994-02-26'),(67399,77908,'1994-02-26','1995-02-26'),(67399,79570,'1995-02-26','1996-02-26'),(67399,83720,'1996-02-26','1997-02-25'),(67399,87617,'1997-02-25','1998-02-25'),(67399,89210,'1998-02-25','1999-02-25'),(67399,93279,'1999-02-25','2000-02-25'),(67399,94081,'2000-02-25','2001-02-24'),(67399,97363,'2001-02-24','2002-02-24'),(67399,97076,'2002-02-24','9999-01-01'),(67400,81841,'1993-12-08','1994-12-08'),(67400,86123,'1994-12-08','1995-12-08'),(67400,88120,'1995-12-08','1996-12-07'),(67400,90212,'1996-12-07','1997-10-05'),(67401,67955,'1991-03-12','1992-03-11'),(67401,69160,'1992-03-11','1993-03-11'),(67401,73325,'1993-03-11','1994-03-11'),(67401,74107,'1994-03-11','1995-03-11'),(67401,76156,'1995-03-11','1996-03-10'),(67401,79454,'1996-03-10','1997-03-10'),(67401,81831,'1997-03-10','1998-03-10'),(67401,85497,'1998-03-10','1999-03-10'),(67401,88370,'1999-03-10','1999-06-03'),(67402,61864,'1991-11-07','1992-11-06'),(67402,64003,'1992-11-06','1993-11-06'),(67402,67995,'1993-11-06','1994-11-06'),(67402,70614,'1994-11-06','1995-11-06'),(67402,72576,'1995-11-06','1996-11-05'),(67402,72908,'1996-11-05','1997-11-05'),(67402,74803,'1997-11-05','1998-11-05'),(67402,77955,'1998-11-05','1999-11-05'),(67402,81806,'1999-11-05','2000-11-04'),(67402,86191,'2000-11-04','2001-11-04'),(67402,86370,'2001-11-04','9999-01-01'),(67403,55299,'1993-07-27','1994-07-27'),(67403,58698,'1994-07-27','1995-07-27'),(67403,61693,'1995-07-27','1996-07-26'),(67403,63846,'1996-07-26','1997-07-26'),(67403,67805,'1997-07-26','1998-07-26'),(67403,68850,'1998-07-26','1999-07-26'),(67403,72131,'1999-07-26','2000-07-25'),(67403,73227,'2000-07-25','2001-07-25'),(67403,75032,'2001-07-25','2002-07-25'),(67403,75753,'2002-07-25','9999-01-01'),(67404,45835,'1988-02-29','1989-02-28'),(67404,48585,'1989-02-28','1990-02-28'),(67404,48830,'1990-02-28','1991-02-28'),(67404,50378,'1991-02-28','1992-02-28'),(67404,54543,'1992-02-28','1993-02-27'),(67404,56726,'1993-02-27','1994-02-27'),(67404,59058,'1994-02-27','1995-02-27'),(67404,61390,'1995-02-27','1996-02-27'),(67404,65473,'1996-02-27','1997-02-26'),(67404,67047,'1997-02-26','1998-02-26'),(67404,69468,'1998-02-26','1999-02-26'),(67404,70095,'1999-02-26','2000-02-26'),(67404,70186,'2000-02-26','2001-02-25'),(67404,74210,'2001-02-25','2002-02-25'),(67404,74963,'2002-02-25','9999-01-01'),(67405,40000,'1986-08-03','1987-08-03'),(67405,40341,'1987-08-03','1988-08-02'),(67405,41932,'1988-08-02','1989-08-02'),(67405,44195,'1989-08-02','1990-08-02'),(67405,44434,'1990-08-02','1991-08-02'),(67405,46762,'1991-08-02','1992-08-01'),(67405,49472,'1992-08-01','1993-08-01'),(67405,53298,'1993-08-01','1994-08-01'),(67405,56455,'1994-08-01','1995-08-01'),(67405,57806,'1995-08-01','1996-07-31'),(67405,61480,'1996-07-31','1997-07-31'),(67405,63363,'1997-07-31','1998-07-31'),(67405,65581,'1998-07-31','1999-07-31'),(67405,69576,'1999-07-31','2000-07-30'),(67405,70695,'2000-07-30','2001-07-30'),(67405,70578,'2001-07-30','2002-07-30'),(67405,73639,'2002-07-30','9999-01-01'),(67406,79122,'1991-01-24','1992-01-24'),(67406,83238,'1992-01-24','1993-01-23'),(67406,85086,'1993-01-23','1994-01-23'),(67406,89539,'1994-01-23','1995-01-23'),(67406,93181,'1995-01-23','1996-01-23'),(67406,96354,'1996-01-23','1997-01-22'),(67406,96899,'1997-01-22','1998-01-22'),(67406,99327,'1998-01-22','1999-01-22'),(67406,100074,'1999-01-22','2000-01-22'),(67406,101221,'2000-01-22','2001-01-21'),(67406,102955,'2001-01-21','2002-01-21'),(67406,102489,'2002-01-21','9999-01-01'),(67407,54064,'1991-08-30','1992-08-29'),(67407,54071,'1992-08-29','1993-08-29'),(67407,53967,'1993-08-29','1994-08-29'),(67407,54057,'1994-08-29','1995-08-29'),(67407,54010,'1995-08-29','1996-08-28'),(67407,57445,'1996-08-28','1997-08-28'),(67407,61846,'1997-08-28','1998-08-28'),(67407,62668,'1998-08-28','1999-08-28'),(67407,65653,'1999-08-28','2000-08-27'),(67407,68064,'2000-08-27','2001-08-27'),(67407,71899,'2001-08-27','9999-01-01'),(67408,44420,'1999-03-04','2000-03-03'),(67408,47869,'2000-03-03','2001-03-03'),(67408,47899,'2001-03-03','2002-03-03'),(67408,47428,'2002-03-03','9999-01-01'),(67409,40000,'1998-12-15','1999-08-19'),(67410,42168,'1986-02-01','1987-02-01'),(67410,45508,'1987-02-01','1988-02-01'),(67410,48245,'1988-02-01','1989-01-31'),(67410,50642,'1989-01-31','1990-01-31'),(67410,55082,'1990-01-31','1991-01-31'),(67410,59213,'1991-01-31','1992-01-31'),(67410,59178,'1992-01-31','1993-01-30'),(67410,61982,'1993-01-30','1994-01-30'),(67410,64074,'1994-01-30','1995-01-30'),(67410,67909,'1995-01-30','1996-01-30'),(67410,68881,'1996-01-30','1997-01-29'),(67410,69866,'1997-01-29','1998-01-29'),(67410,71215,'1998-01-29','1999-01-29'),(67410,72252,'1999-01-29','2000-01-29'),(67410,71858,'2000-01-29','2001-01-28'),(67410,73397,'2001-01-28','2002-01-28'),(67410,76393,'2002-01-28','9999-01-01'),(67411,68395,'1997-09-19','1998-09-19'),(67411,70990,'1998-09-19','1999-09-19'),(67411,72330,'1999-09-19','2000-09-18'),(67411,72288,'2000-09-18','2001-09-18'),(67411,75879,'2001-09-18','9999-01-01'),(67412,55774,'1985-03-02','1986-03-02'),(67412,55413,'1986-03-02','1987-03-02'),(67412,57176,'1987-03-02','1988-03-01'),(67412,58051,'1988-03-01','1989-03-01'),(67412,58453,'1989-03-01','1990-03-01'),(67412,61557,'1990-03-01','1991-03-01'),(67412,65193,'1991-03-01','1992-02-29'),(67412,65823,'1992-02-29','1993-02-28'),(67412,68808,'1993-02-28','1994-02-28'),(67412,71104,'1994-02-28','1995-02-28'),(67412,75059,'1995-02-28','1996-02-28'),(67412,74738,'1996-02-28','1997-02-27'),(67412,78249,'1997-02-27','1998-02-27'),(67412,78503,'1998-02-27','1999-02-27'),(67412,82736,'1999-02-27','2000-02-27'),(67412,86527,'2000-02-27','2001-02-26'),(67412,87621,'2001-02-26','2002-02-26'),(67412,90217,'2002-02-26','9999-01-01'),(67413,92081,'1993-08-08','1994-08-08'),(67413,94899,'1994-08-08','1995-08-08'),(67413,96528,'1995-08-08','1996-08-07'),(67413,96285,'1996-08-07','1997-08-07'),(67413,98436,'1997-08-07','1998-08-07'),(67413,101049,'1998-08-07','1999-08-07'),(67413,101169,'1999-08-07','2000-08-06'),(67413,101757,'2000-08-06','2001-08-06'),(67413,101675,'2001-08-06','9999-01-01'),(67414,40990,'2000-01-08','2001-01-07'),(67414,41981,'2001-01-07','2002-01-07'),(67414,44930,'2002-01-07','9999-01-01'),(67415,40000,'1990-06-28','1991-06-28'),(67415,40868,'1991-06-28','1992-06-27'),(67415,44639,'1992-06-27','1993-06-27'),(67415,45711,'1993-06-27','1994-06-27'),(67415,47351,'1994-06-27','1995-06-27'),(67415,49019,'1995-06-27','1996-06-26'),(67415,48959,'1996-06-26','1997-06-26'),(67415,48712,'1997-06-26','1998-06-26'),(67415,51630,'1998-06-26','1999-06-26'),(67415,52095,'1999-06-26','2000-06-25'),(67415,55552,'2000-06-25','2001-06-04'),(67416,45442,'1987-04-10','1988-04-09'),(67416,48514,'1988-04-09','1989-04-09'),(67416,49019,'1989-04-09','1990-04-09'),(67416,50849,'1990-04-09','1991-04-09'),(67416,53520,'1991-04-09','1992-04-08'),(67416,57053,'1992-04-08','1993-04-08'),(67416,61103,'1993-04-08','1994-04-08'),(67416,63239,'1994-04-08','1995-04-08'),(67416,67681,'1995-04-08','1996-04-06'),(67416,69681,'1996-04-06','1997-04-07'),(67416,72302,'1997-04-07','1998-04-07'),(67416,75837,'1998-04-07','1999-04-07'),(67416,76662,'1999-04-07','2000-04-06'),(67416,80318,'2000-04-06','2001-04-06'),(67416,80424,'2001-04-06','2002-04-05'),(67416,83578,'2002-04-05','9999-01-01'),(67417,59765,'1990-01-23','1991-01-23'),(67417,59624,'1991-01-23','1992-01-23'),(67417,62924,'1992-01-23','1993-01-22'),(67417,62804,'1993-01-22','1994-01-22'),(67417,63389,'1994-01-22','1995-01-22'),(67417,66034,'1995-01-22','1996-01-22'),(67417,65968,'1996-01-22','1997-01-21'),(67417,67278,'1997-01-21','1998-01-21'),(67417,67540,'1998-01-21','1999-01-21'),(67417,68490,'1999-01-21','2000-01-21'),(67417,72728,'2000-01-21','2001-01-20'),(67417,73758,'2001-01-20','2002-01-20'),(67417,73995,'2002-01-20','9999-01-01'),(67418,40000,'1999-07-13','2000-07-12'),(67418,44489,'2000-07-12','2001-07-12'),(67418,44455,'2001-07-12','2002-07-12'),(67418,46881,'2002-07-12','9999-01-01'),(67419,66731,'1992-06-28','1993-06-28'),(67419,66939,'1993-06-28','1994-06-28'),(67419,71363,'1994-06-28','1995-06-28'),(67419,73136,'1995-06-28','1996-06-27'),(67419,75572,'1996-06-27','1997-06-27'),(67419,79960,'1997-06-27','1998-06-27'),(67419,79730,'1998-06-27','1999-06-27'),(67419,81991,'1999-06-27','2000-06-26'),(67419,82589,'2000-06-26','2001-06-26'),(67419,86541,'2001-06-26','2002-06-26'),(67419,87728,'2002-06-26','9999-01-01'),(67420,58303,'1998-12-14','1999-12-14'),(67420,58574,'1999-12-14','2000-12-13'),(67420,59844,'2000-12-13','2001-12-13'),(67420,64191,'2001-12-13','9999-01-01'),(67421,40000,'1992-08-26','1993-08-26'),(67421,42066,'1993-08-26','1994-08-26'),(67421,42625,'1994-08-26','1995-08-26'),(67421,43696,'1995-08-26','1996-08-25'),(67421,43410,'1996-08-25','1997-08-25'),(67421,43282,'1997-08-25','1998-08-25'),(67421,45353,'1998-08-25','1999-08-25'),(67421,45235,'1999-08-25','2000-08-24'),(67421,45259,'2000-08-24','2001-08-24'),(67421,46778,'2001-08-24','9999-01-01'),(67422,40000,'1990-11-30','1991-11-30'),(67422,42928,'1991-11-30','1992-11-29'),(67422,43151,'1992-11-29','1993-11-29'),(67422,44462,'1993-11-29','1994-11-29'),(67422,44368,'1994-11-29','1995-11-29'),(67422,44476,'1995-11-29','1996-11-28'),(67422,45863,'1996-11-28','1997-11-28'),(67422,46432,'1997-11-28','1998-11-28'),(67422,46237,'1998-11-28','1999-11-28'),(67422,46790,'1999-11-28','2000-11-27'),(67422,48312,'2000-11-27','2001-11-27'),(67422,52740,'2001-11-27','9999-01-01'),(67423,40000,'1994-08-15','1995-08-15'),(67423,40051,'1995-08-15','1996-08-14'),(67423,43168,'1996-08-14','1997-08-14'),(67423,45892,'1997-08-14','1998-08-14'),(67423,45660,'1998-08-14','1999-08-14'),(67423,45954,'1999-08-14','2000-08-13'),(67423,48235,'2000-08-13','2001-08-13'),(67423,49556,'2001-08-13','9999-01-01'),(67424,57418,'1988-11-25','1989-11-25'),(67424,57187,'1989-11-25','1990-11-25'),(67424,56832,'1990-11-25','1991-11-25'),(67424,56956,'1991-11-25','1992-11-24'),(67424,59677,'1992-11-24','1992-12-27'),(67425,42300,'1988-05-15','1989-05-15'),(67425,43043,'1989-05-15','1990-05-15'),(67425,44270,'1990-05-15','1991-05-15'),(67425,46582,'1991-05-15','1992-05-14'),(67425,49207,'1992-05-14','1993-05-14'),(67425,52473,'1993-05-14','1994-05-14'),(67425,53440,'1994-05-14','1995-05-14'),(67425,55685,'1995-05-14','1996-05-13'),(67425,59598,'1996-05-13','1997-05-13'),(67425,60368,'1997-05-13','1998-05-13'),(67425,61338,'1998-05-13','1999-05-13'),(67425,60986,'1999-05-13','2000-05-12'),(67425,62218,'2000-05-12','2001-05-12'),(67425,61974,'2001-05-12','2002-05-12'),(67425,64451,'2002-05-12','9999-01-01'),(67426,40000,'1989-01-28','1990-01-28'),(67426,40991,'1990-01-28','1991-01-28'),(67426,44159,'1991-01-28','1992-01-28'),(67426,47396,'1992-01-28','1993-01-27'),(67426,48102,'1993-01-27','1994-01-27'),(67426,52254,'1994-01-27','1995-01-27'),(67426,52147,'1995-01-27','1996-01-27'),(67426,54960,'1996-01-27','1997-01-26'),(67426,58812,'1997-01-26','1998-01-26'),(67426,62424,'1998-01-26','1999-01-26'),(67426,64774,'1999-01-26','2000-01-26'),(67426,64857,'2000-01-26','2001-01-25'),(67426,65985,'2001-01-25','2002-01-25'),(67426,66325,'2002-01-25','9999-01-01'),(67427,64480,'1989-03-10','1990-03-10'),(67427,66848,'1990-03-10','1991-03-10'),(67427,66512,'1991-03-10','1992-03-09'),(67427,66553,'1992-03-09','1993-03-09'),(67427,68734,'1993-03-09','1994-03-09'),(67427,70301,'1994-03-09','1995-03-09'),(67427,74530,'1995-03-09','1996-03-08'),(67427,75501,'1996-03-08','1997-03-08'),(67427,76767,'1997-03-08','1998-03-08'),(67427,77326,'1998-03-08','1999-03-08'),(67427,78673,'1999-03-08','2000-03-07'),(67427,81469,'2000-03-07','2001-03-07'),(67427,85899,'2001-03-07','2002-03-07'),(67427,89662,'2002-03-07','9999-01-01'),(67428,40000,'1997-01-17','1998-01-17'),(67428,42833,'1998-01-17','1999-01-17'),(67428,44297,'1999-01-17','2000-01-17'),(67428,45411,'2000-01-17','2001-01-16'),(67428,49475,'2001-01-16','2002-01-16'),(67428,49040,'2002-01-16','9999-01-01'),(67429,66233,'1992-01-06','1993-01-05'),(67429,70617,'1993-01-05','1994-01-05'),(67429,71177,'1994-01-05','1995-01-05'),(67429,71855,'1995-01-05','1996-01-05'),(67429,75253,'1996-01-05','1997-01-04'),(67429,77291,'1997-01-04','1998-01-04'),(67429,78644,'1998-01-04','1999-01-04'),(67429,81497,'1999-01-04','2000-01-04'),(67429,84383,'2000-01-04','2001-01-03'),(67429,88812,'2001-01-03','2001-05-13'),(67430,65738,'1991-03-01','1992-02-29'),(67430,67271,'1992-02-29','1993-02-28'),(67430,68707,'1993-02-28','1994-02-28'),(67430,69750,'1994-02-28','1995-02-28'),(67430,73616,'1995-02-28','1996-02-28'),(67430,75203,'1996-02-28','1997-02-27'),(67430,75118,'1997-02-27','1998-02-27'),(67430,76334,'1998-02-27','1999-02-27'),(67430,78441,'1999-02-27','2000-02-27'),(67430,79000,'2000-02-27','2001-02-26'),(67430,80295,'2001-02-26','2002-02-26'),(67430,81790,'2002-02-26','9999-01-01'),(67431,64999,'1998-06-10','1999-06-10'),(67431,69066,'1999-06-10','2000-06-09'),(67431,71509,'2000-06-09','2001-06-09'),(67431,73544,'2001-06-09','2002-06-09'),(67431,77299,'2002-06-09','9999-01-01'),(67432,40000,'1997-02-14','1998-02-14'),(67432,42140,'1998-02-14','1999-02-14'),(67432,42926,'1999-02-14','2000-02-14'),(67432,47238,'2000-02-14','2001-02-13'),(67432,47823,'2001-02-13','2002-02-13'),(67432,47494,'2002-02-13','9999-01-01'),(67433,40000,'1992-04-10','1993-04-10'),(67433,44115,'1993-04-10','1994-04-10'),(67433,47228,'1994-04-10','1995-04-10'),(67433,49038,'1995-04-10','1996-04-09'),(67433,53336,'1996-04-09','1997-04-09'),(67433,56763,'1997-04-09','1998-04-09'),(67433,56724,'1998-04-09','1999-04-09'),(67433,59040,'1999-04-09','2000-04-08'),(67433,60686,'2000-04-08','2001-04-08'),(67433,61131,'2001-04-08','2002-04-08'),(67433,61775,'2002-04-08','9999-01-01'),(67434,68833,'1986-08-29','1987-08-29'),(67434,73009,'1987-08-29','1988-08-28'),(67434,75374,'1988-08-28','1989-08-28'),(67434,77180,'1989-08-28','1990-08-28'),(67434,77133,'1990-08-28','1991-08-28'),(67434,80928,'1991-08-28','1992-08-27'),(67434,81531,'1992-08-27','1993-08-27'),(67434,81151,'1993-08-27','1994-08-27'),(67434,83414,'1994-08-27','1995-08-27'),(67434,87428,'1995-08-27','1996-08-26'),(67434,87209,'1996-08-26','1997-08-26'),(67434,90279,'1997-08-26','1998-08-26'),(67434,93076,'1998-08-26','1999-08-26'),(67434,94650,'1999-08-26','2000-08-25'),(67434,96643,'2000-08-25','2001-08-25'),(67434,100532,'2001-08-25','9999-01-01'),(67435,40000,'1995-05-28','1995-09-09'),(67436,57724,'1999-07-26','2000-07-25'),(67436,58233,'2000-07-25','2001-07-25'),(67436,60599,'2001-07-25','2002-07-25'),(67436,61011,'2002-07-25','9999-01-01'),(67437,40000,'1996-11-17','1997-11-17'),(67437,40539,'1997-11-17','1998-11-17'),(67437,40401,'1998-11-17','1999-11-17'),(67437,40622,'1999-11-17','2000-11-16'),(67437,40495,'2000-11-16','2001-11-16'),(67437,42373,'2001-11-16','2002-07-19'),(67438,40000,'1989-12-04','1990-12-04'),(67438,40186,'1990-12-04','1991-12-04'),(67438,39964,'1991-12-04','1992-12-03'),(67438,44120,'1992-12-03','1993-12-03'),(67438,45086,'1993-12-03','1994-12-03'),(67438,48036,'1994-12-03','1995-12-03'),(67438,48184,'1995-12-03','1996-12-02'),(67438,47780,'1996-12-02','1997-12-02'),(67438,51167,'1997-12-02','1998-12-02'),(67438,55148,'1998-12-02','1999-12-02'),(67438,58816,'1999-12-02','2000-12-01'),(67438,62161,'2000-12-01','2001-12-01'),(67438,64309,'2001-12-01','9999-01-01'),(67439,99611,'1996-04-29','1997-04-29'),(67439,99286,'1997-04-29','1998-04-29'),(67439,102302,'1998-04-29','1999-04-29'),(67439,103275,'1999-04-29','2000-04-28'),(67439,106046,'2000-04-28','2001-04-28'),(67439,109265,'2001-04-28','2002-04-28'),(67439,109661,'2002-04-28','9999-01-01'),(67440,40000,'2000-01-25','2001-01-24'),(67440,42143,'2001-01-24','2002-01-24'),(67440,44813,'2002-01-24','9999-01-01'),(67441,46464,'1989-02-21','1990-02-21'),(67441,50608,'1990-02-21','1991-02-21'),(67441,54858,'1991-02-21','1992-02-21'),(67441,54630,'1992-02-21','1993-02-20'),(67441,57916,'1993-02-20','1994-02-20'),(67441,59827,'1994-02-20','1995-02-20'),(67441,62017,'1995-02-20','1996-02-20'),(67441,64430,'1996-02-20','1997-02-19'),(67441,66175,'1997-02-19','1998-02-19'),(67441,67890,'1998-02-19','1999-02-19'),(67441,71371,'1999-02-19','2000-02-19'),(67441,72996,'2000-02-19','2001-02-18'),(67441,73979,'2001-02-18','2002-02-18'),(67441,77468,'2002-02-18','9999-01-01'),(67442,60087,'1999-01-20','2000-01-20'),(67442,60445,'2000-01-20','2001-01-19'),(67442,61175,'2001-01-19','2002-01-19'),(67442,64567,'2002-01-19','9999-01-01'),(67443,68198,'1994-01-05','1995-01-05'),(67443,71057,'1995-01-05','1996-01-05'),(67443,71021,'1996-01-05','1997-01-04'),(67443,74673,'1997-01-04','1998-01-04'),(67443,77717,'1998-01-04','1999-01-04'),(67443,78580,'1999-01-04','2000-01-04'),(67443,81055,'2000-01-04','2001-01-03'),(67443,83591,'2001-01-03','2002-01-03'),(67443,84043,'2002-01-03','9999-01-01'),(67444,47283,'1997-03-28','1998-03-28'),(67444,49679,'1998-03-28','1999-03-28'),(67444,50928,'1999-03-28','2000-03-27'),(67444,51357,'2000-03-27','2001-03-27'),(67444,53017,'2001-03-27','2002-03-27'),(67444,54714,'2002-03-27','9999-01-01'),(67445,62286,'1992-10-25','1993-10-25'),(67445,64738,'1993-10-25','1994-10-09'),(67446,53188,'1996-11-21','1997-11-21'),(67446,53799,'1997-11-21','1998-11-21'),(67446,53963,'1998-11-21','1999-11-21'),(67446,55570,'1999-11-21','2000-11-20'),(67446,55270,'2000-11-20','2001-11-20'),(67446,57359,'2001-11-20','9999-01-01'),(67447,58508,'1989-01-04','1990-01-04'),(67447,59311,'1990-01-04','1991-01-04'),(67447,61378,'1991-01-04','1992-01-04'),(67447,65058,'1992-01-04','1993-01-03'),(67447,66394,'1993-01-03','1994-01-03'),(67447,70691,'1994-01-03','1995-01-03'),(67447,72705,'1995-01-03','1996-01-03'),(67447,75319,'1996-01-03','1997-01-02'),(67447,78984,'1997-01-02','1998-01-02'),(67447,78516,'1998-01-02','1999-01-02'),(67447,81381,'1999-01-02','2000-01-02'),(67447,83035,'2000-01-02','2001-01-01'),(67447,86478,'2001-01-01','2002-01-01'),(67447,89562,'2002-01-01','9999-01-01'),(67448,67571,'1992-04-27','1993-04-27'),(67448,68403,'1993-04-27','1994-04-27'),(67448,71431,'1994-04-27','1995-04-27'),(67448,72429,'1995-04-27','1996-04-26'),(67448,74100,'1996-04-26','1997-04-26'),(67448,73713,'1997-04-26','1998-04-26'),(67448,77494,'1998-04-26','1999-04-26'),(67448,77717,'1999-04-26','2000-04-25'),(67448,81148,'2000-04-25','2001-04-25'),(67448,85525,'2001-04-25','2002-04-25'),(67448,85026,'2002-04-25','9999-01-01'),(67449,71646,'1991-10-12','1992-10-11'),(67449,71432,'1992-10-11','1993-10-11'),(67449,74414,'1993-10-11','1994-10-11'),(67449,77004,'1994-10-11','1995-10-11'),(67449,77273,'1995-10-11','1996-10-10'),(67449,79655,'1996-10-10','1997-10-10'),(67449,82804,'1997-10-10','1998-10-10'),(67449,84729,'1998-10-10','1999-10-10'),(67449,89138,'1999-10-10','2000-10-09'),(67449,89759,'2000-10-09','2001-10-09'),(67449,92968,'2001-10-09','9999-01-01'),(67450,77206,'1985-10-17','1986-10-17'),(67450,77586,'1986-10-17','1987-10-17'),(67450,78879,'1987-10-17','1988-10-16'),(67450,78904,'1988-10-16','1989-10-16'),(67450,83099,'1989-10-16','1990-10-16'),(67450,86918,'1990-10-16','1991-10-16'),(67450,88506,'1991-10-16','1992-10-15'),(67450,92586,'1992-10-15','1993-10-15'),(67450,94161,'1993-10-15','1994-10-15'),(67450,95444,'1994-10-15','1995-10-15'),(67450,97301,'1995-10-15','1996-10-14'),(67450,100740,'1996-10-14','1997-10-14'),(67450,104901,'1997-10-14','1998-10-14'),(67450,108737,'1998-10-14','1999-10-14'),(67450,109067,'1999-10-14','2000-10-13'),(67450,110278,'2000-10-13','2001-10-13'),(67450,110912,'2001-10-13','9999-01-01'),(67451,46580,'1986-02-10','1987-02-10'),(67451,49776,'1987-02-10','1988-02-10'),(67451,51795,'1988-02-10','1989-02-09'),(67451,55476,'1989-02-09','1990-02-09'),(67451,56975,'1990-02-09','1991-02-09'),(67451,59036,'1991-02-09','1992-02-09'),(67451,63109,'1992-02-09','1993-02-08'),(67451,64113,'1993-02-08','1994-02-08'),(67451,63665,'1994-02-08','1995-02-08'),(67451,67549,'1995-02-08','1996-02-08'),(67451,68972,'1996-02-08','1997-02-07'),(67451,69097,'1997-02-07','1998-02-07'),(67451,70317,'1998-02-07','1999-02-07'),(67451,71143,'1999-02-07','2000-02-07'),(67451,74460,'2000-02-07','2001-02-06'),(67451,77109,'2001-02-06','2002-02-06'),(67451,81329,'2002-02-06','9999-01-01'),(67452,40000,'1994-08-31','1995-08-31'),(67452,39755,'1995-08-31','1996-08-30'),(67452,43056,'1996-08-30','1997-08-30'),(67452,46528,'1997-08-30','1998-08-30'),(67452,50581,'1998-08-30','1999-08-30'),(67452,53027,'1999-08-30','2000-08-29'),(67452,56595,'2000-08-29','2001-08-29'),(67452,58303,'2001-08-29','2002-07-07'),(67453,53414,'1995-12-06','1996-12-05'),(67453,56184,'1996-12-05','1997-12-05'),(67453,58766,'1997-12-05','1998-12-05'),(67453,63137,'1998-12-05','1999-12-05'),(67453,67035,'1999-12-05','2000-12-04'),(67453,70339,'2000-12-04','2001-12-04'),(67453,74144,'2001-12-04','9999-01-01'),(67454,60019,'1992-06-18','1993-06-18'),(67454,60379,'1993-06-18','1994-06-18'),(67454,60865,'1994-06-18','1995-06-18'),(67454,62270,'1995-06-18','1996-06-17'),(67454,62025,'1996-06-17','1997-06-17'),(67454,65336,'1997-06-17','1998-06-17'),(67454,65647,'1998-06-17','1999-06-17'),(67454,65558,'1999-06-17','2000-06-16'),(67454,69588,'2000-06-16','2001-06-16'),(67454,69252,'2001-06-16','2002-06-16'),(67454,73473,'2002-06-16','9999-01-01'),(67455,65296,'1986-06-21','1987-06-21'),(67455,66900,'1987-06-21','1988-06-20'),(67455,66916,'1988-06-20','1989-06-20'),(67455,68651,'1989-06-20','1990-06-20'),(67455,71572,'1990-06-20','1991-06-20'),(67455,73990,'1991-06-20','1992-06-19'),(67455,76791,'1992-06-19','1993-06-19'),(67455,80013,'1993-06-19','1994-06-19'),(67455,80915,'1994-06-19','1995-06-19'),(67455,82030,'1995-06-19','1996-06-18'),(67455,84809,'1996-06-18','1997-06-18'),(67455,87655,'1997-06-18','1998-06-18'),(67455,90234,'1998-06-18','1999-06-18'),(67455,90099,'1999-06-18','2000-06-17'),(67455,93143,'2000-06-17','2001-06-17'),(67455,92762,'2001-06-17','2002-06-17'),(67455,96574,'2002-06-17','9999-01-01'),(67456,74064,'1989-02-05','1990-02-05'),(67456,76372,'1990-02-05','1991-02-05'),(67456,76829,'1991-02-05','1992-02-05'),(67456,81010,'1992-02-05','1993-02-04'),(67456,82612,'1993-02-04','1994-02-04'),(67456,84450,'1994-02-04','1995-02-04'),(67456,87489,'1995-02-04','1996-02-04'),(67456,90628,'1996-02-04','1997-02-03'),(67456,92736,'1997-02-03','1998-02-03'),(67456,95520,'1998-02-03','1999-02-03'),(67456,99940,'1999-02-03','2000-02-03'),(67456,102090,'2000-02-03','2000-05-05'),(67457,73568,'1999-08-24','2000-08-23'),(67457,75585,'2000-08-23','2001-08-23'),(67457,76738,'2001-08-23','9999-01-01'),(67458,53800,'1992-09-24','1993-09-24'),(67458,58011,'1993-09-24','1994-09-24'),(67458,61713,'1994-09-24','1995-09-24'),(67458,62756,'1995-09-24','1996-09-23'),(67458,67085,'1996-09-23','1997-09-23'),(67458,68580,'1997-09-23','1998-09-23'),(67458,70844,'1998-09-23','1999-09-23'),(67458,74303,'1999-09-23','2000-09-22'),(67458,75231,'2000-09-22','2001-09-22'),(67458,77355,'2001-09-22','9999-01-01'),(67459,87382,'1986-06-30','1987-06-30'),(67459,89815,'1987-06-30','1988-06-29'),(67459,89468,'1988-06-29','1989-06-29'),(67459,92056,'1989-06-29','1990-06-29'),(67459,96196,'1990-06-29','1991-06-29'),(67459,96449,'1991-06-29','1992-06-28'),(67459,100611,'1992-06-28','1993-06-28'),(67459,104627,'1993-06-28','1994-06-28'),(67459,109061,'1994-06-28','1995-06-28'),(67459,112739,'1995-06-28','1996-06-27'),(67459,112718,'1996-06-27','1997-06-27'),(67459,113797,'1997-06-27','1998-06-27'),(67459,117493,'1998-06-27','1999-06-27'),(67459,117971,'1999-06-27','2000-06-26'),(67459,117729,'2000-06-26','2001-06-26'),(67459,121778,'2001-06-26','2002-06-26'),(67459,122627,'2002-06-26','9999-01-01'),(67460,66336,'1994-11-12','1995-11-12'),(67460,66831,'1995-11-12','1996-11-11'),(67460,70007,'1996-11-11','1997-03-31'),(67461,59288,'1999-03-31','1999-12-24'),(67462,40000,'1998-10-08','1999-10-08'),(67462,44384,'1999-10-08','2000-10-07'),(67462,46745,'2000-10-07','2001-10-07'),(67462,51078,'2001-10-07','9999-01-01'),(67463,56336,'1987-11-09','1988-11-08'),(67463,57174,'1988-11-08','1989-11-08'),(67463,60750,'1989-11-08','1990-11-08'),(67463,62086,'1990-11-08','1991-11-08'),(67463,64025,'1991-11-08','1992-11-07'),(67463,68107,'1992-11-07','1993-11-07'),(67463,69776,'1993-11-07','1994-11-07'),(67463,70540,'1994-11-07','1995-11-07'),(67463,73091,'1995-11-07','1996-11-06'),(67463,74570,'1996-11-06','1997-11-06'),(67463,75605,'1997-11-06','1998-11-06'),(67463,75719,'1998-11-06','1999-11-06'),(67463,77400,'1999-11-06','2000-11-05'),(67463,79471,'2000-11-05','2001-11-05'),(67463,82326,'2001-11-05','9999-01-01'),(67464,55359,'1996-01-17','1997-01-16'),(67464,59669,'1997-01-16','1998-01-16'),(67464,61260,'1998-01-16','1999-01-16'),(67464,63460,'1999-01-16','2000-01-16'),(67464,63007,'2000-01-16','2001-01-15'),(67464,67192,'2001-01-15','2002-01-15'),(67464,70965,'2002-01-15','9999-01-01'),(67465,57690,'1986-04-01','1987-04-01'),(67465,59976,'1987-04-01','1988-03-31'),(67465,61067,'1988-03-31','1989-03-31'),(67465,63742,'1989-03-31','1990-03-31'),(67465,64272,'1990-03-31','1991-03-31'),(67465,66331,'1991-03-31','1992-03-30'),(67465,68098,'1992-03-30','1993-03-30'),(67465,69548,'1993-03-30','1994-03-30'),(67465,72142,'1994-03-30','1995-03-30'),(67465,74722,'1995-03-30','1996-03-29'),(67465,76084,'1996-03-29','1997-03-29'),(67465,79171,'1997-03-29','1998-03-29'),(67465,80321,'1998-03-29','1999-03-29'),(67465,81145,'1999-03-29','2000-03-28'),(67465,82430,'2000-03-28','2001-03-28'),(67465,82081,'2001-03-28','2002-03-28'),(67465,82371,'2002-03-28','9999-01-01'),(67466,60513,'1997-07-13','1998-07-13'),(67466,63249,'1998-07-13','1999-07-13'),(67466,64615,'1999-07-13','2000-07-12'),(67466,68929,'2000-07-12','2001-07-12'),(67466,69049,'2001-07-12','2002-07-12'),(67466,72507,'2002-07-12','9999-01-01'),(67467,56944,'1999-01-22','2000-01-22'),(67467,59261,'2000-01-22','2001-01-21'),(67467,62929,'2001-01-21','2002-01-21'),(67467,64191,'2002-01-21','9999-01-01'),(67468,40000,'1999-09-25','2000-09-24'),(67468,43819,'2000-09-24','2001-09-24'),(67468,45826,'2001-09-24','2002-01-20'),(67469,40000,'1993-08-15','1994-08-15'),(67469,44475,'1994-08-15','1995-08-15'),(67469,47952,'1995-08-15','1996-08-14'),(67469,48299,'1996-08-14','1997-08-14'),(67469,48963,'1997-08-14','1998-08-14'),(67469,48918,'1998-08-14','1999-08-14'),(67469,53399,'1999-08-14','2000-08-13'),(67469,55114,'2000-08-13','2001-08-13'),(67469,56255,'2001-08-13','9999-01-01'),(67470,40000,'1994-08-20','1995-08-20'),(67470,42090,'1995-08-20','1996-08-19'),(67470,41895,'1996-08-19','1997-08-19'),(67470,44899,'1997-08-19','1998-08-19'),(67470,45084,'1998-08-19','1999-08-19'),(67470,48193,'1999-08-19','2000-08-18'),(67470,48907,'2000-08-18','2001-08-18'),(67470,49127,'2001-08-18','9999-01-01'),(67471,60428,'1997-08-21','1998-08-21'),(67471,60827,'1998-08-21','1999-08-21'),(67471,61825,'1999-08-21','2000-08-20'),(67471,61639,'2000-08-20','2001-03-30'),(67472,46241,'1996-03-29','1997-03-29'),(67472,47409,'1997-03-29','1998-03-29'),(67472,47690,'1998-03-29','1999-03-29'),(67472,48556,'1999-03-29','2000-03-28'),(67472,51483,'2000-03-28','2001-03-28'),(67472,51716,'2001-03-28','2002-03-28'),(67472,52968,'2002-03-28','9999-01-01'),(67473,40000,'1987-11-03','1988-11-02'),(67473,41046,'1988-11-02','1989-11-02'),(67473,42272,'1989-11-02','1990-11-02'),(67473,45831,'1990-11-02','1991-11-02'),(67473,46934,'1991-11-02','1992-11-01'),(67473,46956,'1992-11-01','1993-11-01'),(67473,51401,'1993-11-01','1994-11-01'),(67473,54304,'1994-11-01','1995-11-01'),(67473,56930,'1995-11-01','1996-10-31'),(67473,59631,'1996-10-31','1997-10-31'),(67473,63774,'1997-10-31','1998-10-31'),(67473,64459,'1998-10-31','1999-10-31'),(67473,63962,'1999-10-31','2000-10-30'),(67473,66029,'2000-10-30','2001-10-30'),(67473,66679,'2001-10-30','9999-01-01'),(67474,40000,'1987-02-02','1988-02-02'),(67474,40806,'1988-02-02','1989-02-01'),(67474,44539,'1989-02-01','1990-02-01'),(67474,44492,'1990-02-01','1991-02-01'),(67474,47833,'1991-02-01','1992-02-01'),(67474,52300,'1992-02-01','1993-01-31'),(67474,52238,'1993-01-31','1994-01-31'),(67474,55778,'1994-01-31','1995-01-31'),(67474,57057,'1995-01-31','1996-01-31'),(67474,59537,'1996-01-31','1997-01-30'),(67474,61473,'1997-01-30','1998-01-30'),(67474,63659,'1998-01-30','1999-01-30'),(67474,63810,'1999-01-30','2000-01-30'),(67474,64401,'2000-01-30','2001-01-29'),(67474,65240,'2001-01-29','2002-01-29'),(67474,67617,'2002-01-29','9999-01-01'),(67475,56875,'1988-03-31','1989-03-31'),(67475,58489,'1989-03-31','1990-03-31'),(67475,60395,'1990-03-31','1991-03-31'),(67475,62188,'1991-03-31','1992-03-30'),(67475,64079,'1992-03-30','1993-03-30'),(67475,66926,'1993-03-30','1994-03-30'),(67475,67747,'1994-03-30','1995-03-30'),(67475,70912,'1995-03-30','1996-03-29'),(67475,73690,'1996-03-29','1997-03-29'),(67475,75816,'1997-03-29','1998-03-29'),(67475,76586,'1998-03-29','1999-03-29'),(67475,79215,'1999-03-29','2000-03-28'),(67475,80585,'2000-03-28','2001-03-28'),(67475,81323,'2001-03-28','2002-03-28'),(67475,85047,'2002-03-28','9999-01-01'),(67476,40000,'1999-11-28','2000-11-27'),(67476,44143,'2000-11-27','2001-11-27'),(67476,46490,'2001-11-27','9999-01-01'),(67477,58087,'1990-04-06','1991-04-05'),(67477,60449,'1991-04-05','1992-04-04'),(67477,63026,'1992-04-04','1993-04-04'),(67477,66270,'1993-04-04','1994-04-04'),(67477,69097,'1994-04-04','1995-04-04'),(67477,72468,'1995-04-04','1996-04-03'),(67477,75980,'1996-04-03','1997-04-03'),(67477,76407,'1997-04-03','1998-04-03'),(67477,77953,'1998-04-03','1999-04-03'),(67477,79087,'1999-04-03','2000-04-02'),(67477,83043,'2000-04-02','2001-04-02'),(67477,86690,'2001-04-02','2002-04-02'),(67477,89182,'2002-04-02','9999-01-01'),(67478,47240,'1986-05-25','1987-05-25'),(67478,49765,'1987-05-25','1988-05-24'),(67478,52725,'1988-05-24','1989-04-30'),(67479,40000,'1991-01-21','1992-01-21'),(67479,41155,'1992-01-21','1993-01-20'),(67479,42867,'1993-01-20','1994-01-20'),(67479,44172,'1994-01-20','1995-01-20'),(67479,43914,'1995-01-20','1996-01-20'),(67479,43800,'1996-01-20','1997-01-19'),(67479,44469,'1997-01-19','1998-01-19'),(67479,45404,'1998-01-19','1999-01-19'),(67479,48004,'1999-01-19','2000-01-19'),(67479,50678,'2000-01-19','2001-01-18'),(67479,54848,'2001-01-18','2002-01-18'),(67479,58578,'2002-01-18','9999-01-01'),(67480,41171,'1989-09-26','1990-09-26'),(67480,40826,'1990-09-26','1991-09-26'),(67480,45209,'1991-09-26','1992-09-25'),(67480,46063,'1992-09-25','1993-09-25'),(67480,48956,'1993-09-25','1994-09-25'),(67480,48620,'1994-09-25','1995-09-25'),(67480,51489,'1995-09-25','1996-09-24'),(67480,55695,'1996-09-24','1997-04-24'),(67481,58225,'1997-05-31','1998-05-31'),(67481,59374,'1998-05-31','1999-05-31'),(67481,60050,'1999-05-31','2000-05-30'),(67481,60400,'2000-05-30','2001-05-30'),(67481,62718,'2001-05-30','2002-05-30'),(67481,65908,'2002-05-30','9999-01-01'),(67482,40000,'1995-08-29','1996-08-28'),(67482,41463,'1996-08-28','1997-08-28'),(67482,45854,'1997-08-28','1998-08-28'),(67482,45777,'1998-08-28','1999-08-28'),(67482,49848,'1999-08-28','2000-08-27'),(67482,50274,'2000-08-27','2001-08-27'),(67482,50455,'2001-08-27','9999-01-01'),(67483,66835,'1986-05-08','1987-05-08'),(67483,68634,'1987-05-08','1988-05-07'),(67483,70669,'1988-05-07','1989-05-07'),(67483,74851,'1989-05-07','1990-05-07'),(67483,77082,'1990-05-07','1991-05-07'),(67483,79327,'1991-05-07','1992-05-06'),(67483,81303,'1992-05-06','1993-05-06'),(67483,84462,'1993-05-06','1994-05-06'),(67483,88362,'1994-05-06','1995-05-06'),(67483,89565,'1995-05-06','1996-05-05'),(67483,89479,'1996-05-05','1997-05-05'),(67483,93744,'1997-05-05','1998-05-05'),(67483,96143,'1998-05-05','1999-05-05'),(67483,99728,'1999-05-05','2000-05-04'),(67483,104094,'2000-05-04','2001-05-04'),(67483,105278,'2001-05-04','2002-05-04'),(67483,105339,'2002-05-04','9999-01-01'),(67484,53526,'1991-04-11','1992-04-10'),(67484,57964,'1992-04-10','1993-04-10'),(67484,60494,'1993-04-10','1994-04-10'),(67484,61389,'1994-04-10','1995-04-10'),(67484,61070,'1995-04-10','1996-04-09'),(67484,65038,'1996-04-09','1997-04-09'),(67484,67499,'1997-04-09','1998-04-09'),(67484,68299,'1998-04-09','1999-04-09'),(67484,70986,'1999-04-09','2000-04-08'),(67484,73796,'2000-04-08','2001-04-08'),(67484,76081,'2001-04-08','2002-04-08'),(67484,80298,'2002-04-08','9999-01-01'),(67485,62424,'1990-08-03','1991-08-03'),(67485,66164,'1991-08-03','1992-08-02'),(67485,65760,'1992-08-02','1993-08-02'),(67485,69374,'1993-08-02','1994-08-02'),(67485,72445,'1994-08-02','1995-08-02'),(67485,76580,'1995-08-02','1996-08-01'),(67485,76174,'1996-08-01','1997-08-01'),(67485,80114,'1997-08-01','1998-08-01'),(67485,80433,'1998-08-01','1999-08-01'),(67485,84444,'1999-08-01','1999-12-29'),(67486,63021,'1995-03-20','1996-03-19'),(67486,63169,'1996-03-19','1997-03-19'),(67486,64899,'1997-03-19','1998-03-19'),(67486,65943,'1998-03-19','1999-03-19'),(67486,65912,'1999-03-19','2000-03-18'),(67486,66602,'2000-03-18','2001-03-18'),(67486,70024,'2001-03-18','2002-03-18'),(67486,70161,'2002-03-18','9999-01-01'),(67487,41779,'1985-06-23','1986-06-23'),(67487,41933,'1986-06-23','1987-06-23'),(67487,44270,'1987-06-23','1988-06-22'),(67487,47497,'1988-06-22','1989-06-22'),(67487,48714,'1989-06-22','1990-06-22'),(67487,51958,'1990-06-22','1991-06-22'),(67487,51463,'1991-06-22','1992-06-21'),(67487,51381,'1992-06-21','1993-06-21'),(67487,52136,'1993-06-21','1994-06-21'),(67487,53199,'1994-06-21','1995-06-21'),(67487,56660,'1995-06-21','1996-06-20'),(67487,61037,'1996-06-20','1997-06-20'),(67487,64388,'1997-06-20','1998-06-20'),(67487,66163,'1998-06-20','1999-06-20'),(67487,66625,'1999-06-20','2000-06-19'),(67487,69323,'2000-06-19','2001-06-19'),(67487,73139,'2001-06-19','2002-06-19'),(67487,74762,'2002-06-19','9999-01-01'),(67488,40000,'1989-09-18','1990-09-18'),(67488,40018,'1990-09-18','1991-09-18'),(67488,42061,'1991-09-18','1992-09-17'),(67488,46018,'1992-09-17','1993-09-17'),(67488,49306,'1993-09-17','1994-09-17'),(67488,51065,'1994-09-17','1995-09-17'),(67488,51411,'1995-09-17','1996-05-02'),(67489,40000,'1986-08-20','1987-08-20'),(67489,41984,'1987-08-20','1988-08-19'),(67489,44750,'1988-08-19','1989-08-19'),(67489,47362,'1989-08-19','1990-08-19'),(67489,48480,'1990-08-19','1991-08-19'),(67489,48525,'1991-08-19','1992-08-18'),(67489,48064,'1992-08-18','1993-08-18'),(67489,52371,'1993-08-18','1994-08-18'),(67489,53685,'1994-08-18','1995-08-18'),(67489,54366,'1995-08-18','1996-08-17'),(67489,55873,'1996-08-17','1997-08-17'),(67489,55556,'1997-08-17','1998-08-17'),(67489,58801,'1998-08-17','1999-08-17'),(67489,59753,'1999-08-17','2000-08-16'),(67489,61533,'2000-08-16','2001-08-16'),(67489,61490,'2001-08-16','9999-01-01'),(67490,60446,'1986-03-18','1987-03-18'),(67490,61430,'1987-03-18','1988-03-17'),(67490,64962,'1988-03-17','1989-03-17'),(67490,68951,'1989-03-17','1990-03-17'),(67490,72795,'1990-03-17','1991-03-17'),(67490,75374,'1991-03-17','1992-03-16'),(67490,77724,'1992-03-16','1993-03-16'),(67490,78908,'1993-03-16','1994-03-16'),(67490,82347,'1994-03-16','1995-03-16'),(67490,84003,'1995-03-16','1996-03-15'),(67490,85263,'1996-03-15','1997-03-15'),(67490,86020,'1997-03-15','1998-03-15'),(67490,86840,'1998-03-15','1999-03-15'),(67490,87509,'1999-03-15','2000-03-14'),(67490,90260,'2000-03-14','2001-03-14'),(67490,94346,'2001-03-14','2002-03-14'),(67490,97977,'2002-03-14','9999-01-01'),(67491,77088,'1985-05-15','1986-05-15'),(67491,80232,'1986-05-15','1987-05-15'),(67491,80190,'1987-05-15','1988-05-14'),(67491,79931,'1988-05-14','1989-05-14'),(67491,82218,'1989-05-14','1990-05-14'),(67491,85967,'1990-05-14','1991-05-14'),(67491,90064,'1991-05-14','1992-05-13'),(67491,93225,'1992-05-13','1993-05-13'),(67491,94303,'1993-05-13','1994-05-13'),(67491,97210,'1994-05-13','1994-12-10'),(67492,53738,'1998-12-25','1999-12-25'),(67492,54689,'1999-12-25','2000-12-24'),(67492,58404,'2000-12-24','2001-12-24'),(67492,58502,'2001-12-24','9999-01-01'),(67493,40000,'1988-01-21','1989-01-20'),(67493,41998,'1989-01-20','1990-01-20'),(67493,46267,'1990-01-20','1991-01-20'),(67493,48160,'1991-01-20','1992-01-20'),(67493,48048,'1992-01-20','1993-01-19'),(67493,48926,'1993-01-19','1994-01-19'),(67493,49647,'1994-01-19','1995-01-19'),(67493,49838,'1995-01-19','1996-01-19'),(67493,50530,'1996-01-19','1997-01-18'),(67493,52089,'1997-01-18','1998-01-18'),(67493,52687,'1998-01-18','1999-01-18'),(67493,53642,'1999-01-18','2000-01-18'),(67493,57046,'2000-01-18','2001-01-17'),(67493,57485,'2001-01-17','2002-01-17'),(67493,58067,'2002-01-17','9999-01-01'),(67494,72345,'1995-04-17','1996-04-16'),(67494,75341,'1996-04-16','1997-04-16'),(67494,75041,'1997-04-16','1998-04-16'),(67494,76411,'1998-04-16','1999-04-16'),(67494,76108,'1999-04-16','2000-04-15'),(67494,77475,'2000-04-15','2001-04-15'),(67494,81775,'2001-04-15','2002-04-15'),(67494,84967,'2002-04-15','9999-01-01'),(67495,87387,'1988-04-11','1989-04-11'),(67495,89461,'1989-04-11','1990-04-11'),(67495,90494,'1990-04-11','1991-04-11'),(67495,93500,'1991-04-11','1992-04-10'),(67495,96618,'1992-04-10','1993-04-10'),(67495,96833,'1993-04-10','1994-04-10'),(67495,97368,'1994-04-10','1995-04-10'),(67495,98362,'1995-04-10','1996-04-09'),(67495,99834,'1996-04-09','1997-04-09'),(67495,100117,'1997-04-09','1998-04-09'),(67495,101059,'1998-04-09','1999-04-09'),(67495,102849,'1999-04-09','2000-04-08'),(67495,106706,'2000-04-08','2001-04-08'),(67495,108039,'2001-04-08','2002-04-08'),(67495,111572,'2002-04-08','9999-01-01'),(67496,81571,'1988-02-12','1989-02-11'),(67496,85093,'1989-02-11','1990-02-11'),(67496,88866,'1990-02-11','1991-02-11'),(67496,92394,'1991-02-11','1992-02-11'),(67496,94063,'1992-02-11','1993-02-10'),(67496,94394,'1993-02-10','1994-02-10'),(67496,96482,'1994-02-10','1995-02-10'),(67496,97567,'1995-02-10','1996-02-10'),(67496,100836,'1996-02-10','1997-02-09'),(67496,104097,'1997-02-09','1998-02-09'),(67496,103598,'1998-02-09','1999-02-09'),(67496,107752,'1999-02-09','2000-02-09'),(67496,107920,'2000-02-09','2001-02-08'),(67496,109492,'2001-02-08','2002-02-08'),(67496,113855,'2002-02-08','9999-01-01'),(67497,61083,'1992-02-06','1993-02-05'),(67497,60924,'1993-02-05','1994-02-05'),(67497,65273,'1994-02-05','1995-02-05'),(67497,67435,'1995-02-05','1996-02-05'),(67497,68181,'1996-02-05','1997-02-04'),(67497,69531,'1997-02-04','1998-02-04'),(67497,73265,'1998-02-04','1999-02-04'),(67497,74998,'1999-02-04','2000-02-04'),(67497,75700,'2000-02-04','2001-02-03'),(67497,76232,'2001-02-03','2001-12-27'),(67498,40000,'1986-04-08','1987-04-08'),(67498,41799,'1987-04-08','1988-04-07'),(67498,45168,'1988-04-07','1989-04-07'),(67498,45159,'1989-04-07','1990-04-07'),(67498,48391,'1990-04-07','1991-04-06'),(67498,49084,'1991-04-06','1992-04-06'),(67498,50561,'1992-04-06','1993-04-06'),(67498,53954,'1993-04-06','1994-04-06'),(67498,57393,'1994-04-06','1995-04-06'),(67498,59384,'1995-04-06','1996-04-04'),(67498,60763,'1996-04-04','1997-04-04'),(67498,64696,'1997-04-04','1998-04-04'),(67498,66322,'1998-04-04','1999-04-05'),(67498,68775,'1999-04-05','2000-04-04'),(67498,71192,'2000-04-04','2001-04-04'),(67498,71127,'2001-04-04','2002-04-03'),(67498,70779,'2002-04-03','9999-01-01'),(67499,40000,'1985-09-17','1986-09-17'),(67499,44365,'1986-09-17','1987-09-17'),(67499,45504,'1987-09-17','1988-09-16'),(67499,45351,'1988-09-16','1989-09-16'),(67499,49614,'1989-09-16','1990-09-16'),(67499,50754,'1990-09-16','1991-09-16'),(67499,54713,'1991-09-16','1992-09-15'),(67499,56949,'1992-09-15','1993-09-15'),(67499,60453,'1993-09-15','1994-09-15'),(67499,64307,'1994-09-15','1995-09-15'),(67499,66027,'1995-09-15','1996-09-14'),(67499,68180,'1996-09-14','1997-09-14'),(67499,68543,'1997-09-14','1998-09-14'),(67499,71862,'1998-09-14','1999-09-14'),(67499,73635,'1999-09-14','2000-09-13'),(67499,73939,'2000-09-13','2001-09-13'),(67499,74516,'2001-09-13','9999-01-01'),(67500,53652,'1988-10-19','1989-10-19'),(67500,53738,'1989-10-19','1990-10-19'),(67500,55193,'1990-10-19','1991-10-19'),(67500,58338,'1991-10-19','1992-10-18'),(67500,60110,'1992-10-18','1993-10-18'),(67500,61638,'1993-10-18','1994-10-18'),(67500,62039,'1994-10-18','1995-10-18'),(67500,62069,'1995-10-18','1996-10-17'),(67500,66181,'1996-10-17','1997-10-17'),(67500,66928,'1997-10-17','1998-10-17'),(67500,69634,'1998-10-17','1999-10-17'),(67500,72652,'1999-10-17','2000-10-16'),(67500,75808,'2000-10-16','2001-10-16'),(67500,77427,'2001-10-16','9999-01-01'),(67501,40000,'1985-03-23','1986-03-23'),(67501,43772,'1986-03-23','1987-03-23'),(67501,44601,'1987-03-23','1988-03-22'),(67501,48505,'1988-03-22','1989-03-22'),(67501,51215,'1989-03-22','1990-03-22'),(67501,51850,'1990-03-22','1991-03-22'),(67501,52497,'1991-03-22','1992-03-21'),(67501,53426,'1992-03-21','1993-03-21'),(67501,53572,'1993-03-21','1994-03-21'),(67501,57213,'1994-03-21','1995-03-21'),(67501,57438,'1995-03-21','1996-03-20'),(67501,60440,'1996-03-20','1997-03-20'),(67501,61240,'1997-03-20','1998-03-20'),(67501,62877,'1998-03-20','1999-03-20'),(67501,65653,'1999-03-20','2000-03-19'),(67501,67539,'2000-03-19','2001-03-19'),(67501,69818,'2001-03-19','2002-03-19'),(67501,72054,'2002-03-19','9999-01-01'),(67502,40000,'1991-02-11','1992-02-11'),(67502,43633,'1992-02-11','1993-02-10'),(67502,47450,'1993-02-10','1994-02-10'),(67502,47753,'1994-02-10','1995-02-10'),(67502,51067,'1995-02-10','1996-02-10'),(67502,51633,'1996-02-10','1997-02-09'),(67502,55364,'1997-02-09','1998-02-09'),(67502,57365,'1998-02-09','1999-02-09'),(67502,58970,'1999-02-09','2000-02-09'),(67502,62916,'2000-02-09','2001-02-08'),(67502,64374,'2001-02-08','2002-02-08'),(67502,64955,'2002-02-08','9999-01-01'),(67503,40000,'1985-06-06','1986-06-06'),(67503,44155,'1986-06-06','1987-06-06'),(67503,47800,'1987-06-06','1988-06-05'),(67503,48788,'1988-06-05','1989-06-05'),(67503,51337,'1989-06-05','1990-06-05'),(67503,54803,'1990-06-05','1991-06-05'),(67503,56481,'1991-06-05','1992-06-04'),(67503,59850,'1992-06-04','1993-06-04'),(67503,63264,'1993-06-04','1994-06-04'),(67503,65564,'1994-06-04','1994-08-30'),(67504,42002,'1997-04-07','1998-04-07'),(67504,45119,'1998-04-07','1999-04-07'),(67504,46085,'1999-04-07','2000-04-06'),(67504,47446,'2000-04-06','2001-04-06'),(67504,46999,'2001-04-06','2002-04-05'),(67504,49741,'2002-04-05','9999-01-01'),(67505,40000,'1996-03-13','1997-03-13'),(67505,40626,'1997-03-13','1998-03-13'),(67505,41545,'1998-03-13','1999-03-13'),(67505,45580,'1999-03-13','2000-03-12'),(67505,46768,'2000-03-12','2001-03-12'),(67505,47528,'2001-03-12','2002-03-12'),(67505,47542,'2002-03-12','9999-01-01'),(67506,58501,'1993-04-18','1994-04-18'),(67506,62237,'1994-04-18','1995-04-18'),(67506,64394,'1995-04-18','1996-04-17'),(67506,66840,'1996-04-17','1997-04-17'),(67506,71021,'1997-04-17','1998-04-17'),(67506,74946,'1998-04-17','1999-04-17'),(67506,76278,'1999-04-17','2000-04-16'),(67506,78768,'2000-04-16','2001-04-16'),(67506,79635,'2001-04-16','2002-04-16'),(67506,83082,'2002-04-16','9999-01-01'),(67507,40000,'1992-11-19','1993-11-19'),(67507,43232,'1993-11-19','1994-11-19'),(67507,44988,'1994-11-19','1995-11-19'),(67507,44918,'1995-11-19','1996-11-18'),(67507,44629,'1996-11-18','1997-11-18'),(67507,48825,'1997-11-18','1998-11-18'),(67507,49047,'1998-11-18','1999-11-18'),(67507,52490,'1999-11-18','2000-11-17'),(67507,56640,'2000-11-17','2001-11-17'),(67507,59669,'2001-11-17','9999-01-01'),(67508,59415,'1999-02-18','2000-02-18'),(67508,60324,'2000-02-18','2001-02-17'),(67508,64229,'2001-02-17','2002-02-17'),(67508,65610,'2002-02-17','2002-04-21'),(67509,53094,'1998-01-28','1999-01-28'),(67509,53732,'1999-01-28','2000-01-28'),(67509,57033,'2000-01-28','2001-01-27'),(67509,56767,'2001-01-27','2002-01-27'),(67509,58688,'2002-01-27','9999-01-01'),(67510,48608,'1990-08-18','1991-08-18'),(67510,49761,'1991-08-18','1992-08-17'),(67510,52623,'1992-08-17','1993-08-17'),(67510,53375,'1993-08-17','1994-08-17'),(67510,53425,'1994-08-17','1995-08-17'),(67510,53023,'1995-08-17','1996-08-16'),(67510,55054,'1996-08-16','1997-08-16'),(67510,59021,'1997-08-16','1998-08-16'),(67510,59378,'1998-08-16','1999-08-16'),(67510,59565,'1999-08-16','2000-08-15'),(67510,63976,'2000-08-15','2001-08-15'),(67510,65549,'2001-08-15','9999-01-01'),(67511,40000,'1988-10-03','1989-10-03'),(67511,43549,'1989-10-03','1990-10-03'),(67511,43265,'1990-10-03','1991-10-03'),(67511,46182,'1991-10-03','1992-10-02'),(67511,49714,'1992-10-02','1993-10-02'),(67511,54089,'1993-10-02','1994-10-02'),(67511,56379,'1994-10-02','1995-10-02'),(67511,60694,'1995-10-02','1996-10-01'),(67511,62186,'1996-10-01','1997-10-01'),(67511,64047,'1997-10-01','1998-10-01'),(67511,63928,'1998-10-01','1999-10-01'),(67511,65870,'1999-10-01','2000-09-30'),(67511,69955,'2000-09-30','2001-09-30'),(67511,69595,'2001-09-30','9999-01-01'),(67512,93694,'1992-11-26','1993-11-26'),(67512,96484,'1993-11-26','1994-11-26'),(67512,96867,'1994-11-26','1995-11-26'),(67512,97712,'1995-11-26','1996-11-25'),(67512,99522,'1996-11-25','1997-11-25'),(67512,99645,'1997-11-25','1998-11-25'),(67512,100193,'1998-11-25','1999-11-25'),(67512,103244,'1999-11-25','2000-11-24'),(67512,105912,'2000-11-24','2001-11-24'),(67512,108722,'2001-11-24','9999-01-01'),(67513,60541,'1996-05-27','1997-05-27'),(67513,61404,'1997-05-27','1997-07-09'),(67514,40000,'1993-04-30','1994-04-30'),(67514,39870,'1994-04-30','1995-04-30'),(67514,41503,'1995-04-30','1996-04-29'),(67514,42044,'1996-04-29','1997-04-29'),(67514,42368,'1997-04-29','1998-04-29'),(67514,44382,'1998-04-29','1999-04-29'),(67514,47237,'1999-04-29','2000-04-28'),(67514,51456,'2000-04-28','2001-04-28'),(67514,53165,'2001-04-28','2002-04-28'),(67514,56158,'2002-04-28','9999-01-01'),(67515,65165,'1997-01-11','1998-01-11'),(67515,67511,'1998-01-11','1999-01-11'),(67515,69692,'1999-01-11','2000-01-11'),(67515,73265,'2000-01-11','2001-01-10'),(67515,73012,'2001-01-10','2002-01-10'),(67515,76957,'2002-01-10','9999-01-01'),(67516,51451,'1991-01-22','1992-01-22'),(67516,52936,'1992-01-22','1993-01-21'),(67516,55504,'1993-01-21','1994-01-21'),(67516,55587,'1994-01-21','1995-01-21'),(67516,59616,'1995-01-21','1996-01-21'),(67516,59660,'1996-01-21','1997-01-20'),(67516,62884,'1997-01-20','1998-01-20'),(67516,66738,'1998-01-20','1998-12-03'),(67517,46650,'1993-06-18','1994-06-18'),(67517,50396,'1994-06-18','1995-06-18'),(67517,51590,'1995-06-18','1996-06-17'),(67517,52149,'1996-06-17','1997-06-17'),(67517,55447,'1997-06-17','1998-06-17'),(67517,56887,'1998-06-17','1999-06-17'),(67517,56531,'1999-06-17','2000-06-16'),(67517,58349,'2000-06-16','2001-06-16'),(67517,58617,'2001-06-16','2002-06-16'),(67517,60673,'2002-06-16','9999-01-01'),(67518,43311,'1994-12-29','1995-12-29'),(67518,44631,'1995-12-29','1996-12-28'),(67518,46809,'1996-12-28','1997-12-28'),(67518,51170,'1997-12-28','1998-12-28'),(67518,50770,'1998-12-28','1999-12-28'),(67518,50581,'1999-12-28','2000-12-27'),(67518,51061,'2000-12-27','2001-12-27'),(67518,52162,'2001-12-27','9999-01-01'),(67519,48755,'1998-08-27','1999-08-27'),(67519,51871,'1999-08-27','2000-08-26'),(67519,55398,'2000-08-26','2001-08-26'),(67519,55314,'2001-08-26','9999-01-01'),(67520,62863,'1992-08-19','1993-08-19'),(67520,66271,'1993-08-19','1994-08-19'),(67520,67510,'1994-08-19','1995-08-19'),(67520,68138,'1995-08-19','1996-08-18'),(67520,68275,'1996-08-18','1997-08-18'),(67520,70841,'1997-08-18','1998-08-18'),(67520,70938,'1998-08-18','1999-08-18'),(67520,73994,'1999-08-18','2000-08-17'),(67520,75414,'2000-08-17','2001-08-17'),(67520,77159,'2001-08-17','9999-01-01'),(67521,40000,'1985-09-12','1986-09-12'),(67521,44249,'1986-09-12','1987-09-12'),(67521,45973,'1987-09-12','1988-09-11'),(67521,49363,'1988-09-11','1989-09-11'),(67521,50345,'1989-09-11','1990-09-11'),(67521,50709,'1990-09-11','1991-09-11'),(67521,52724,'1991-09-11','1992-09-10'),(67521,52992,'1992-09-10','1993-09-10'),(67521,55142,'1993-09-10','1994-09-10'),(67521,58680,'1994-09-10','1995-09-10'),(67521,60988,'1995-09-10','1996-09-09'),(67521,62775,'1996-09-09','1997-09-09'),(67521,63861,'1997-09-09','1998-09-09'),(67521,65436,'1998-09-09','1999-09-09'),(67521,68523,'1999-09-09','2000-09-08'),(67521,72242,'2000-09-08','2001-09-08'),(67521,73803,'2001-09-08','9999-01-01'),(67522,76336,'1990-06-10','1991-06-10'),(67522,79270,'1991-06-10','1992-06-09'),(67522,79915,'1992-06-09','1993-06-09'),(67522,84342,'1993-06-09','1994-06-09'),(67522,86472,'1994-06-09','1995-06-09'),(67522,86346,'1995-06-09','1996-06-08'),(67522,88344,'1996-06-08','1997-06-08'),(67522,92321,'1997-06-08','1998-06-08'),(67522,94612,'1998-06-08','1999-06-08'),(67522,98637,'1999-06-08','2000-06-07'),(67522,100530,'2000-06-07','2001-06-07'),(67522,100642,'2001-06-07','2002-06-07'),(67522,104184,'2002-06-07','9999-01-01'),(67523,44111,'1988-12-06','1989-12-06'),(67523,46777,'1989-12-06','1990-12-06'),(67523,50038,'1990-12-06','1991-12-06'),(67523,50885,'1991-12-06','1992-12-05'),(67523,54988,'1992-12-05','1993-12-05'),(67523,55083,'1993-12-05','1994-12-05'),(67523,59548,'1994-12-05','1995-12-05'),(67523,61058,'1995-12-05','1996-12-04'),(67523,64136,'1996-12-04','1997-12-04'),(67523,63931,'1997-12-04','1998-12-04'),(67523,63962,'1998-12-04','1999-12-04'),(67523,63788,'1999-12-04','2000-12-03'),(67523,64565,'2000-12-03','2001-12-03'),(67523,64092,'2001-12-03','9999-01-01'),(67524,43624,'1997-03-01','1997-07-28'),(67525,46943,'1994-02-26','1995-02-26'),(67525,48309,'1995-02-26','1996-02-26'),(67525,49329,'1996-02-26','1997-02-25'),(67525,51100,'1997-02-25','1998-02-25'),(67525,54201,'1998-02-25','1999-02-25'),(67525,54280,'1999-02-25','2000-02-25'),(67525,55270,'2000-02-25','2001-02-24'),(67525,56301,'2001-02-24','2002-02-24'),(67525,60641,'2002-02-24','9999-01-01'),(67526,44569,'1994-04-21','1995-04-21'),(67526,48728,'1995-04-21','1996-04-20'),(67526,53045,'1996-04-20','1997-04-20'),(67526,54146,'1997-04-20','1998-04-20'),(67526,54799,'1998-04-20','1999-04-20'),(67526,56030,'1999-04-20','2000-04-19'),(67526,56269,'2000-04-19','2001-04-19'),(67526,56174,'2001-04-19','2002-04-19'),(67526,56916,'2002-04-19','9999-01-01'),(67527,40728,'1997-09-16','1998-09-16'),(67527,44221,'1998-09-16','1999-09-16'),(67527,47985,'1999-09-16','2000-09-15'),(67527,52161,'2000-09-15','2001-09-15'),(67527,55322,'2001-09-15','9999-01-01'),(67528,59706,'1997-08-29','1998-08-29'),(67528,60491,'1998-08-29','1999-08-29'),(67528,61239,'1999-08-29','2000-08-28'),(67528,64205,'2000-08-28','2001-08-28'),(67528,64056,'2001-08-28','9999-01-01'),(67529,45779,'1990-08-10','1991-08-10'),(67529,47154,'1991-08-10','1992-08-09'),(67529,47314,'1992-08-09','1993-08-09'),(67529,51193,'1993-08-09','1994-08-09'),(67529,52538,'1994-08-09','1995-08-09'),(67529,52281,'1995-08-09','1996-08-08'),(67529,55966,'1996-08-08','1997-08-08'),(67529,57932,'1997-08-08','1998-08-08'),(67529,60897,'1998-08-08','1999-08-08'),(67529,62499,'1999-08-08','2000-08-07'),(67529,65027,'2000-08-07','2001-08-07'),(67529,67265,'2001-08-07','9999-01-01'),(67530,70487,'1993-04-01','1994-04-01'),(67530,74768,'1994-04-01','1995-04-01'),(67530,78628,'1995-04-01','1996-03-31'),(67530,82185,'1996-03-31','1997-03-31'),(67530,83981,'1997-03-31','1998-03-31'),(67530,86023,'1998-03-31','1999-03-31'),(67530,87055,'1999-03-31','2000-03-30'),(67530,88957,'2000-03-30','2001-03-30'),(67530,90452,'2001-03-30','2002-03-30'),(67530,90440,'2002-03-30','9999-01-01'),(67531,40000,'1994-10-29','1995-10-29'),(67531,39871,'1995-10-29','1996-10-27'),(67531,39612,'1996-10-27','1997-10-27'),(67531,39462,'1997-10-27','1998-10-27'),(67531,41746,'1998-10-27','1999-10-28'),(67531,42375,'1999-10-28','2000-10-27'),(67531,43683,'2000-10-27','2001-10-27'),(67531,47307,'2001-10-27','9999-01-01'),(67532,40000,'1999-01-30','2000-01-30'),(67532,40778,'2000-01-30','2001-01-29'),(67532,42172,'2001-01-29','2002-01-29'),(67532,44212,'2002-01-29','9999-01-01'),(67533,46236,'1989-11-07','1990-11-07'),(67533,46425,'1990-11-07','1991-10-30'),(67534,40000,'1992-06-04','1993-06-04'),(67534,39945,'1993-06-04','1994-06-04'),(67534,41383,'1994-06-04','1995-06-04'),(67534,41810,'1995-06-04','1996-06-03'),(67534,43078,'1996-06-03','1997-06-03'),(67534,45220,'1997-06-03','1998-06-03'),(67534,45560,'1998-06-03','1999-06-03'),(67534,49912,'1999-06-03','2000-06-02'),(67534,50996,'2000-06-02','2001-06-02'),(67534,50789,'2001-06-02','2002-06-02'),(67534,52729,'2002-06-02','9999-01-01'),(67535,53218,'1989-07-05','1990-07-05'),(67535,52814,'1990-07-05','1991-07-05'),(67535,57180,'1991-07-05','1992-07-04'),(67535,57363,'1992-07-04','1993-07-04'),(67535,58233,'1993-07-04','1994-07-04'),(67535,60009,'1994-07-04','1995-07-04'),(67535,60828,'1995-07-04','1996-07-03'),(67535,63668,'1996-07-03','1997-07-03'),(67535,68106,'1997-07-03','1998-07-03'),(67535,72271,'1998-07-03','1999-07-03'),(67535,75185,'1999-07-03','2000-07-02'),(67535,79064,'2000-07-02','2001-07-02'),(67535,83269,'2001-07-02','2002-07-02'),(67535,86015,'2002-07-02','9999-01-01'),(67536,56936,'1994-05-29','1995-05-29'),(67536,59797,'1995-05-29','1996-05-28'),(67536,61059,'1996-05-28','1997-05-28'),(67536,65480,'1997-05-28','1998-05-28'),(67536,66842,'1998-05-28','1999-05-28'),(67536,69478,'1999-05-28','2000-05-27'),(67536,69160,'2000-05-27','2001-05-27'),(67536,72992,'2001-05-27','2002-05-27'),(67536,77000,'2002-05-27','9999-01-01'),(67537,68252,'1986-12-10','1987-12-10'),(67537,71033,'1987-12-10','1988-12-09'),(67537,74655,'1988-12-09','1989-12-09'),(67537,77722,'1989-12-09','1990-12-09'),(67537,80884,'1990-12-09','1991-12-09'),(67537,82422,'1991-12-09','1992-12-08'),(67537,84653,'1992-12-08','1993-12-08'),(67537,86567,'1993-12-08','1994-12-08'),(67537,89111,'1994-12-08','1995-12-08'),(67537,89605,'1995-12-08','1996-12-07'),(67537,89428,'1996-12-07','1997-12-07'),(67537,93754,'1997-12-07','1998-12-07'),(67537,93598,'1998-12-07','1999-12-07'),(67537,95179,'1999-12-07','2000-12-06'),(67537,96369,'2000-12-06','2001-12-06'),(67537,100320,'2001-12-06','9999-01-01'),(67538,40000,'1998-07-28','1999-07-28'),(67538,39761,'1999-07-28','2000-07-27'),(67538,42499,'2000-07-27','2001-07-27'),(67538,43905,'2001-07-27','2002-07-27'),(67538,48141,'2002-07-27','9999-01-01'),(67539,82221,'1996-03-06','1997-03-06'),(67539,82423,'1997-03-06','1998-02-26'),(67540,40000,'1986-12-31','1987-12-31'),(67540,40967,'1987-12-31','1988-12-30'),(67540,41461,'1988-12-30','1989-12-30'),(67540,41459,'1989-12-30','1990-12-30'),(67540,40989,'1990-12-30','1991-12-30'),(67540,42839,'1991-12-30','1992-12-29'),(67540,46960,'1992-12-29','1993-12-29'),(67540,48377,'1993-12-29','1994-12-29'),(67540,49004,'1994-12-29','1995-12-29'),(67540,52772,'1995-12-29','1996-12-28'),(67540,55284,'1996-12-28','1997-12-28'),(67540,57268,'1997-12-28','1998-12-28'),(67540,60170,'1998-12-28','1999-12-28'),(67540,63423,'1999-12-28','2000-12-27'),(67540,64295,'2000-12-27','2001-12-27'),(67540,68217,'2001-12-27','9999-01-01'),(67541,66231,'1986-03-03','1987-03-03'),(67541,67716,'1987-03-03','1988-03-02'),(67541,67618,'1988-03-02','1989-03-02'),(67541,68516,'1989-03-02','1990-03-02'),(67541,71443,'1990-03-02','1991-03-02'),(67541,75048,'1991-03-02','1992-03-01'),(67541,75274,'1992-03-01','1993-03-01'),(67541,79748,'1993-03-01','1994-03-01'),(67541,83594,'1994-03-01','1995-03-01'),(67541,84136,'1995-03-01','1996-02-29'),(67541,83815,'1996-02-29','1997-02-28'),(67541,85962,'1997-02-28','1998-02-28'),(67541,86088,'1998-02-28','1999-02-28'),(67541,85701,'1999-02-28','2000-02-28'),(67541,86544,'2000-02-28','2001-02-27'),(67541,87386,'2001-02-27','2002-02-27'),(67541,89783,'2002-02-27','9999-01-01'),(67542,42852,'1997-11-03','1998-11-03'),(67542,47201,'1998-11-03','1999-11-03'),(67542,50612,'1999-11-03','2000-11-02'),(67542,52749,'2000-11-02','2001-11-02'),(67542,53337,'2001-11-02','9999-01-01'),(67543,42648,'1995-07-29','1996-07-28'),(67543,45064,'1996-07-28','1997-07-28'),(67543,48258,'1997-07-28','1998-07-28'),(67543,47761,'1998-07-28','1999-07-28'),(67543,52096,'1999-07-28','2000-07-27'),(67543,51934,'2000-07-27','2001-07-27'),(67543,54758,'2001-07-27','2002-07-27'),(67543,54925,'2002-07-27','9999-01-01'),(67544,40000,'1991-04-18','1992-04-17'),(67544,43268,'1992-04-17','1993-04-17'),(67544,45059,'1993-04-17','1994-04-17'),(67544,46292,'1994-04-17','1995-04-17'),(67544,45896,'1995-04-17','1995-12-20'),(67545,43316,'1997-03-25','1997-06-22'),(67546,40000,'1985-11-14','1986-11-14'),(67546,41961,'1986-11-14','1987-11-14'),(67546,41505,'1987-11-14','1988-11-13'),(67546,43761,'1988-11-13','1989-11-13'),(67546,48023,'1989-11-13','1990-11-13'),(67546,51950,'1990-11-13','1991-11-13'),(67546,52110,'1991-11-13','1992-11-12'),(67546,52004,'1992-11-12','1993-11-12'),(67546,52770,'1993-11-12','1994-11-12'),(67546,52868,'1994-11-12','1995-11-12'),(67546,53054,'1995-11-12','1996-11-11'),(67546,56953,'1996-11-11','1997-11-11'),(67546,59708,'1997-11-11','1998-11-11'),(67546,59338,'1998-11-11','1999-11-11'),(67546,61225,'1999-11-11','2000-11-10'),(67546,65538,'2000-11-10','2001-11-10'),(67546,70011,'2001-11-10','9999-01-01'),(67547,47437,'1994-03-28','1995-03-28'),(67547,47136,'1995-03-28','1996-03-27'),(67547,47698,'1996-03-27','1997-03-27'),(67547,50236,'1997-03-27','1998-01-15'),(67548,40000,'1998-06-27','1999-06-27'),(67548,43444,'1999-06-27','2000-06-26'),(67548,44667,'2000-06-26','2001-06-26'),(67548,48731,'2001-06-26','2002-06-26'),(67548,53018,'2002-06-26','9999-01-01'),(67549,40000,'1987-06-03','1988-06-02'),(67549,42864,'1988-06-02','1989-06-02'),(67549,46922,'1989-06-02','1990-06-02'),(67549,47877,'1990-06-02','1991-06-02'),(67549,49435,'1991-06-02','1992-06-01'),(67549,52249,'1992-06-01','1993-06-01'),(67549,55552,'1993-06-01','1994-06-01'),(67549,57205,'1994-06-01','1995-06-01'),(67549,58522,'1995-06-01','1996-05-31'),(67549,61602,'1996-05-31','1997-05-31'),(67549,64361,'1997-05-31','1998-05-31'),(67549,66873,'1998-05-31','1999-05-31'),(67549,70066,'1999-05-31','2000-05-30'),(67549,74164,'2000-05-30','2001-05-30'),(67549,76676,'2001-05-30','2002-05-30'),(67549,77711,'2002-05-30','9999-01-01'),(67550,69940,'1996-02-27','1997-02-26'),(67550,71809,'1997-02-26','1998-02-26'),(67550,73363,'1998-02-26','1999-02-26'),(67550,73177,'1999-02-26','2000-02-26'),(67550,74486,'2000-02-26','2001-02-25'),(67550,76735,'2001-02-25','2002-02-25'),(67550,80954,'2002-02-25','9999-01-01'),(67551,40000,'1987-03-12','1988-03-11'),(67551,41182,'1988-03-11','1989-03-11'),(67551,43506,'1989-03-11','1990-03-11'),(67551,45198,'1990-03-11','1991-03-11'),(67551,49108,'1991-03-11','1992-03-10'),(67551,52760,'1992-03-10','1993-03-10'),(67551,55807,'1993-03-10','1994-03-10'),(67551,59614,'1994-03-10','1995-03-10'),(67551,60470,'1995-03-10','1996-03-09'),(67551,60125,'1996-03-09','1997-03-09'),(67551,62126,'1997-03-09','1998-03-09'),(67551,64458,'1998-03-09','1999-03-09'),(67551,66791,'1999-03-09','2000-03-08'),(67551,69679,'2000-03-08','2001-03-08'),(67551,70277,'2001-03-08','2002-03-08'),(67551,71907,'2002-03-08','9999-01-01'),(67552,40905,'1994-10-23','1995-10-23'),(67552,43070,'1995-10-23','1996-10-22'),(67552,44867,'1996-10-22','1997-10-22'),(67552,48595,'1997-10-22','1998-10-22'),(67552,50777,'1998-10-22','1999-10-22'),(67552,54357,'1999-10-22','2000-10-21'),(67552,57417,'2000-10-21','2001-10-21'),(67552,60266,'2001-10-21','9999-01-01'),(67553,66416,'1987-07-02','1988-07-01'),(67553,66681,'1988-07-01','1989-07-01'),(67553,69610,'1989-07-01','1990-07-01'),(67553,69157,'1990-07-01','1991-07-01'),(67553,70566,'1991-07-01','1992-06-30'),(67553,71261,'1992-06-30','1993-06-30'),(67553,73282,'1993-06-30','1994-06-30'),(67553,74017,'1994-06-30','1995-06-30'),(67553,73567,'1995-06-30','1996-06-29'),(67553,73650,'1996-06-29','1997-06-29'),(67553,75791,'1997-06-29','1998-06-29'),(67553,79313,'1998-06-29','1999-06-29'),(67553,79131,'1999-06-29','2000-06-28'),(67553,79752,'2000-06-28','2001-06-28'),(67553,83096,'2001-06-28','2002-06-28'),(67553,85779,'2002-06-28','9999-01-01'),(67554,41865,'1985-02-23','1986-02-23'),(67554,45009,'1986-02-23','1987-02-23'),(67554,45748,'1987-02-23','1988-02-23'),(67554,49059,'1988-02-23','1989-02-22'),(67554,52037,'1989-02-22','1990-02-22'),(67554,56451,'1990-02-22','1991-02-22'),(67554,60831,'1991-02-22','1992-02-22'),(67554,61661,'1992-02-22','1993-02-21'),(67554,65694,'1993-02-21','1994-02-21'),(67554,65449,'1994-02-21','1995-02-21'),(67554,65244,'1995-02-21','1996-02-21'),(67554,65244,'1996-02-21','1997-02-20'),(67554,64951,'1997-02-20','1998-02-20'),(67554,68075,'1998-02-20','1999-02-20'),(67554,70006,'1999-02-20','2000-02-20'),(67554,72349,'2000-02-20','2001-02-19'),(67554,72937,'2001-02-19','2002-02-19'),(67554,75740,'2002-02-19','9999-01-01'),(67555,71312,'1988-01-05','1989-01-04'),(67555,75808,'1989-01-04','1990-01-04'),(67555,76162,'1990-01-04','1991-01-04'),(67555,77793,'1991-01-04','1992-01-04'),(67555,82024,'1992-01-04','1992-05-26'),(67556,40000,'1997-07-18','1998-07-18'),(67556,43756,'1998-07-18','1999-07-18'),(67556,46173,'1999-07-18','2000-07-17'),(67556,47902,'2000-07-17','2001-07-17'),(67556,51872,'2001-07-17','2001-12-17'),(67557,47112,'1997-10-01','1998-10-01'),(67557,48039,'1998-10-01','1999-10-01'),(67557,48703,'1999-10-01','2000-09-30'),(67557,51881,'2000-09-30','2001-09-30'),(67557,52526,'2001-09-30','9999-01-01'),(67558,40000,'1998-08-24','1999-08-24'),(67558,43823,'1999-08-24','2000-08-23'),(67558,43920,'2000-08-23','2001-08-23'),(67558,45502,'2001-08-23','9999-01-01'),(67559,53200,'1987-08-22','1988-08-21'),(67559,55651,'1988-08-21','1989-08-21'),(67559,56703,'1989-08-21','1990-08-21'),(67559,60914,'1990-08-21','1991-08-21'),(67559,61638,'1991-08-21','1992-08-20'),(67559,63818,'1992-08-20','1993-08-20'),(67559,67448,'1993-08-20','1994-08-20'),(67559,71879,'1994-08-20','1995-08-20'),(67559,74243,'1995-08-20','1996-08-19'),(67559,73949,'1996-08-19','1997-08-19'),(67559,78313,'1997-08-19','1998-08-19'),(67559,81240,'1998-08-19','1999-08-19'),(67559,83887,'1999-08-19','2000-08-18'),(67559,87539,'2000-08-18','2001-08-18'),(67559,87251,'2001-08-18','9999-01-01'),(67560,60535,'1997-09-13','1998-09-13'),(67560,61265,'1998-09-13','1999-09-13'),(67560,61375,'1999-09-13','2000-09-12'),(67560,64543,'2000-09-12','2001-09-12'),(67560,66687,'2001-09-12','9999-01-01'),(67561,64847,'1994-10-20','1995-08-03'),(67562,40000,'1999-06-11','2000-06-10'),(67562,40631,'2000-06-10','2001-06-10'),(67562,40440,'2001-06-10','2002-06-10'),(67562,43321,'2002-06-10','9999-01-01'),(67563,45824,'1998-01-07','1999-01-07'),(67563,49025,'1999-01-07','2000-01-07'),(67563,51070,'2000-01-07','2001-01-06'),(67563,55235,'2001-01-06','2002-01-06'),(67563,58859,'2002-01-06','9999-01-01'),(67564,40000,'1998-07-20','1999-07-20'),(67564,43550,'1999-07-20','2000-07-19'),(67564,46423,'2000-07-19','2001-07-19'),(67564,49930,'2001-07-19','2001-11-15'),(67565,71262,'1993-11-20','1994-11-20'),(67565,75190,'1994-11-20','1995-11-20'),(67565,76523,'1995-11-20','1996-11-19'),(67565,77955,'1996-11-19','1997-11-19'),(67565,81124,'1997-11-19','1998-11-19'),(67565,83331,'1998-11-19','1999-11-19'),(67565,87378,'1999-11-19','2000-11-18'),(67565,87009,'2000-11-18','2001-11-18'),(67565,91206,'2001-11-18','9999-01-01'),(67566,75943,'1994-12-27','1995-12-27'),(67566,78098,'1995-12-27','1996-12-26'),(67566,80070,'1996-12-26','1997-12-26'),(67566,82047,'1997-12-26','1998-12-26'),(67566,83453,'1998-12-26','1999-12-26'),(67566,87682,'1999-12-26','2000-12-25'),(67566,90580,'2000-12-25','2001-12-25'),(67566,93995,'2001-12-25','9999-01-01'),(67567,53312,'1998-12-26','1999-12-26'),(67567,53845,'1999-12-26','2000-12-25'),(67567,57776,'2000-12-25','2001-12-25'),(67567,61343,'2001-12-25','9999-01-01'),(67568,40000,'1995-11-03','1996-11-02'),(67568,42662,'1996-11-02','1997-11-02'),(67568,43403,'1997-11-02','1998-11-02'),(67568,46689,'1998-11-02','1999-11-02'),(67568,49403,'1999-11-02','2000-11-01'),(67568,50917,'2000-11-01','2001-11-01'),(67568,50461,'2001-11-01','9999-01-01'),(67569,65855,'1990-09-25','1991-09-25'),(67569,65932,'1991-09-25','1992-09-24'),(67569,70041,'1992-09-24','1993-09-24'),(67569,69544,'1993-09-24','1994-09-24'),(67569,69081,'1994-09-24','1995-09-24'),(67569,69451,'1995-09-24','1996-09-23'),(67569,69743,'1996-09-23','1997-09-23'),(67569,72179,'1997-09-23','1998-09-23'),(67569,72144,'1998-09-23','1998-12-20'),(67570,79607,'1987-01-16','1988-01-16'),(67570,82980,'1988-01-16','1989-01-15'),(67570,86956,'1989-01-15','1990-01-15'),(67570,89550,'1990-01-15','1991-01-15'),(67570,90794,'1991-01-15','1992-01-15'),(67570,94714,'1992-01-15','1993-01-14'),(67570,98963,'1993-01-14','1994-01-14'),(67570,101736,'1994-01-14','1995-01-14'),(67570,103803,'1995-01-14','1996-01-14'),(67570,105518,'1996-01-14','1997-01-13'),(67570,109292,'1997-01-13','1998-01-13'),(67570,110240,'1998-01-13','1999-01-13'),(67570,111827,'1999-01-13','2000-01-13'),(67570,114862,'2000-01-13','2001-01-12'),(67570,116022,'2001-01-12','2002-01-12'),(67570,118078,'2002-01-12','9999-01-01'),(67571,40000,'1986-12-10','1987-12-10'),(67571,43492,'1987-12-10','1988-12-09'),(67571,43234,'1988-12-09','1989-12-09'),(67571,42774,'1989-12-09','1990-12-09'),(67571,46063,'1990-12-09','1991-12-09'),(67571,45571,'1991-12-09','1992-12-08'),(67571,47874,'1992-12-08','1993-12-08'),(67571,51094,'1993-12-08','1994-12-08'),(67571,55426,'1994-12-08','1995-12-08'),(67571,57350,'1995-12-08','1996-12-07'),(67571,60391,'1996-12-07','1997-12-07'),(67571,64295,'1997-12-07','1998-12-07'),(67571,68471,'1998-12-07','1999-12-07'),(67571,71802,'1999-12-07','2000-12-06'),(67571,74749,'2000-12-06','2001-12-06'),(67571,76388,'2001-12-06','9999-01-01'),(67572,40000,'1988-08-18','1989-08-18'),(67572,41500,'1989-08-18','1990-08-18'),(67572,43135,'1990-08-18','1991-08-18'),(67572,43367,'1991-08-18','1992-08-17'),(67572,46472,'1992-08-17','1993-08-17'),(67572,47591,'1993-08-17','1994-08-17'),(67572,47356,'1994-08-17','1995-08-17'),(67572,48605,'1995-08-17','1996-08-16'),(67572,49896,'1996-08-16','1997-08-16'),(67572,49570,'1997-08-16','1998-08-16'),(67572,51784,'1998-08-16','1999-08-16'),(67572,51312,'1999-08-16','2000-08-15'),(67572,52252,'2000-08-15','2001-08-15'),(67572,51818,'2001-08-15','9999-01-01'),(67573,40000,'1991-08-07','1992-08-06'),(67573,39733,'1992-08-06','1992-08-29'),(67574,40000,'1987-02-04','1988-02-04'),(67574,41464,'1988-02-04','1989-02-03'),(67574,44780,'1989-02-03','1990-02-03'),(67574,45869,'1990-02-03','1991-02-03'),(67574,49883,'1991-02-03','1992-02-03'),(67574,52498,'1992-02-03','1993-02-02'),(67574,54533,'1993-02-02','1994-02-02'),(67574,58452,'1994-02-02','1995-02-02'),(67574,59611,'1995-02-02','1996-02-02'),(67574,61284,'1996-02-02','1997-02-01'),(67574,64984,'1997-02-01','1998-02-01'),(67574,65304,'1998-02-01','1999-02-01'),(67574,66444,'1999-02-01','2000-02-01'),(67574,66351,'2000-02-01','2001-01-31'),(67574,69383,'2001-01-31','2002-01-31'),(67574,73352,'2002-01-31','9999-01-01'),(67575,41667,'1996-07-18','1997-07-18'),(67575,41819,'1997-07-18','1998-07-18'),(67575,44102,'1998-07-18','1999-07-18'),(67575,46151,'1999-07-18','2000-07-17'),(67575,45990,'2000-07-17','2001-07-17'),(67575,50002,'2001-07-17','2002-07-17'),(67575,52532,'2002-07-17','9999-01-01'),(67576,68783,'1994-02-05','1995-02-05'),(67576,70358,'1995-02-05','1996-02-05'),(67576,72742,'1996-02-05','1997-02-04'),(67576,76022,'1997-02-04','1998-02-04'),(67576,79156,'1998-02-04','1999-02-04'),(67576,80211,'1999-02-04','2000-02-04'),(67576,81380,'2000-02-04','2001-02-03'),(67576,81191,'2001-02-03','2002-02-03'),(67576,83800,'2002-02-03','9999-01-01'),(67577,58055,'1994-10-13','1995-10-13'),(67577,62242,'1995-10-13','1996-10-12'),(67577,62407,'1996-10-12','1997-10-12'),(67577,62229,'1997-10-12','1998-10-12'),(67577,63657,'1998-10-12','1999-10-12'),(67577,67039,'1999-10-12','2000-10-11'),(67577,71210,'2000-10-11','2001-10-11'),(67577,71560,'2001-10-11','2002-03-14'),(67578,57542,'1992-01-30','1993-01-29'),(67578,57233,'1993-01-29','1994-01-29'),(67578,57652,'1994-01-29','1995-01-29'),(67578,60850,'1995-01-29','1996-01-29'),(67578,65065,'1996-01-29','1997-01-28'),(67578,68982,'1997-01-28','1998-01-28'),(67578,72958,'1998-01-28','1999-01-28'),(67578,76168,'1999-01-28','2000-01-28'),(67578,79356,'2000-01-28','2001-01-27'),(67578,81740,'2001-01-27','2002-01-27'),(67578,83616,'2002-01-27','9999-01-01'),(67579,63808,'1997-01-04','1998-01-04'),(67579,68107,'1998-01-04','1999-01-04'),(67579,68203,'1999-01-04','2000-01-04'),(67579,71270,'2000-01-04','2001-01-03'),(67579,73295,'2001-01-03','2002-01-03'),(67579,73540,'2002-01-03','9999-01-01'),(67580,40000,'1985-08-02','1986-08-02'),(67580,43025,'1986-08-02','1987-08-02'),(67580,43565,'1987-08-02','1988-08-01'),(67580,44547,'1988-08-01','1989-08-01'),(67580,45956,'1989-08-01','1990-08-01'),(67580,49572,'1990-08-01','1991-08-01'),(67580,52746,'1991-08-01','1992-07-31'),(67580,55804,'1992-07-31','1993-07-31'),(67580,56896,'1993-07-31','1994-07-31'),(67580,58570,'1994-07-31','1995-07-31'),(67580,58159,'1995-07-31','1996-07-30'),(67580,58761,'1996-07-30','1996-12-04'),(67581,40000,'1986-08-26','1987-08-26'),(67581,43808,'1987-08-26','1988-08-25'),(67581,43778,'1988-08-25','1989-08-25'),(67581,47378,'1989-08-25','1990-08-25'),(67581,50307,'1990-08-25','1991-08-25'),(67581,52701,'1991-08-25','1992-08-24'),(67581,53876,'1992-08-24','1993-08-24'),(67581,53685,'1993-08-24','1994-08-24'),(67581,55569,'1994-08-24','1995-08-24'),(67581,55101,'1995-08-24','1996-08-23'),(67581,58393,'1996-08-23','1997-08-23'),(67581,61011,'1997-08-23','1998-08-23'),(67581,62681,'1998-08-23','1999-08-23'),(67581,65738,'1999-08-23','2000-08-22'),(67581,66585,'2000-08-22','2001-08-22'),(67581,66248,'2001-08-22','9999-01-01'),(67582,47544,'1999-09-07','2000-09-06'),(67582,51467,'2000-09-06','2001-09-06'),(67582,54806,'2001-09-06','9999-01-01'),(67583,41905,'1997-08-17','1998-08-17'),(67583,43270,'1998-08-17','1999-08-17'),(67583,44838,'1999-08-17','2000-08-16'),(67583,46278,'2000-08-16','2001-08-16'),(67583,46458,'2001-08-16','9999-01-01'),(67584,49746,'1995-05-13','1996-05-12'),(67584,50062,'1996-05-12','1997-05-12'),(67584,53571,'1997-05-12','1998-05-12'),(67584,53709,'1998-05-12','1999-05-12'),(67584,54615,'1999-05-12','2000-05-11'),(67584,57429,'2000-05-11','2001-05-11'),(67584,57686,'2001-05-11','2002-05-11'),(67584,61775,'2002-05-11','9999-01-01'),(67585,43124,'1995-04-07','1996-04-05'),(67585,43863,'1996-04-05','1997-04-05'),(67585,45708,'1997-04-05','1998-04-06'),(67585,45970,'1998-04-06','1999-04-06'),(67585,48402,'1999-04-06','2000-04-05'),(67585,49549,'2000-04-05','2001-04-05'),(67585,50237,'2001-04-05','2002-04-04'),(67585,51092,'2002-04-04','9999-01-01'),(67586,40000,'1991-02-26','1992-02-26'),(67586,40030,'1992-02-26','1993-02-25'),(67586,41589,'1993-02-25','1994-02-25'),(67586,43075,'1994-02-25','1995-02-25'),(67586,43934,'1995-02-25','1996-02-25'),(67586,44481,'1996-02-25','1997-02-24'),(67586,44249,'1997-02-24','1998-02-24'),(67586,46898,'1998-02-24','1999-02-24'),(67586,50589,'1999-02-24','2000-02-24'),(67586,52049,'2000-02-24','2001-02-23'),(67586,53374,'2001-02-23','2002-02-23'),(67586,53260,'2002-02-23','9999-01-01'),(67587,40000,'1987-10-14','1988-10-13'),(67587,43585,'1988-10-13','1989-10-13'),(67587,43774,'1989-10-13','1990-10-13'),(67587,47270,'1990-10-13','1991-10-13'),(67587,51422,'1991-10-13','1992-10-12'),(67587,51117,'1992-10-12','1993-10-12'),(67587,55234,'1993-10-12','1994-10-12'),(67587,54899,'1994-10-12','1995-10-12'),(67587,54672,'1995-10-12','1996-10-11'),(67587,57295,'1996-10-11','1997-10-11'),(67587,57101,'1997-10-11','1998-10-11'),(67587,57687,'1998-10-11','1999-07-23'),(67588,51183,'1987-06-01','1988-05-31'),(67588,53490,'1988-05-31','1989-05-31'),(67588,53934,'1989-05-31','1990-05-31'),(67588,57032,'1990-05-31','1991-05-31'),(67588,56607,'1991-05-31','1992-05-30'),(67588,60045,'1992-05-30','1993-05-30'),(67588,61413,'1993-05-30','1994-05-30'),(67588,63536,'1994-05-30','1995-05-30'),(67588,63071,'1995-05-30','1996-05-29'),(67588,67445,'1996-05-29','1997-05-29'),(67588,70417,'1997-05-29','1998-05-29'),(67588,74878,'1998-05-29','1999-05-29'),(67588,75574,'1999-05-29','2000-05-28'),(67588,75327,'2000-05-28','2001-05-28'),(67588,78711,'2001-05-28','2002-05-28'),(67588,81522,'2002-05-28','9999-01-01'),(67589,40000,'1989-10-17','1990-10-17'),(67589,44116,'1990-10-17','1991-10-17'),(67589,45124,'1991-10-17','1992-10-16'),(67589,47994,'1992-10-16','1993-10-16'),(67589,48598,'1993-10-16','1994-10-16'),(67589,50815,'1994-10-16','1995-10-16'),(67589,52350,'1995-10-16','1996-10-15'),(67589,52399,'1996-10-15','1997-10-15'),(67589,52278,'1997-10-15','1998-10-15'),(67589,56441,'1998-10-15','1999-10-15'),(67589,57187,'1999-10-15','2000-10-14'),(67589,57514,'2000-10-14','2001-10-14'),(67589,61162,'2001-10-14','9999-01-01'),(67590,45071,'1996-12-14','1997-12-14'),(67590,45500,'1997-12-14','1998-12-14'),(67590,45802,'1998-12-14','1999-12-14'),(67590,46042,'1999-12-14','2000-12-13'),(67590,49722,'2000-12-13','2001-12-13'),(67590,52428,'2001-12-13','9999-01-01'),(67591,40000,'1990-02-24','1991-02-24'),(67591,43365,'1991-02-24','1992-02-24'),(67591,43455,'1992-02-24','1993-02-23'),(67591,45790,'1993-02-23','1994-02-23'),(67591,47981,'1994-02-23','1995-02-23'),(67591,49709,'1995-02-23','1996-02-23'),(67591,53335,'1996-02-23','1997-02-22'),(67591,56958,'1997-02-22','1998-02-22'),(67591,58354,'1998-02-22','1999-02-22'),(67591,59414,'1999-02-22','2000-02-22'),(67591,61979,'2000-02-22','2001-02-21'),(67591,66130,'2001-02-21','2002-02-21'),(67591,67962,'2002-02-21','9999-01-01'),(67592,56975,'1985-06-15','1986-06-15'),(67592,58301,'1986-06-15','1987-06-15'),(67592,58725,'1987-06-15','1988-06-14'),(67592,62695,'1988-06-14','1989-06-14'),(67592,65026,'1989-06-14','1990-06-14'),(67592,67629,'1990-06-14','1991-06-14'),(67592,72111,'1991-06-14','1992-06-13'),(67592,72800,'1992-06-13','1993-06-13'),(67592,73065,'1993-06-13','1994-06-13'),(67592,74262,'1994-06-13','1995-06-13'),(67592,75931,'1995-06-13','1996-06-12'),(67592,78245,'1996-06-12','1997-06-12'),(67592,78946,'1997-06-12','1998-06-12'),(67592,80867,'1998-06-12','1999-06-12'),(67592,84731,'1999-06-12','2000-06-11'),(67592,85204,'2000-06-11','2001-06-11'),(67592,86509,'2001-06-11','2002-06-11'),(67592,86371,'2002-06-11','9999-01-01'),(67593,42038,'1989-03-14','1990-03-14'),(67593,42395,'1990-03-14','1991-03-14'),(67593,43012,'1991-03-14','1992-03-13'),(67593,46885,'1992-03-13','1993-03-13'),(67593,50656,'1993-03-13','1994-03-13'),(67593,50890,'1994-03-13','1995-03-13'),(67593,50623,'1995-03-13','1996-03-12'),(67593,52134,'1996-03-12','1997-03-12'),(67593,55625,'1997-03-12','1998-03-12'),(67593,55652,'1998-03-12','1999-03-12'),(67593,55570,'1999-03-12','2000-03-11'),(67593,59407,'2000-03-11','2001-03-11'),(67593,59821,'2001-03-11','2002-03-11'),(67593,62102,'2002-03-11','9999-01-01'),(67594,49158,'1987-02-20','1988-02-20'),(67594,52038,'1988-02-20','1989-02-19'),(67594,53054,'1989-02-19','1990-02-19'),(67594,56143,'1990-02-19','1991-02-19'),(67594,59761,'1991-02-19','1992-02-19'),(67594,60826,'1992-02-19','1993-02-18'),(67594,61961,'1993-02-18','1994-02-18'),(67594,66459,'1994-02-18','1995-02-18'),(67594,67894,'1995-02-18','1996-02-18'),(67594,68550,'1996-02-18','1997-02-17'),(67594,72701,'1997-02-17','1998-02-17'),(67594,76122,'1998-02-17','1999-02-17'),(67594,77814,'1999-02-17','2000-02-17'),(67594,77909,'2000-02-17','2001-02-16'),(67594,77586,'2001-02-16','2002-02-16'),(67594,77135,'2002-02-16','9999-01-01'),(67595,59969,'1986-08-16','1987-08-16'),(67595,61029,'1987-08-16','1988-08-15'),(67595,61233,'1988-08-15','1989-08-15'),(67595,61105,'1989-08-15','1990-08-15'),(67595,61839,'1990-08-15','1991-08-15'),(67595,62179,'1991-08-15','1991-10-09'),(67596,75767,'1993-01-21','1994-01-21'),(67596,78886,'1994-01-21','1995-01-21'),(67596,81981,'1995-01-21','1996-01-21'),(67596,82737,'1996-01-21','1997-01-20'),(67596,84960,'1997-01-20','1998-01-20'),(67596,87513,'1998-01-20','1999-01-20'),(67596,90768,'1999-01-20','2000-01-20'),(67596,93363,'2000-01-20','2001-01-19'),(67596,93724,'2001-01-19','2002-01-19'),(67596,95555,'2002-01-19','9999-01-01'),(67597,83778,'1989-02-07','1990-02-07'),(67597,83290,'1990-02-07','1991-02-07'),(67597,83268,'1991-02-07','1992-02-07'),(67597,86512,'1992-02-07','1993-02-06'),(67597,90748,'1993-02-06','1994-02-06'),(67597,91332,'1994-02-06','1995-02-06'),(67597,95692,'1995-02-06','1996-02-06'),(67597,96239,'1996-02-06','1997-02-05'),(67597,98231,'1997-02-05','1998-02-05'),(67597,101127,'1998-02-05','1999-02-05'),(67597,101271,'1999-02-05','2000-02-05'),(67597,102754,'2000-02-05','2001-02-04'),(67597,103807,'2001-02-04','2002-02-04'),(67597,105613,'2002-02-04','9999-01-01'),(67598,40000,'1998-07-19','1999-07-19'),(67598,43105,'1999-07-19','2000-07-18'),(67598,47258,'2000-07-18','2001-07-18'),(67598,50786,'2001-07-18','2002-07-18'),(67598,51145,'2002-07-18','9999-01-01'),(67599,40000,'1990-04-20','1991-04-20'),(67599,40472,'1991-04-20','1992-04-19'),(67599,42552,'1992-04-19','1993-04-19'),(67599,45752,'1993-04-19','1994-04-19'),(67599,46109,'1994-04-19','1995-04-19'),(67599,47170,'1995-04-19','1996-04-18'),(67599,51060,'1996-04-18','1997-04-18'),(67599,53126,'1997-04-18','1998-04-06'),(67600,41047,'1990-07-30','1991-07-30'),(67600,42128,'1991-07-30','1992-07-29'),(67600,42319,'1992-07-29','1993-07-29'),(67600,41912,'1993-07-29','1994-07-29'),(67600,44175,'1994-07-29','1995-07-29'),(67600,45815,'1995-07-29','1996-07-28'),(67600,47659,'1996-07-28','1997-07-28'),(67600,49672,'1997-07-28','1998-07-28'),(67600,52734,'1998-07-28','1999-07-28'),(67600,56470,'1999-07-28','2000-07-27'),(67600,56146,'2000-07-27','2001-07-27'),(67600,55886,'2001-07-27','2002-07-27'),(67600,57694,'2002-07-27','9999-01-01'),(67601,44041,'1991-05-17','1992-05-16'),(67601,46725,'1992-05-16','1993-05-16'),(67601,50771,'1993-05-16','1994-05-16'),(67601,54110,'1994-05-16','1995-05-16'),(67601,54967,'1995-05-16','1996-05-15'),(67601,55524,'1996-05-15','1997-05-15'),(67601,59709,'1997-05-15','1998-05-15'),(67601,59435,'1998-05-15','1999-05-15'),(67601,58991,'1999-05-15','2000-05-14'),(67601,60719,'2000-05-14','2001-05-14'),(67601,63697,'2001-05-14','2002-05-14'),(67601,63988,'2002-05-14','9999-01-01'),(67602,55006,'1985-03-30','1986-03-30'),(67602,56289,'1986-03-30','1987-03-30'),(67602,58740,'1987-03-30','1988-03-29'),(67602,60366,'1988-03-29','1989-03-29'),(67602,62189,'1989-03-29','1990-03-29'),(67602,62582,'1990-03-29','1991-03-29'),(67602,65352,'1991-03-29','1992-03-28'),(67602,67970,'1992-03-28','1993-03-28'),(67602,68244,'1993-03-28','1994-03-28'),(67602,70934,'1994-03-28','1995-03-28'),(67602,71735,'1995-03-28','1996-03-27'),(67602,73747,'1996-03-27','1997-03-27'),(67602,74945,'1997-03-27','1998-03-27'),(67602,75629,'1998-03-27','1999-03-27'),(67602,76972,'1999-03-27','2000-03-26'),(67602,78035,'2000-03-26','2001-03-26'),(67602,80027,'2001-03-26','2002-03-26'),(67602,81513,'2002-03-26','9999-01-01'),(67603,82015,'1998-01-21','1999-01-21'),(67603,84865,'1999-01-21','2000-01-21'),(67603,87415,'2000-01-21','2001-01-20'),(67603,87585,'2001-01-20','2002-01-20'),(67603,88223,'2002-01-20','9999-01-01'),(67604,40000,'1992-11-15','1993-11-15'),(67604,44044,'1993-11-15','1994-11-15'),(67604,48091,'1994-11-15','1995-11-15'),(67604,51609,'1995-11-15','1996-11-14'),(67604,51188,'1996-11-14','1997-11-14'),(67604,54997,'1997-11-14','1998-11-14'),(67604,58521,'1998-11-14','1999-11-14'),(67604,60889,'1999-11-14','2000-11-13'),(67604,63615,'2000-11-13','2001-11-13'),(67604,64188,'2001-11-13','9999-01-01'),(67605,40000,'1991-09-18','1992-09-17'),(67605,42301,'1992-09-17','1993-09-17'),(67605,43509,'1993-09-17','1994-09-17'),(67605,45832,'1994-09-17','1995-09-17'),(67605,45916,'1995-09-17','1996-09-16'),(67605,47330,'1996-09-16','1997-09-16'),(67605,48814,'1997-09-16','1998-09-16'),(67605,49178,'1998-09-16','1999-09-16'),(67605,52489,'1999-09-16','2000-09-15'),(67605,52330,'2000-09-15','2001-09-15'),(67605,52123,'2001-09-15','9999-01-01'),(67606,71646,'1986-09-01','1987-09-01'),(67606,73461,'1987-09-01','1988-08-31'),(67606,77737,'1988-08-31','1989-08-31'),(67606,79650,'1989-08-31','1990-08-31'),(67606,80242,'1990-08-31','1991-08-31'),(67606,82612,'1991-08-31','1992-08-30'),(67606,83321,'1992-08-30','1993-08-30'),(67606,84765,'1993-08-30','1994-08-30'),(67606,84986,'1994-08-30','1995-08-30'),(67606,86678,'1995-08-30','1996-08-29'),(67606,90513,'1996-08-29','1997-08-29'),(67606,92279,'1997-08-29','1998-08-29'),(67606,96514,'1998-08-29','1999-08-29'),(67606,96437,'1999-08-29','2000-08-28'),(67606,98432,'2000-08-28','2001-08-28'),(67606,102339,'2001-08-28','2002-05-11'),(67607,65169,'1992-04-08','1993-04-08'),(67607,68264,'1993-04-08','1994-04-08'),(67607,69021,'1994-04-08','1995-04-08'),(67607,70539,'1995-04-08','1996-04-06'),(67607,70164,'1996-04-06','1997-04-07'),(67607,71887,'1997-04-07','1998-04-07'),(67607,75909,'1998-04-07','1999-04-07'),(67607,77896,'1999-04-07','2000-04-06'),(67607,79739,'2000-04-06','2001-04-06'),(67607,81520,'2001-04-06','2002-04-05'),(67607,85586,'2002-04-05','9999-01-01'),(67608,65536,'1987-08-16','1988-08-15'),(67608,67589,'1988-08-15','1989-08-15'),(67608,69914,'1989-08-15','1990-08-15'),(67608,71294,'1990-08-15','1991-08-15'),(67608,73956,'1991-08-15','1992-08-14'),(67608,74967,'1992-08-14','1993-08-14'),(67608,75076,'1993-08-14','1994-04-23'),(67609,58305,'1986-06-12','1987-06-12'),(67609,58811,'1987-06-12','1988-06-11'),(67609,60148,'1988-06-11','1989-06-11'),(67609,60784,'1989-06-11','1990-06-11'),(67609,65057,'1990-06-11','1991-06-11'),(67609,66718,'1991-06-11','1992-06-10'),(67609,69969,'1992-06-10','1993-06-10'),(67609,71174,'1993-06-10','1994-06-10'),(67609,72310,'1994-06-10','1995-06-10'),(67609,76377,'1995-06-10','1996-06-09'),(67609,80163,'1996-06-09','1997-06-09'),(67609,80336,'1997-06-09','1998-06-09'),(67609,84194,'1998-06-09','1999-06-09'),(67609,85571,'1999-06-09','2000-06-08'),(67609,87537,'2000-06-08','2001-06-08'),(67609,89275,'2001-06-08','2002-06-08'),(67609,90996,'2002-06-08','9999-01-01'),(67610,67944,'1985-02-10','1986-02-10'),(67610,69867,'1986-02-10','1987-02-10'),(67610,71633,'1987-02-10','1988-02-10'),(67610,72038,'1988-02-10','1989-02-09'),(67610,74120,'1989-02-09','1990-02-09'),(67610,76582,'1990-02-09','1991-02-09'),(67610,79649,'1991-02-09','1992-02-09'),(67610,81337,'1992-02-09','1993-02-08'),(67610,81428,'1993-02-08','1994-02-08'),(67610,82246,'1994-02-08','1995-02-08'),(67610,84056,'1995-02-08','1996-02-08'),(67610,87367,'1996-02-08','1997-02-07'),(67610,87178,'1997-02-07','1998-02-07'),(67610,87183,'1998-02-07','1999-02-07'),(67610,89575,'1999-02-07','2000-02-07'),(67610,90195,'2000-02-07','2001-02-06'),(67610,90467,'2001-02-06','2002-02-06'),(67610,91679,'2002-02-06','9999-01-01'),(67611,57523,'1991-10-23','1992-10-22'),(67611,60472,'1992-10-22','1993-10-22'),(67611,60894,'1993-10-22','1994-10-22'),(67611,62241,'1994-10-22','1995-10-22'),(67611,62734,'1995-10-22','1996-10-21'),(67611,63257,'1996-10-21','1997-10-21'),(67611,66389,'1997-10-21','1998-10-21'),(67611,68470,'1998-10-21','1999-10-21'),(67611,72609,'1999-10-21','2000-10-20'),(67611,76030,'2000-10-20','2001-10-20'),(67611,79998,'2001-10-20','9999-01-01'),(67612,41936,'1996-01-11','1997-01-10'),(67612,45158,'1997-01-10','1998-01-10'),(67612,45637,'1998-01-10','1999-01-10'),(67612,48010,'1999-01-10','2000-01-10'),(67612,47877,'2000-01-10','2001-01-09'),(67612,49162,'2001-01-09','2002-01-09'),(67612,50459,'2002-01-09','9999-01-01'),(67613,44582,'1985-09-29','1986-09-29'),(67613,44696,'1986-09-29','1987-09-29'),(67613,44667,'1987-09-29','1988-09-28'),(67613,48084,'1988-09-28','1989-09-28'),(67613,52214,'1989-09-28','1990-09-28'),(67613,53374,'1990-09-28','1991-09-28'),(67613,57172,'1991-09-28','1992-09-27'),(67613,57889,'1992-09-27','1993-09-27'),(67613,60370,'1993-09-27','1994-09-27'),(67613,64764,'1994-09-27','1995-09-27'),(67613,67466,'1995-09-27','1996-09-26'),(67613,69867,'1996-09-26','1997-09-26'),(67613,74230,'1997-09-26','1998-09-26'),(67613,75254,'1998-09-26','1999-09-26'),(67613,77023,'1999-09-26','2000-09-25'),(67613,81445,'2000-09-25','2001-09-25'),(67613,82107,'2001-09-25','9999-01-01'),(67614,44382,'1995-01-06','1996-01-06'),(67614,48514,'1996-01-06','1997-01-05'),(67614,49653,'1997-01-05','1998-01-05'),(67614,53348,'1998-01-05','1999-01-05'),(67614,56868,'1999-01-05','1999-09-26'),(67615,71079,'1996-10-03','1997-10-03'),(67615,74854,'1997-10-03','1998-10-03'),(67615,77435,'1998-10-03','1999-10-03'),(67615,80548,'1999-10-03','2000-10-02'),(67615,81858,'2000-10-02','2001-10-02'),(67615,84963,'2001-10-02','9999-01-01'),(67616,59152,'1991-05-22','1992-05-21'),(67616,63457,'1992-05-21','1993-05-21'),(67616,66327,'1993-05-21','1994-05-21'),(67616,67126,'1994-05-21','1995-05-21'),(67616,68629,'1995-05-21','1996-05-20'),(67616,72768,'1996-05-20','1997-05-20'),(67616,73270,'1997-05-20','1998-05-20'),(67616,77064,'1998-05-20','1999-05-20'),(67616,77123,'1999-05-20','2000-05-19'),(67616,80792,'2000-05-19','2001-05-19'),(67616,80946,'2001-05-19','2001-12-23'),(67617,40399,'1996-10-31','1997-10-31'),(67617,40286,'1997-10-31','1998-10-31'),(67617,43319,'1998-10-31','1999-10-31'),(67617,46749,'1999-10-31','2000-10-30'),(67617,48049,'2000-10-30','2001-10-30'),(67617,51982,'2001-10-30','9999-01-01'),(67618,48361,'1991-06-13','1992-06-12'),(67618,49484,'1992-06-12','1993-06-12'),(67618,51440,'1993-06-12','1994-06-12'),(67618,54524,'1994-06-12','1995-06-12'),(67618,56043,'1995-06-12','1996-06-11'),(67618,59524,'1996-06-11','1997-06-11'),(67618,63874,'1997-06-11','1998-06-11'),(67618,66806,'1998-06-11','1999-06-11'),(67618,69844,'1999-06-11','2000-06-10'),(67618,70223,'2000-06-10','2001-06-10'),(67618,74273,'2001-06-10','2002-06-10'),(67618,76148,'2002-06-10','9999-01-01'),(67619,63827,'1993-02-28','1994-02-28'),(67619,65717,'1994-02-28','1995-02-28'),(67619,68107,'1995-02-28','1996-02-28'),(67619,67750,'1996-02-28','1997-02-27'),(67619,72040,'1997-02-27','1998-02-27'),(67619,72054,'1998-02-27','1999-02-27'),(67619,71789,'1999-02-27','2000-02-27'),(67619,73657,'2000-02-27','2001-02-26'),(67619,75075,'2001-02-26','2002-02-26'),(67619,79244,'2002-02-26','9999-01-01'),(67620,62744,'1985-10-11','1986-10-11'),(67620,64916,'1986-10-11','1987-10-11'),(67620,69411,'1987-10-11','1988-10-10'),(67620,70442,'1988-10-10','1989-10-10'),(67620,74824,'1989-10-10','1990-10-10'),(67620,75277,'1990-10-10','1991-10-10'),(67620,76618,'1991-10-10','1992-10-09'),(67620,76730,'1992-10-09','1993-10-09'),(67620,78258,'1993-10-09','1994-10-09'),(67620,78131,'1994-10-09','1995-10-09'),(67620,78647,'1995-10-09','1996-10-08'),(67620,81925,'1996-10-08','1997-10-08'),(67620,86185,'1997-10-08','1998-10-08'),(67620,86124,'1998-10-08','1999-10-08'),(67620,87048,'1999-10-08','2000-10-07'),(67620,88968,'2000-10-07','2001-10-07'),(67620,90397,'2001-10-07','9999-01-01'),(67621,40000,'1996-12-26','1997-12-26'),(67621,41461,'1997-12-26','1998-12-26'),(67621,41626,'1998-12-26','1999-12-26'),(67621,44356,'1999-12-26','2000-12-25'),(67621,44032,'2000-12-25','2001-12-25'),(67621,47710,'2001-12-25','9999-01-01'),(67622,49389,'1993-12-07','1994-12-06'),(67622,51629,'1994-12-06','1995-12-06'),(67622,55993,'1995-12-06','1996-12-05'),(67622,58094,'1996-12-05','1997-12-05'),(67622,62266,'1997-12-05','1998-12-05'),(67622,65130,'1998-12-05','1999-12-05'),(67622,67622,'1999-12-05','2000-12-04'),(67622,70400,'2000-12-04','2001-12-04'),(67622,73797,'2001-12-04','9999-01-01'),(67623,41933,'1993-10-15','1994-10-15'),(67623,41731,'1994-10-15','1995-10-15'),(67623,43071,'1995-10-15','1996-10-14'),(67623,46505,'1996-10-14','1997-10-14'),(67623,50108,'1997-10-14','1998-10-14'),(67623,50436,'1998-10-14','1999-10-14'),(67623,54631,'1999-10-14','2000-10-13'),(67623,57394,'2000-10-13','2001-10-13'),(67623,61247,'2001-10-13','9999-01-01'),(67624,40000,'1986-08-04','1987-08-04'),(67624,42886,'1987-08-04','1988-08-03'),(67624,43863,'1988-08-03','1989-08-03'),(67624,44587,'1989-08-03','1990-08-03'),(67624,48164,'1990-08-03','1991-08-03'),(67624,48058,'1991-08-03','1992-08-02'),(67624,51239,'1992-08-02','1993-08-02'),(67624,50863,'1993-08-02','1994-08-02'),(67624,52697,'1994-08-02','1995-08-02'),(67624,56765,'1995-08-02','1996-08-01'),(67624,56687,'1996-08-01','1997-08-01'),(67624,57687,'1997-08-01','1998-08-01'),(67624,60696,'1998-08-01','1999-08-01'),(67624,61527,'1999-08-01','2000-07-31'),(67624,65348,'2000-07-31','2001-07-31'),(67624,67392,'2001-07-31','2002-07-31'),(67624,69639,'2002-07-31','9999-01-01'),(67625,64705,'1992-10-07','1993-10-07'),(67625,64611,'1993-10-07','1994-10-07'),(67625,66368,'1994-10-07','1995-10-07'),(67625,69247,'1995-10-07','1996-10-06'),(67625,69487,'1996-10-06','1997-10-06'),(67625,69441,'1997-10-06','1998-10-06'),(67625,72699,'1998-10-06','1999-02-07'),(67626,44882,'1989-06-12','1990-06-12'),(67626,45889,'1990-06-12','1991-06-12'),(67626,48294,'1991-06-12','1992-06-11'),(67626,49110,'1992-06-11','1993-06-11'),(67626,52575,'1993-06-11','1994-06-11'),(67626,54719,'1994-06-11','1995-06-11'),(67626,56337,'1995-06-11','1996-06-10'),(67626,60346,'1996-06-10','1997-06-10'),(67626,63479,'1997-06-10','1998-06-10'),(67626,65451,'1998-06-10','1999-06-10'),(67626,67330,'1999-06-10','2000-06-09'),(67626,70521,'2000-06-09','2001-06-09'),(67626,70630,'2001-06-09','2002-06-09'),(67626,72165,'2002-06-09','9999-01-01'),(67627,40000,'1988-01-11','1989-01-10'),(67627,42270,'1989-01-10','1990-01-10'),(67627,44906,'1990-01-10','1991-01-10'),(67627,44988,'1991-01-10','1992-01-10'),(67627,44672,'1992-01-10','1993-01-09'),(67627,46189,'1993-01-09','1994-01-09'),(67627,49396,'1994-01-09','1995-01-09'),(67627,53563,'1995-01-09','1996-01-09'),(67627,57975,'1996-01-09','1997-01-08'),(67627,61317,'1997-01-08','1998-01-08'),(67627,63231,'1998-01-08','1999-01-08'),(67627,65306,'1999-01-08','2000-01-08'),(67627,66266,'2000-01-08','2001-01-07'),(67627,67775,'2001-01-07','2002-01-07'),(67627,70692,'2002-01-07','9999-01-01'),(67628,55169,'1997-04-27','1998-04-27'),(67628,57361,'1998-04-27','1999-04-27'),(67628,60666,'1999-04-27','2000-04-26'),(67628,61829,'2000-04-26','2001-04-26'),(67628,61577,'2001-04-26','2002-04-26'),(67628,65457,'2002-04-26','9999-01-01'),(67629,55819,'1998-08-12','1999-08-12'),(67629,57841,'1999-08-12','2000-08-11'),(67629,57441,'2000-08-11','2001-08-11'),(67629,58019,'2001-08-11','9999-01-01'),(67630,64665,'1999-11-21','2000-11-20'),(67630,67383,'2000-11-20','2001-11-20'),(67630,67883,'2001-11-20','9999-01-01'),(67631,40907,'1989-01-13','1990-01-13'),(67631,41006,'1990-01-13','1991-01-13'),(67631,41656,'1991-01-13','1992-01-13'),(67631,42858,'1992-01-13','1993-01-12'),(67631,46084,'1993-01-12','1994-01-12'),(67631,47905,'1994-01-12','1995-01-12'),(67631,51210,'1995-01-12','1995-11-18'),(67632,40000,'1991-03-10','1992-03-09'),(67632,40597,'1992-03-09','1993-03-09'),(67632,44759,'1993-03-09','1994-03-09'),(67632,46822,'1994-03-09','1995-03-09'),(67632,50462,'1995-03-09','1996-03-08'),(67632,54785,'1996-03-08','1997-03-08'),(67632,55029,'1997-03-08','1998-03-08'),(67632,59374,'1998-03-08','1999-03-08'),(67632,60867,'1999-03-08','2000-03-07'),(67632,65048,'2000-03-07','2001-03-07'),(67632,64730,'2001-03-07','2002-03-07'),(67632,66660,'2002-03-07','9999-01-01'),(67633,65291,'1989-09-09','1990-09-09'),(67633,68618,'1990-09-09','1991-09-09'),(67633,71871,'1991-09-09','1992-09-08'),(67633,73933,'1992-09-08','1993-09-08'),(67633,75266,'1993-09-08','1994-09-08'),(67633,75877,'1994-09-08','1995-09-08'),(67633,78917,'1995-09-08','1996-09-07'),(67633,81119,'1996-09-07','1997-09-07'),(67633,85469,'1997-09-07','1998-09-07'),(67633,85878,'1998-09-07','1999-09-07'),(67633,88616,'1999-09-07','2000-09-06'),(67633,90960,'2000-09-06','2001-09-06'),(67633,90852,'2001-09-06','9999-01-01'),(67634,60307,'2000-01-21','2000-05-21'),(67635,43788,'1988-10-06','1989-10-06'),(67635,46085,'1989-10-06','1990-10-06'),(67635,46211,'1990-10-06','1991-10-06'),(67635,48751,'1991-10-06','1992-10-05'),(67635,52436,'1992-10-05','1993-10-05'),(67635,56565,'1993-10-05','1994-10-05'),(67635,58197,'1994-10-05','1995-10-05'),(67635,60220,'1995-10-05','1996-10-04'),(67635,64714,'1996-10-04','1997-10-04'),(67635,67582,'1997-10-04','1998-10-04'),(67635,71156,'1998-10-04','1999-10-04'),(67635,71112,'1999-10-04','2000-10-03'),(67635,71181,'2000-10-03','2001-10-03'),(67635,71634,'2001-10-03','9999-01-01'),(67636,40000,'1991-09-18','1992-09-17'),(67636,42472,'1992-09-17','1993-09-17'),(67636,44649,'1993-09-17','1994-09-17'),(67636,49129,'1994-09-17','1995-09-17'),(67636,52790,'1995-09-17','1996-09-16'),(67636,52340,'1996-09-16','1997-09-16'),(67636,53824,'1997-09-16','1998-09-16'),(67636,54638,'1998-09-16','1999-09-16'),(67636,55623,'1999-09-16','2000-09-15'),(67636,58901,'2000-09-15','2001-09-15'),(67636,61446,'2001-09-15','9999-01-01'),(67637,53586,'1991-01-06','1992-01-06'),(67637,53091,'1992-01-06','1993-01-05'),(67637,56940,'1993-01-05','1994-01-05'),(67637,60773,'1994-01-05','1995-01-05'),(67637,64533,'1995-01-05','1996-01-05'),(67637,67215,'1996-01-05','1997-01-04'),(67637,71108,'1997-01-04','1998-01-04'),(67637,71003,'1998-01-04','1999-01-04'),(67637,73237,'1999-01-04','2000-01-04'),(67637,77287,'2000-01-04','2001-01-03'),(67637,79892,'2001-01-03','2002-01-03'),(67637,80947,'2002-01-03','9999-01-01'),(67638,40000,'1986-03-14','1987-03-14'),(67638,39587,'1987-03-14','1988-03-13'),(67638,41304,'1988-03-13','1989-03-13'),(67638,45668,'1989-03-13','1990-03-13'),(67638,49095,'1990-03-13','1991-03-13'),(67638,49586,'1991-03-13','1992-03-12'),(67638,52926,'1992-03-12','1993-03-12'),(67638,56712,'1993-03-12','1994-03-12'),(67638,58486,'1994-03-12','1995-03-12'),(67638,61152,'1995-03-12','1996-03-11'),(67638,64816,'1996-03-11','1997-03-11'),(67638,68175,'1997-03-11','1998-03-11'),(67638,71725,'1998-03-11','1999-03-11'),(67638,73304,'1999-03-11','2000-03-10'),(67638,77614,'2000-03-10','2001-03-10'),(67638,80131,'2001-03-10','2002-03-10'),(67638,83930,'2002-03-10','9999-01-01'),(67639,60716,'1986-08-25','1987-08-25'),(67639,60929,'1987-08-25','1988-08-24'),(67639,65118,'1988-08-24','1989-08-24'),(67639,64802,'1989-08-24','1990-08-24'),(67639,64575,'1990-08-24','1991-08-24'),(67639,68696,'1991-08-24','1992-08-23'),(67639,70163,'1992-08-23','1993-08-23'),(67639,74478,'1993-08-23','1994-08-23'),(67639,74935,'1994-08-23','1995-08-23'),(67639,79351,'1995-08-23','1996-08-22'),(67639,83760,'1996-08-22','1997-08-22'),(67639,85406,'1997-08-22','1998-08-22'),(67639,89347,'1998-08-22','1999-08-22'),(67639,90823,'1999-08-22','2000-08-21'),(67639,94575,'2000-08-21','2001-08-21'),(67639,98238,'2001-08-21','9999-01-01'),(67640,40000,'1986-05-31','1987-05-31'),(67640,39716,'1987-05-31','1988-05-30'),(67640,39658,'1988-05-30','1989-05-30'),(67640,43102,'1989-05-30','1990-05-30'),(67640,43926,'1990-05-30','1991-05-30'),(67640,47447,'1991-05-30','1992-05-29'),(67640,48434,'1992-05-29','1993-05-29'),(67640,48225,'1993-05-29','1994-05-29'),(67640,48387,'1994-05-29','1995-05-29'),(67640,52726,'1995-05-29','1996-05-28'),(67640,53676,'1996-05-28','1997-05-28'),(67640,54677,'1997-05-28','1998-05-28'),(67640,56390,'1998-05-28','1999-05-28'),(67640,57875,'1999-05-28','2000-05-27'),(67640,59054,'2000-05-27','2001-05-27'),(67640,59180,'2001-05-27','2002-05-27'),(67640,60853,'2002-05-27','9999-01-01'),(67641,51696,'1991-12-13','1992-12-12'),(67641,51205,'1992-12-12','1993-12-12'),(67641,53511,'1993-12-12','1994-12-12'),(67641,57733,'1994-12-12','1995-12-12'),(67641,59993,'1995-12-12','1996-12-11'),(67641,59828,'1996-12-11','1997-12-11'),(67641,62079,'1997-12-11','1998-12-11'),(67641,63372,'1998-12-11','1999-12-11'),(67641,63443,'1999-12-11','2000-01-25'),(67642,40000,'1988-11-06','1989-11-06'),(67642,40581,'1989-11-06','1990-11-06'),(67642,41565,'1990-11-06','1991-11-06'),(67642,45845,'1991-11-06','1992-11-05'),(67642,47418,'1992-11-05','1993-11-05'),(67642,47495,'1993-11-05','1994-11-05'),(67642,48908,'1994-11-05','1995-11-05'),(67642,51784,'1995-11-05','1996-11-04'),(67642,53314,'1996-11-04','1997-11-04'),(67642,53221,'1997-11-04','1998-11-04'),(67642,53041,'1998-11-04','1999-11-04'),(67642,57513,'1999-11-04','2000-11-03'),(67642,59822,'2000-11-03','2001-11-03'),(67642,60001,'2001-11-03','9999-01-01'),(67643,72726,'1995-09-19','1996-09-18'),(67643,73667,'1996-09-18','1997-09-18'),(67643,73543,'1997-09-18','1998-09-18'),(67643,78009,'1998-09-18','1999-09-18'),(67643,80895,'1999-09-18','2000-09-17'),(67643,83019,'2000-09-17','2001-09-17'),(67643,85791,'2001-09-17','9999-01-01'),(67644,45765,'1998-01-04','1999-01-04'),(67644,47286,'1999-01-04','2000-01-04'),(67644,51121,'2000-01-04','2001-01-03'),(67644,54128,'2001-01-03','2002-01-03'),(67644,58158,'2002-01-03','9999-01-01'),(67645,57966,'1987-07-07','1988-07-06'),(67645,57503,'1988-07-06','1989-07-06'),(67645,57197,'1989-07-06','1990-07-06'),(67645,59007,'1990-07-06','1991-07-06'),(67645,62135,'1991-07-06','1992-07-05'),(67645,62117,'1992-07-05','1993-07-05'),(67645,66179,'1993-07-05','1994-07-05'),(67645,67794,'1994-07-05','1995-07-05'),(67645,71720,'1995-07-05','1996-07-04'),(67645,74074,'1996-07-04','1997-07-04'),(67645,74418,'1997-07-04','1998-07-04'),(67645,74455,'1998-07-04','1999-07-04'),(67645,75387,'1999-07-04','2000-07-03'),(67645,76630,'2000-07-03','2001-07-03'),(67645,81088,'2001-07-03','2002-07-03'),(67645,84323,'2002-07-03','9999-01-01'),(67646,40166,'1985-08-24','1986-08-24'),(67646,40210,'1986-08-24','1987-08-24'),(67646,40988,'1987-08-24','1988-08-23'),(67646,42999,'1988-08-23','1989-08-23'),(67646,43548,'1989-08-23','1990-08-23'),(67646,48007,'1990-08-23','1991-08-23'),(67646,50971,'1991-08-23','1991-09-14'),(67647,40000,'1995-05-02','1996-05-01'),(67647,42654,'1996-05-01','1997-05-01'),(67647,46618,'1997-05-01','1998-05-01'),(67647,48689,'1998-05-01','1999-05-01'),(67647,48656,'1999-05-01','2000-04-30'),(67647,52464,'2000-04-30','2001-04-30'),(67647,54637,'2001-04-30','2002-04-30'),(67647,54860,'2002-04-30','9999-01-01'),(67648,40000,'1992-07-14','1993-07-14'),(67648,44275,'1993-07-14','1994-07-14'),(67648,46028,'1994-07-14','1995-07-14'),(67648,48326,'1995-07-14','1996-07-13'),(67648,50437,'1996-07-13','1997-07-13'),(67648,49997,'1997-07-13','1998-07-13'),(67648,50416,'1998-07-13','1999-07-13'),(67648,53608,'1999-07-13','2000-07-12'),(67648,55111,'2000-07-12','2001-07-12'),(67648,59301,'2001-07-12','2002-07-12'),(67648,61133,'2002-07-12','9999-01-01'),(67649,40000,'1985-06-12','1986-06-12'),(67649,42835,'1986-06-12','1987-06-12'),(67649,46490,'1987-06-12','1988-06-11'),(67649,50125,'1988-06-11','1989-06-11'),(67649,52409,'1989-06-11','1990-06-11'),(67649,55945,'1990-06-11','1991-06-11'),(67649,56475,'1991-06-11','1992-06-10'),(67649,58816,'1992-06-10','1993-06-10'),(67649,58604,'1993-06-10','1994-06-10'),(67649,61118,'1994-06-10','1995-06-10'),(67649,63535,'1995-06-10','1996-06-09'),(67649,63886,'1996-06-09','1997-06-09'),(67649,65131,'1997-06-09','1998-06-09'),(67649,67139,'1998-06-09','1999-06-09'),(67649,68216,'1999-06-09','2000-06-08'),(67649,67768,'2000-06-08','2001-06-08'),(67649,69853,'2001-06-08','2002-06-08'),(67649,72039,'2002-06-08','9999-01-01'),(67650,42512,'1990-12-23','1991-12-23'),(67650,43922,'1991-12-23','1992-12-22'),(67650,48329,'1992-12-22','1993-12-22'),(67650,50169,'1993-12-22','1994-12-22'),(67650,52173,'1994-12-22','1995-12-22'),(67650,56582,'1995-12-22','1996-12-21'),(67650,58618,'1996-12-21','1997-12-21'),(67650,59820,'1997-12-21','1998-12-21'),(67650,62476,'1998-12-21','1999-12-21'),(67650,66338,'1999-12-21','2000-12-20'),(67650,68048,'2000-12-20','2001-12-20'),(67650,67725,'2001-12-20','9999-01-01'),(67651,70174,'1997-12-16','1998-12-16'),(67651,70590,'1998-12-16','1999-12-16'),(67651,73477,'1999-12-16','2000-12-15'),(67651,77678,'2000-12-15','2001-12-15'),(67651,80515,'2001-12-15','9999-01-01'),(67652,51557,'1994-08-21','1995-08-21'),(67652,52011,'1995-08-21','1996-08-20'),(67652,55858,'1996-08-20','1997-08-20'),(67652,57768,'1997-08-20','1998-08-20'),(67652,57301,'1998-08-20','1999-08-20'),(67652,58008,'1999-08-20','2000-08-19'),(67652,59663,'2000-08-19','2001-08-19'),(67652,61048,'2001-08-19','9999-01-01'),(67653,49386,'1990-07-18','1991-07-18'),(67653,51540,'1991-07-18','1992-07-17'),(67653,51529,'1992-07-17','1993-07-17'),(67653,52266,'1993-07-17','1994-07-17'),(67653,52952,'1994-07-17','1995-07-17'),(67653,55104,'1995-07-17','1996-07-16'),(67653,57427,'1996-07-16','1997-07-16'),(67653,57625,'1997-07-16','1998-07-16'),(67653,57603,'1998-07-16','1999-07-16'),(67653,61256,'1999-07-16','2000-07-15'),(67653,61120,'2000-07-15','2001-07-15'),(67653,60961,'2001-07-15','2002-07-15'),(67653,60892,'2002-07-15','9999-01-01'),(67654,69751,'1999-05-24','1999-08-06'),(67655,60866,'1993-03-08','1994-03-08'),(67655,60731,'1994-03-08','1995-03-08'),(67655,60677,'1995-03-08','1996-03-07'),(67655,62395,'1996-03-07','1997-03-07'),(67655,66158,'1997-03-07','1998-03-07'),(67655,66578,'1998-03-07','1999-03-07'),(67655,69043,'1999-03-07','2000-03-06'),(67655,71893,'2000-03-06','2001-03-06'),(67655,72121,'2001-03-06','2002-03-06'),(67655,74622,'2002-03-06','9999-01-01'),(67656,40000,'1988-04-04','1989-04-04'),(67656,42255,'1989-04-04','1990-04-04'),(67656,41856,'1990-04-04','1991-04-03'),(67656,43303,'1991-04-03','1992-04-02'),(67656,43153,'1992-04-02','1993-04-02'),(67656,45304,'1993-04-02','1994-04-02'),(67656,48237,'1994-04-02','1995-04-03'),(67656,49498,'1995-04-03','1996-04-01'),(67656,50742,'1996-04-01','1997-04-01'),(67656,51916,'1997-04-01','1998-04-01'),(67656,53354,'1998-04-01','1999-04-01'),(67656,55030,'1999-04-01','2000-03-31'),(67656,59154,'2000-03-31','2001-03-31'),(67656,62761,'2001-03-31','2002-03-31'),(67656,63383,'2002-03-31','9999-01-01'),(67657,53972,'1990-08-27','1991-08-27'),(67657,56040,'1991-08-27','1992-08-26'),(67657,60399,'1992-08-26','1993-08-26'),(67657,64203,'1993-08-26','1994-08-26'),(67657,66558,'1994-08-26','1995-08-26'),(67657,69609,'1995-08-26','1996-08-25'),(67657,69596,'1996-08-25','1997-08-25'),(67657,72817,'1997-08-25','1998-08-25'),(67657,75649,'1998-08-25','1999-08-25'),(67657,79908,'1999-08-25','2000-08-24'),(67657,79884,'2000-08-24','2001-08-24'),(67657,80397,'2001-08-24','9999-01-01'),(67658,40000,'1993-07-20','1994-07-20'),(67658,40624,'1994-07-20','1995-07-20'),(67658,43528,'1995-07-20','1996-07-19'),(67658,47162,'1996-07-19','1997-07-19'),(67658,49717,'1997-07-19','1998-07-19'),(67658,53347,'1998-07-19','1999-07-19'),(67658,55952,'1999-07-19','1999-08-01'),(67659,58564,'1995-10-01','1996-09-30'),(67659,60915,'1996-09-30','1997-09-30'),(67659,64774,'1997-09-30','1998-09-30'),(67659,64589,'1998-09-30','1999-09-30'),(67659,64461,'1999-09-30','2000-09-29'),(67659,67225,'2000-09-29','2001-04-07'),(67660,85785,'1994-08-29','1995-08-29'),(67660,90007,'1995-08-29','1996-08-28'),(67660,91639,'1996-08-28','1997-08-28'),(67660,95296,'1997-08-28','1998-08-28'),(67660,99570,'1998-08-28','1999-08-28'),(67660,103909,'1999-08-28','2000-08-27'),(67660,106861,'2000-08-27','2001-08-27'),(67660,108374,'2001-08-27','9999-01-01'),(67661,67864,'1986-07-26','1987-07-26'),(67661,71945,'1987-07-26','1988-07-25'),(67661,73746,'1988-07-25','1989-07-25'),(67661,73858,'1989-07-25','1990-07-25'),(67661,78116,'1990-07-25','1991-07-25'),(67661,77673,'1991-07-25','1992-07-24'),(67661,77819,'1992-07-24','1993-07-24'),(67661,78256,'1993-07-24','1994-07-24'),(67661,77768,'1994-07-24','1995-07-24'),(67661,78580,'1995-07-24','1996-07-23'),(67661,80136,'1996-07-23','1997-07-23'),(67661,82361,'1997-07-23','1998-07-23'),(67661,85477,'1998-07-23','1999-07-23'),(67661,86259,'1999-07-23','2000-07-22'),(67661,90663,'2000-07-22','2001-07-22'),(67661,90368,'2001-07-22','2002-07-22'),(67661,91591,'2002-07-22','9999-01-01'),(67662,113007,'1990-04-23','1991-04-23'),(67662,114041,'1991-04-23','1992-04-22'),(67662,114140,'1992-04-22','1993-04-22'),(67662,114062,'1993-04-22','1994-04-22'),(67662,113891,'1994-04-22','1995-04-22'),(67662,117615,'1995-04-22','1996-04-21'),(67662,117188,'1996-04-21','1997-04-21'),(67662,118060,'1997-04-21','1998-04-21'),(67662,120642,'1998-04-21','1999-04-21'),(67662,124508,'1999-04-21','2000-04-20'),(67662,127810,'2000-04-20','2001-04-20'),(67662,129247,'2001-04-20','2002-04-20'),(67662,131247,'2002-04-20','9999-01-01'),(67663,49007,'1985-06-20','1986-06-20'),(67663,50132,'1986-06-20','1987-06-20'),(67663,50144,'1987-06-20','1988-06-19'),(67663,53988,'1988-06-19','1989-06-19'),(67663,57634,'1989-06-19','1990-06-19'),(67663,59453,'1990-06-19','1991-06-19'),(67663,62489,'1991-06-19','1992-06-18'),(67663,65946,'1992-06-18','1993-06-18'),(67663,68288,'1993-06-18','1994-06-18'),(67663,68053,'1994-06-18','1995-06-18'),(67663,67917,'1995-06-18','1996-06-17'),(67663,71555,'1996-06-17','1997-06-17'),(67663,75858,'1997-06-17','1998-06-17'),(67663,79714,'1998-06-17','1999-06-17'),(67663,79296,'1999-06-17','2000-06-16'),(67663,79645,'2000-06-16','2001-06-16'),(67663,83554,'2001-06-16','2002-06-16'),(67663,84526,'2002-06-16','9999-01-01'),(67664,61472,'1990-03-28','1991-03-28'),(67664,61227,'1991-03-28','1992-03-27'),(67664,63131,'1992-03-27','1993-03-27'),(67664,67015,'1993-03-27','1994-03-27'),(67664,66993,'1994-03-27','1995-03-27'),(67664,70787,'1995-03-27','1996-03-26'),(67664,74811,'1996-03-26','1997-03-26'),(67664,77680,'1997-03-26','1998-03-26'),(67664,78707,'1998-03-26','1999-03-26'),(67664,80711,'1999-03-26','1999-05-09'),(67665,75666,'1996-03-17','1997-03-17'),(67665,79538,'1997-03-17','1998-03-17'),(67665,79270,'1998-03-17','1999-03-17'),(67665,83634,'1999-03-17','2000-03-16'),(67665,87969,'2000-03-16','2001-03-16'),(67665,92317,'2001-03-16','2002-03-16'),(67665,96749,'2002-03-16','9999-01-01'),(67666,48917,'1990-05-27','1991-05-27'),(67666,53042,'1991-05-27','1992-05-26'),(67666,53328,'1992-05-26','1993-05-26'),(67666,54560,'1993-05-26','1994-05-26'),(67666,55546,'1994-05-26','1995-05-26'),(67666,55926,'1995-05-26','1996-05-25'),(67666,57510,'1996-05-25','1997-05-25'),(67666,58681,'1997-05-25','1998-05-25'),(67666,62536,'1998-05-25','1999-05-25'),(67666,64353,'1999-05-25','2000-05-24'),(67666,65337,'2000-05-24','2001-05-24'),(67666,68003,'2001-05-24','2002-05-24'),(67666,68088,'2002-05-24','9999-01-01'),(67667,40000,'1985-09-01','1986-09-01'),(67667,42003,'1986-09-01','1987-09-01'),(67667,43033,'1987-09-01','1988-08-31'),(67667,43402,'1988-08-31','1989-08-31'),(67667,44054,'1989-08-31','1990-08-31'),(67667,48176,'1990-08-31','1991-08-31'),(67667,47829,'1991-08-31','1992-08-30'),(67667,47872,'1992-08-30','1993-08-30'),(67667,48654,'1993-08-30','1994-08-30'),(67667,51120,'1994-08-30','1995-08-30'),(67667,51374,'1995-08-30','1996-08-29'),(67667,53856,'1996-08-29','1997-08-29'),(67667,54273,'1997-08-29','1998-08-29'),(67667,57982,'1998-08-29','1999-08-29'),(67667,60321,'1999-08-29','2000-08-28'),(67667,64808,'2000-08-28','2001-08-28'),(67667,67490,'2001-08-28','9999-01-01'),(67668,54830,'1993-06-08','1994-06-08'),(67668,56997,'1994-06-08','1994-08-10'),(67669,52993,'1991-10-20','1992-10-19'),(67669,52794,'1992-10-19','1993-10-19'),(67669,56643,'1993-10-19','1994-10-19'),(67669,56527,'1994-10-19','1995-10-19'),(67669,57389,'1995-10-19','1996-10-18'),(67669,60064,'1996-10-18','1997-10-18'),(67669,62896,'1997-10-18','1998-10-18'),(67669,66457,'1998-10-18','1999-10-18'),(67669,70607,'1999-10-18','2000-10-17'),(67669,70177,'2000-10-17','2001-10-17'),(67669,71492,'2001-10-17','9999-01-01'),(67670,40000,'1987-08-10','1988-08-09'),(67670,42143,'1988-08-09','1989-08-09'),(67670,45257,'1989-08-09','1990-08-09'),(67670,47251,'1990-08-09','1991-08-09'),(67670,48431,'1991-08-09','1992-08-08'),(67670,50440,'1992-08-08','1993-08-08'),(67670,52135,'1993-08-08','1994-08-08'),(67670,55635,'1994-08-08','1995-08-08'),(67670,58531,'1995-08-08','1996-08-07'),(67670,58676,'1996-08-07','1997-08-07'),(67670,58429,'1997-08-07','1998-08-07'),(67670,59310,'1998-08-07','1999-08-07'),(67670,62894,'1999-08-07','2000-08-06'),(67670,67027,'2000-08-06','2001-08-06'),(67670,70879,'2001-08-06','9999-01-01'),(67671,67602,'1993-05-16','1994-05-16'),(67671,69283,'1994-05-16','1995-05-16'),(67671,72293,'1995-05-16','1996-05-15'),(67671,75170,'1996-05-15','1997-05-15'),(67671,77791,'1997-05-15','1998-05-15'),(67671,79702,'1998-05-15','1999-05-15'),(67671,79745,'1999-05-15','2000-05-14'),(67671,84128,'2000-05-14','2001-05-14'),(67671,85042,'2001-05-14','2002-05-14'),(67671,85233,'2002-05-14','9999-01-01'),(67672,50006,'1998-02-25','1999-02-25'),(67672,52150,'1999-02-25','2000-02-25'),(67672,52028,'2000-02-25','2001-02-24'),(67672,52898,'2001-02-24','2002-02-24'),(67672,57386,'2002-02-24','9999-01-01'),(67673,63075,'1986-12-22','1987-12-22'),(67673,67426,'1987-12-22','1988-12-21'),(67673,69157,'1988-12-21','1989-12-21'),(67673,72348,'1989-12-21','1990-12-21'),(67673,72601,'1990-12-21','1991-12-21'),(67673,74648,'1991-12-21','1992-12-20'),(67673,75628,'1992-12-20','1993-12-20'),(67673,79241,'1993-12-20','1994-12-20'),(67673,83271,'1994-12-20','1995-12-20'),(67673,86772,'1995-12-20','1996-05-11'),(67674,43932,'1998-01-10','1999-01-10'),(67674,47671,'1999-01-10','2000-01-10'),(67674,50258,'2000-01-10','2001-01-09'),(67674,49811,'2001-01-09','2002-01-09'),(67674,53655,'2002-01-09','9999-01-01'),(67675,42889,'1988-05-27','1989-05-27'),(67675,47286,'1989-05-27','1990-05-27'),(67675,47931,'1990-05-27','1991-05-27'),(67675,51862,'1991-05-27','1992-05-26'),(67675,53502,'1992-05-26','1993-05-26'),(67675,55801,'1993-05-26','1994-05-26'),(67675,58611,'1994-05-26','1995-05-26'),(67675,58388,'1995-05-26','1996-05-25'),(67675,61048,'1996-05-25','1997-05-25'),(67675,63650,'1997-05-25','1998-05-25'),(67675,66295,'1998-05-25','1999-05-25'),(67675,66313,'1999-05-25','2000-05-24'),(67675,69155,'2000-05-24','2001-05-24'),(67675,70183,'2001-05-24','2002-05-24'),(67675,70434,'2002-05-24','9999-01-01'),(67676,51450,'1995-11-04','1996-11-03'),(67676,52174,'1996-11-03','1997-11-03'),(67676,55808,'1997-11-03','1998-11-03'),(67676,57390,'1998-11-03','1999-11-03'),(67676,60954,'1999-11-03','2000-11-02'),(67676,64412,'2000-11-02','2001-11-02'),(67676,67543,'2001-11-02','9999-01-01'),(67677,81635,'1989-07-20','1990-07-20'),(67677,82267,'1990-07-20','1991-07-20'),(67677,86111,'1991-07-20','1992-07-19'),(67677,88674,'1992-07-19','1993-07-19'),(67677,89090,'1993-07-19','1994-07-19'),(67677,89512,'1994-07-19','1995-07-19'),(67677,93601,'1995-07-19','1996-07-18'),(67677,97920,'1996-07-18','1997-07-18'),(67677,101474,'1997-07-18','1998-07-18'),(67677,101198,'1998-07-18','1999-07-18'),(67677,104645,'1999-07-18','2000-07-17'),(67677,108708,'2000-07-17','2001-07-17'),(67677,112244,'2001-07-17','2002-07-17'),(67677,116552,'2002-07-17','9999-01-01'),(67678,63151,'1988-06-19','1989-06-19'),(67678,64543,'1989-06-19','1990-06-19'),(67678,68796,'1990-06-19','1991-06-19'),(67678,71039,'1991-06-19','1992-06-18'),(67678,70917,'1992-06-18','1993-06-18'),(67678,73467,'1993-06-18','1994-06-18'),(67678,74365,'1994-06-18','1995-06-18'),(67678,76603,'1995-06-18','1996-06-17'),(67678,76990,'1996-06-17','1997-06-17'),(67678,78554,'1997-06-17','1998-06-17'),(67678,81546,'1998-06-17','1999-06-17'),(67678,81281,'1999-06-17','2000-06-16'),(67678,81229,'2000-06-16','2001-06-16'),(67678,83586,'2001-06-16','2002-06-16'),(67678,87918,'2002-06-16','9999-01-01'),(67679,87676,'1995-06-24','1996-06-23'),(67679,87326,'1996-06-23','1997-06-23'),(67679,89434,'1997-06-23','1998-06-23'),(67679,91855,'1998-06-23','1999-06-23'),(67679,91483,'1999-06-23','2000-06-22'),(67679,94504,'2000-06-22','2001-06-22'),(67679,95407,'2001-06-22','2002-06-22'),(67679,95965,'2002-06-22','9999-01-01'),(67680,62082,'1994-05-03','1995-05-03'),(67680,63969,'1995-05-03','1996-05-02'),(67680,66372,'1996-05-02','1997-05-02'),(67680,70307,'1997-05-02','1997-08-03'),(67681,54533,'1999-04-06','2000-04-05'),(67681,55149,'2000-04-05','2001-04-05'),(67681,56021,'2001-04-05','2002-04-04'),(67681,56099,'2002-04-04','9999-01-01'),(67682,47969,'1990-03-24','1991-03-24'),(67682,51677,'1991-03-24','1992-03-23'),(67682,55992,'1992-03-23','1993-03-23'),(67682,58810,'1993-03-23','1994-03-23'),(67682,60870,'1994-03-23','1995-03-23'),(67682,60458,'1995-03-23','1996-03-22'),(67682,63676,'1996-03-22','1997-03-22'),(67682,63436,'1997-03-22','1998-03-22'),(67682,66291,'1998-03-22','1999-03-22'),(67682,70319,'1999-03-22','2000-03-21'),(67682,73605,'2000-03-21','2001-03-21'),(67682,76076,'2001-03-21','2002-03-21'),(67682,78051,'2002-03-21','9999-01-01'),(67683,44038,'1992-10-07','1993-10-07'),(67683,47244,'1993-10-07','1994-10-07'),(67683,47429,'1994-10-07','1995-10-07'),(67683,46938,'1995-10-07','1996-10-06'),(67683,49894,'1996-10-06','1997-10-06'),(67683,53645,'1997-10-06','1998-10-06'),(67683,53375,'1998-10-06','1999-10-06'),(67683,54246,'1999-10-06','2000-10-05'),(67683,58684,'2000-10-05','2001-10-05'),(67683,62748,'2001-10-05','9999-01-01'),(67684,40000,'1999-01-14','2000-01-14'),(67684,40420,'2000-01-14','2001-01-13'),(67684,43895,'2001-01-13','2002-01-13'),(67684,44426,'2002-01-13','9999-01-01'),(67685,78470,'1993-09-08','1993-10-30'),(67686,64939,'1991-01-07','1992-01-07'),(67686,65563,'1992-01-07','1993-01-06'),(67686,69551,'1993-01-06','1994-01-06'),(67686,71659,'1994-01-06','1995-01-06'),(67686,75877,'1995-01-06','1996-01-06'),(67686,77626,'1996-01-06','1997-01-05'),(67686,77951,'1997-01-05','1998-01-05'),(67686,81378,'1998-01-05','1999-01-05'),(67686,84446,'1999-01-05','2000-01-05'),(67686,87963,'2000-01-05','2001-01-04'),(67686,87862,'2001-01-04','2002-01-04'),(67686,90228,'2002-01-04','9999-01-01'),(67687,54965,'1997-05-27','1998-05-27'),(67687,55838,'1998-05-27','1999-05-27'),(67687,55783,'1999-05-27','2000-05-26'),(67687,55809,'2000-05-26','2001-05-26'),(67687,55399,'2001-05-26','2002-05-26'),(67687,57522,'2002-05-26','9999-01-01'),(67688,40000,'1995-11-03','1996-11-02'),(67688,42062,'1996-11-02','1997-11-02'),(67688,43012,'1997-11-02','1998-11-02'),(67688,43665,'1998-11-02','1999-11-02'),(67688,47110,'1999-11-02','2000-11-01'),(67688,50312,'2000-11-01','2001-11-01'),(67688,54022,'2001-11-01','9999-01-01'),(67689,59857,'1989-08-27','1990-08-27'),(67689,62023,'1990-08-27','1991-08-27'),(67689,64211,'1991-08-27','1992-08-26'),(67689,64936,'1992-08-26','1993-08-26'),(67689,69144,'1993-08-26','1994-08-26'),(67689,71745,'1994-08-26','1995-08-26'),(67689,74130,'1995-08-26','1996-08-25'),(67689,76487,'1996-08-25','1997-08-25'),(67689,78210,'1997-08-25','1998-08-25'),(67689,78505,'1998-08-25','1999-08-25'),(67689,80712,'1999-08-25','2000-08-24'),(67689,84253,'2000-08-24','2001-08-24'),(67689,84587,'2001-08-24','9999-01-01'),(67690,71303,'1997-09-14','1998-09-14'),(67690,75189,'1998-09-14','1999-09-14'),(67690,75030,'1999-09-14','2000-09-13'),(67690,75509,'2000-09-13','2001-09-13'),(67690,78904,'2001-09-13','9999-01-01'),(67691,40000,'1993-04-16','1994-04-16'),(67691,40642,'1994-04-16','1995-04-16'),(67691,42118,'1995-04-16','1996-04-15'),(67691,44180,'1996-04-15','1997-04-15'),(67691,48416,'1997-04-15','1998-04-15'),(67691,49527,'1998-04-15','1999-04-15'),(67691,50191,'1999-04-15','2000-04-14'),(67691,52692,'2000-04-14','2001-04-14'),(67691,53411,'2001-04-14','2002-04-14'),(67691,57512,'2002-04-14','9999-01-01'),(67692,40000,'1990-06-18','1991-06-18'),(67692,42906,'1991-06-18','1992-06-17'),(67692,43175,'1992-06-17','1993-06-17'),(67692,45332,'1993-06-17','1994-06-17'),(67692,49574,'1994-06-17','1995-06-17'),(67692,52309,'1995-06-17','1996-06-16'),(67692,55235,'1996-06-16','1997-06-16'),(67692,59592,'1997-06-16','1998-06-16'),(67692,59885,'1998-06-16','1999-06-16'),(67692,62776,'1999-06-16','2000-06-15'),(67692,64257,'2000-06-15','2001-06-15'),(67692,66505,'2001-06-15','2002-06-15'),(67692,67417,'2002-06-15','9999-01-01'),(67693,47520,'1996-07-30','1997-07-30'),(67693,49023,'1997-07-30','1998-07-30'),(67693,51270,'1998-07-30','1999-07-30'),(67693,50880,'1999-07-30','2000-07-29'),(67693,51706,'2000-07-29','2001-07-29'),(67693,54984,'2001-07-29','2002-07-29'),(67693,58497,'2002-07-29','9999-01-01'),(67694,54971,'1986-10-26','1987-10-25'),(67694,56900,'1987-10-25','1988-10-25'),(67694,61096,'1988-10-25','1989-10-25'),(67694,60918,'1989-10-25','1990-10-25'),(67694,64902,'1990-10-25','1991-10-25'),(67694,66204,'1991-10-25','1992-07-05'),(67695,77290,'1988-11-10','1989-11-10'),(67695,80825,'1989-11-10','1990-11-10'),(67695,82991,'1990-11-10','1991-11-10'),(67695,82615,'1991-11-10','1992-11-09'),(67695,84203,'1992-11-09','1993-11-09'),(67695,85872,'1993-11-09','1994-11-09'),(67695,86325,'1994-11-09','1995-11-09'),(67695,86799,'1995-11-09','1996-11-08'),(67695,89550,'1996-11-08','1997-11-08'),(67695,90686,'1997-11-08','1998-11-08'),(67695,92211,'1998-11-08','1999-11-08'),(67695,96217,'1999-11-08','2000-11-07'),(67695,96638,'2000-11-07','2001-11-07'),(67695,96478,'2001-11-07','9999-01-01'),(67696,47166,'1995-06-30','1996-06-29'),(67696,47027,'1996-06-29','1997-06-29'),(67696,48851,'1997-06-29','1998-06-29'),(67696,49088,'1998-06-29','1999-06-29'),(67696,53107,'1999-06-29','2000-06-28'),(67696,53987,'2000-06-28','2001-06-28'),(67696,55834,'2001-06-28','2002-06-28'),(67696,57293,'2002-06-28','9999-01-01'),(67697,40000,'1997-07-24','1998-07-24'),(67697,44293,'1998-07-24','1999-07-24'),(67697,47455,'1999-07-24','2000-07-23'),(67697,51098,'2000-07-23','2001-07-23'),(67697,51761,'2001-07-23','2002-07-23'),(67697,54896,'2002-07-23','9999-01-01'),(67698,78211,'1992-08-27','1992-09-23'),(67699,75663,'1987-07-04','1988-07-03'),(67699,78202,'1988-07-03','1989-07-03'),(67699,78427,'1989-07-03','1990-07-03'),(67699,82514,'1990-07-03','1991-07-03'),(67699,84633,'1991-07-03','1992-07-02'),(67699,85947,'1992-07-02','1993-07-02'),(67699,86430,'1993-07-02','1994-07-02'),(67699,87750,'1994-07-02','1995-07-02'),(67699,87928,'1995-07-02','1996-07-01'),(67699,88036,'1996-07-01','1997-07-01'),(67699,90403,'1997-07-01','1998-07-01'),(67699,94006,'1998-07-01','1999-07-01'),(67699,98466,'1999-07-01','2000-06-30'),(67699,101417,'2000-06-30','2001-06-30'),(67699,104523,'2001-06-30','2002-06-30'),(67699,106465,'2002-06-30','9999-01-01'),(67700,71584,'1994-07-18','1995-07-18'),(67700,75099,'1995-07-18','1996-07-17'),(67700,78381,'1996-07-17','1997-07-17'),(67700,82407,'1997-07-17','1998-07-17'),(67700,86030,'1998-07-17','1999-07-17'),(67700,89292,'1999-07-17','2000-07-16'),(67700,93737,'2000-07-16','2001-07-16'),(67700,97716,'2001-07-16','2002-07-16'),(67700,98187,'2002-07-16','9999-01-01'),(67701,40000,'1998-07-15','1999-07-15'),(67701,39592,'1999-07-15','2000-07-14'),(67701,42739,'2000-07-14','2001-07-14'),(67701,44754,'2001-07-14','2002-07-14'),(67701,48129,'2002-07-14','9999-01-01'),(67702,84301,'1999-09-23','2000-02-18'),(67703,49452,'1986-03-01','1987-03-01'),(67703,52009,'1987-03-01','1988-02-29'),(67703,55078,'1988-02-29','1989-02-28'),(67703,56737,'1989-02-28','1990-02-28'),(67703,56941,'1990-02-28','1991-02-28'),(67703,57684,'1991-02-28','1992-02-28'),(67703,61174,'1992-02-28','1993-02-27'),(67703,62318,'1993-02-27','1994-02-27'),(67703,65503,'1994-02-27','1995-02-27'),(67703,66373,'1995-02-27','1996-02-27'),(67703,70752,'1996-02-27','1997-02-26'),(67703,71674,'1997-02-26','1998-02-26'),(67703,73935,'1998-02-26','1999-02-26'),(67703,75574,'1999-02-26','2000-02-26'),(67703,75408,'2000-02-26','2001-02-25'),(67703,77516,'2001-02-25','2002-02-25'),(67703,80227,'2002-02-25','9999-01-01'),(67704,43629,'1992-04-22','1993-04-22'),(67704,46187,'1993-04-22','1994-04-22'),(67704,47356,'1994-04-22','1995-04-22'),(67704,49190,'1995-04-22','1996-04-21'),(67704,52725,'1996-04-21','1997-04-21'),(67704,55532,'1997-04-21','1998-04-21'),(67704,59751,'1998-04-21','1999-04-21'),(67704,63813,'1999-04-21','2000-04-20'),(67704,66540,'2000-04-20','2001-04-20'),(67704,68736,'2001-04-20','2002-04-20'),(67704,71357,'2002-04-20','9999-01-01'),(67705,67943,'1990-06-30','1990-07-16'),(67706,75738,'1992-02-07','1993-02-06'),(67706,77842,'1993-02-06','1994-02-06'),(67706,79404,'1994-02-06','1995-02-06'),(67706,80355,'1995-02-06','1996-02-06'),(67706,80292,'1996-02-06','1997-02-05'),(67706,82226,'1997-02-05','1998-02-05'),(67706,84713,'1998-02-05','1999-02-05'),(67706,87030,'1999-02-05','2000-02-05'),(67706,90527,'2000-02-05','2001-02-04'),(67706,93944,'2001-02-04','2002-02-04'),(67706,97919,'2002-02-04','9999-01-01'),(67707,40000,'1997-10-31','1998-10-31'),(67707,42009,'1998-10-31','1999-10-31'),(67707,43729,'1999-10-31','2000-10-30'),(67707,43459,'2000-10-30','2001-10-30'),(67707,44468,'2001-10-30','9999-01-01'),(67708,84856,'1995-04-24','1996-04-23'),(67708,85946,'1996-04-23','1997-04-23'),(67708,85468,'1997-04-23','1998-04-23'),(67708,89054,'1998-04-23','1999-04-23'),(67708,90530,'1999-04-23','2000-04-22'),(67708,94705,'2000-04-22','2001-04-22'),(67708,97839,'2001-04-22','2002-04-22'),(67708,100182,'2002-04-22','9999-01-01'),(67709,49191,'1989-07-21','1990-07-21'),(67709,50972,'1990-07-21','1991-07-21'),(67709,53765,'1991-07-21','1992-07-20'),(67709,55035,'1992-07-20','1993-07-20'),(67709,57758,'1993-07-20','1994-07-20'),(67709,57264,'1994-07-20','1995-07-20'),(67709,61581,'1995-07-20','1996-07-19'),(67709,65719,'1996-07-19','1997-07-19'),(67709,65380,'1997-07-19','1998-07-19'),(67709,67118,'1998-07-19','1999-07-19'),(67709,67239,'1999-07-19','2000-07-18'),(67709,67454,'2000-07-18','2001-07-18'),(67709,70225,'2001-07-18','2002-07-18'),(67709,70247,'2002-07-18','9999-01-01'),(67710,70103,'1991-11-09','1992-11-08'),(67710,72633,'1992-11-08','1993-11-08'),(67710,75706,'1993-11-08','1994-11-08'),(67710,78668,'1994-11-08','1995-11-08'),(67710,80188,'1995-11-08','1996-11-07'),(67710,83891,'1996-11-07','1997-11-07'),(67710,85668,'1997-11-07','1998-11-07'),(67710,86760,'1998-11-07','1999-11-07'),(67710,87835,'1999-11-07','2000-11-06'),(67710,88590,'2000-11-06','2001-11-06'),(67710,92143,'2001-11-06','9999-01-01'),(67711,41914,'1986-11-15','1987-11-15'),(67711,41801,'1987-11-15','1988-11-14'),(67711,42148,'1988-11-14','1989-11-14'),(67711,42528,'1989-11-14','1990-11-14'),(67711,44021,'1990-11-14','1991-11-14'),(67711,43983,'1991-11-14','1992-11-13'),(67711,47086,'1992-11-13','1993-11-13'),(67711,49758,'1993-11-13','1994-11-13'),(67711,52767,'1994-11-13','1995-11-13'),(67711,53280,'1995-11-13','1996-11-12'),(67711,53307,'1996-11-12','1997-11-12'),(67711,56400,'1997-11-12','1998-11-12'),(67711,58077,'1998-11-12','1999-11-12'),(67711,58216,'1999-11-12','2000-11-11'),(67711,60340,'2000-11-11','2001-11-11'),(67711,63693,'2001-11-11','9999-01-01'),(67712,40000,'1985-04-13','1986-04-13'),(67712,40853,'1986-04-13','1987-04-13'),(67712,44122,'1987-04-13','1988-04-12'),(67712,48053,'1988-04-12','1989-04-12'),(67712,49509,'1989-04-12','1990-04-12'),(67712,51670,'1990-04-12','1991-04-12'),(67712,54579,'1991-04-12','1992-04-11'),(67712,55818,'1992-04-11','1993-04-11'),(67712,59161,'1993-04-11','1994-04-11'),(67712,59693,'1994-04-11','1995-04-11'),(67712,60445,'1995-04-11','1996-04-10'),(67712,63406,'1996-04-10','1997-04-10'),(67712,66751,'1997-04-10','1998-04-10'),(67712,66765,'1998-04-10','1999-04-10'),(67712,67988,'1999-04-10','2000-04-09'),(67712,71134,'2000-04-09','2001-04-09'),(67712,74282,'2001-04-09','2002-04-09'),(67712,75211,'2002-04-09','9999-01-01'),(67713,57136,'1999-09-03','2000-07-02'),(67714,53826,'1992-07-09','1993-07-09'),(67714,55507,'1993-07-09','1994-07-09'),(67714,57329,'1994-07-09','1995-07-09'),(67714,61417,'1995-07-09','1996-07-08'),(67714,65743,'1996-07-08','1997-07-08'),(67714,67595,'1997-07-08','1998-07-08'),(67714,70158,'1998-07-08','1999-07-08'),(67714,70501,'1999-07-08','2000-07-07'),(67714,74369,'2000-07-07','2001-07-07'),(67714,75892,'2001-07-07','2002-07-07'),(67714,76045,'2002-07-07','9999-01-01'),(67715,40000,'1991-08-11','1992-08-10'),(67715,41093,'1992-08-10','1993-08-10'),(67715,44521,'1993-08-10','1994-08-10'),(67715,46200,'1994-08-10','1995-08-10'),(67715,49958,'1995-08-10','1996-08-09'),(67715,52687,'1996-08-09','1997-08-09'),(67715,53398,'1997-08-09','1998-08-09'),(67715,53956,'1998-08-09','1999-08-09'),(67715,58262,'1999-08-09','2000-08-08'),(67715,61248,'2000-08-08','2001-08-08'),(67715,64414,'2001-08-08','9999-01-01'),(67716,55199,'1985-11-14','1986-11-14'),(67716,57739,'1986-11-14','1987-11-14'),(67716,57339,'1987-11-14','1988-11-13'),(67716,59623,'1988-11-13','1989-11-13'),(67716,61894,'1989-11-13','1990-11-13'),(67716,66302,'1990-11-13','1991-11-13'),(67716,68138,'1991-11-13','1992-11-12'),(67716,71727,'1992-11-12','1993-11-12'),(67716,72809,'1993-11-12','1994-11-12'),(67716,73068,'1994-11-12','1995-11-12'),(67716,72870,'1995-11-12','1996-11-11'),(67716,73705,'1996-11-11','1997-11-11'),(67716,76245,'1997-11-11','1998-11-11'),(67716,79536,'1998-11-11','1999-11-11'),(67716,81527,'1999-11-11','2000-11-10'),(67716,83870,'2000-11-10','2001-11-10'),(67716,86503,'2001-11-10','9999-01-01'),(67717,40000,'1997-11-29','1998-11-29'),(67717,39746,'1998-11-29','1999-11-29'),(67717,42049,'1999-11-29','2000-11-28'),(67717,41711,'2000-11-28','2001-11-28'),(67717,44694,'2001-11-28','9999-01-01'),(67718,40000,'1985-11-24','1986-11-24'),(67718,42518,'1986-11-24','1987-11-24'),(67718,44283,'1987-11-24','1988-11-23'),(67718,48255,'1988-11-23','1989-11-23'),(67718,50043,'1989-11-23','1990-11-23'),(67718,54386,'1990-11-23','1991-11-23'),(67718,57330,'1991-11-23','1992-11-22'),(67718,58842,'1992-11-22','1993-11-22'),(67718,59196,'1993-11-22','1994-11-22'),(67718,62209,'1994-11-22','1995-11-22'),(67718,65519,'1995-11-22','1996-11-21'),(67718,67027,'1996-11-21','1997-11-21'),(67718,66661,'1997-11-21','1998-11-21'),(67718,70431,'1998-11-21','1999-11-21'),(67718,70297,'1999-11-21','1999-12-13'),(67719,56732,'1997-01-25','1997-03-31'),(67720,52468,'1988-06-21','1989-06-21'),(67720,52176,'1989-06-21','1990-06-21'),(67720,54474,'1990-06-21','1991-06-21'),(67720,56345,'1991-06-21','1992-06-20'),(67720,56087,'1992-06-20','1993-06-20'),(67720,59063,'1993-06-20','1994-06-20'),(67720,59912,'1994-06-20','1995-06-20'),(67720,61270,'1995-06-20','1996-06-19'),(67720,61591,'1996-06-19','1997-06-19'),(67720,61903,'1997-06-19','1998-06-19'),(67720,63129,'1998-06-19','1999-06-19'),(67720,67347,'1999-06-19','2000-06-18'),(67720,70027,'2000-06-18','2001-06-18'),(67720,73371,'2001-06-18','2002-06-18'),(67720,77522,'2002-06-18','9999-01-01'),(67721,40000,'1987-06-12','1988-06-11'),(67721,42426,'1988-06-11','1989-06-11'),(67721,46227,'1989-06-11','1990-03-27'),(67722,46653,'1996-12-21','1997-09-02'),(67723,40000,'1996-09-09','1997-09-09'),(67723,39564,'1997-09-09','1998-09-09'),(67723,42748,'1998-09-09','1999-09-09'),(67723,46648,'1999-09-09','2000-09-08'),(67723,47670,'2000-09-08','2001-09-08'),(67723,47229,'2001-09-08','9999-01-01'),(67724,48116,'1994-06-10','1995-06-10'),(67724,52214,'1995-06-10','1996-06-09'),(67724,54178,'1996-06-09','1997-06-09'),(67724,55861,'1997-06-09','1998-06-09'),(67724,55902,'1998-06-09','1999-06-09'),(67724,55626,'1999-06-09','2000-06-08'),(67724,57393,'2000-06-08','2001-06-08'),(67724,59190,'2001-06-08','2002-06-08'),(67724,61945,'2002-06-08','9999-01-01'),(67725,63320,'1993-12-11','1994-12-11'),(67725,66152,'1994-12-11','1995-12-11'),(67725,67177,'1995-12-11','1996-12-10'),(67725,66968,'1996-12-10','1997-12-10'),(67725,67209,'1997-12-10','1998-12-10'),(67725,69213,'1998-12-10','1999-12-10'),(67725,70782,'1999-12-10','2000-12-09'),(67725,70905,'2000-12-09','2001-12-09'),(67725,73866,'2001-12-09','9999-01-01'),(67726,40000,'1992-02-11','1993-02-10'),(67726,41656,'1993-02-10','1994-02-10'),(67726,44105,'1994-02-10','1994-11-24'),(67727,40000,'1995-07-13','1996-07-12'),(67727,41573,'1996-07-12','1997-07-12'),(67727,45139,'1997-07-12','1998-07-12'),(67727,47743,'1998-07-12','1999-07-12'),(67727,47486,'1999-07-12','2000-07-11'),(67727,49065,'2000-07-11','2001-07-11'),(67727,51961,'2001-07-11','2002-07-11'),(67727,55494,'2002-07-11','9999-01-01'),(67728,57269,'1993-11-15','1994-11-15'),(67728,60103,'1994-11-15','1995-11-15'),(67728,60911,'1995-11-15','1996-11-14'),(67728,64796,'1996-11-14','1997-11-14'),(67728,66607,'1997-11-14','1998-11-14'),(67728,68206,'1998-11-14','1999-11-14'),(67728,69739,'1999-11-14','2000-11-13'),(67728,73420,'2000-11-13','2001-11-13'),(67728,77307,'2001-11-13','9999-01-01'),(67729,40000,'1986-08-24','1987-08-24'),(67729,43886,'1987-08-24','1988-08-23'),(67729,47899,'1988-08-23','1989-08-23'),(67729,49065,'1989-08-23','1990-08-23'),(67729,50402,'1990-08-23','1991-08-23'),(67729,53081,'1991-08-23','1992-08-22'),(67729,55331,'1992-08-22','1993-08-22'),(67729,56881,'1993-08-22','1994-08-22'),(67729,60194,'1994-08-22','1995-08-22'),(67729,62735,'1995-08-22','1996-08-21'),(67729,66733,'1996-08-21','1997-08-21'),(67729,68581,'1997-08-21','1998-08-21'),(67729,68312,'1998-08-21','1999-08-21'),(67729,68625,'1999-08-21','2000-08-20'),(67729,68424,'2000-08-20','2001-08-20'),(67729,69313,'2001-08-20','9999-01-01'),(67730,43222,'1994-11-05','1995-11-05'),(67730,45280,'1995-11-05','1996-11-04'),(67730,45800,'1996-11-04','1997-11-04'),(67730,48013,'1997-11-04','1998-11-04'),(67730,47956,'1998-11-04','1999-11-04'),(67730,47919,'1999-11-04','2000-11-03'),(67730,49557,'2000-11-03','2001-11-03'),(67730,53636,'2001-11-03','9999-01-01'),(67731,71105,'1993-09-07','1994-09-07'),(67731,71297,'1994-09-07','1995-09-07'),(67731,73690,'1995-09-07','1996-05-07'),(67732,40000,'1985-06-10','1986-06-10'),(67732,40189,'1986-06-10','1987-06-10'),(67732,44032,'1987-06-10','1988-06-09'),(67732,45084,'1988-06-09','1989-06-09'),(67732,46001,'1989-06-09','1990-06-09'),(67732,46594,'1990-06-09','1991-06-09'),(67732,48115,'1991-06-09','1992-06-08'),(67732,51873,'1992-06-08','1993-06-08'),(67732,53097,'1993-06-08','1994-06-08'),(67732,52985,'1994-06-08','1995-06-08'),(67732,53793,'1995-06-08','1996-06-07'),(67732,56559,'1996-06-07','1997-06-07'),(67732,57345,'1997-06-07','1998-06-07'),(67732,60017,'1998-06-07','1999-06-07'),(67732,61261,'1999-06-07','2000-06-06'),(67732,64479,'2000-06-06','2001-06-06'),(67732,66055,'2001-06-06','2002-06-06'),(67732,69165,'2002-06-06','9999-01-01'),(67733,44046,'1995-12-28','1996-12-27'),(67733,48137,'1996-12-27','1997-12-27'),(67733,49292,'1997-12-27','1998-12-27'),(67733,50894,'1998-12-27','1999-12-27'),(67733,53338,'1999-12-27','2000-12-26'),(67733,55079,'2000-12-26','2001-12-26'),(67733,59299,'2001-12-26','9999-01-01'),(67734,65693,'1991-09-25','1992-09-24'),(67734,68488,'1992-09-24','1993-09-24'),(67734,70671,'1993-09-24','1994-09-24'),(67734,73774,'1994-09-24','1995-09-24'),(67734,78062,'1995-09-24','1996-09-23'),(67734,78457,'1996-09-23','1997-03-16'),(67735,40000,'1987-10-08','1988-10-07'),(67735,40122,'1988-10-07','1989-10-07'),(67735,41488,'1989-10-07','1990-10-07'),(67735,41343,'1990-10-07','1991-10-07'),(67735,41945,'1991-10-07','1992-10-06'),(67735,45292,'1992-10-06','1993-10-06'),(67735,46240,'1993-10-06','1994-10-06'),(67735,46266,'1994-10-06','1995-10-06'),(67735,49981,'1995-10-06','1996-10-05'),(67735,49661,'1996-10-05','1997-10-05'),(67735,51879,'1997-10-05','1998-10-05'),(67735,55534,'1998-10-05','1999-10-05'),(67735,59864,'1999-10-05','2000-10-04'),(67735,61224,'2000-10-04','2001-10-04'),(67735,62067,'2001-10-04','9999-01-01'),(67736,61830,'1992-06-29','1993-06-29'),(67736,63326,'1993-06-29','1994-06-29'),(67736,66838,'1994-06-29','1995-06-29'),(67736,69148,'1995-06-29','1996-06-28'),(67736,72311,'1996-06-28','1997-06-28'),(67736,73559,'1997-06-28','1998-06-28'),(67736,73552,'1998-06-28','1999-06-28'),(67736,76610,'1999-06-28','2000-06-27'),(67736,76654,'2000-06-27','2001-06-27'),(67736,76664,'2001-06-27','2002-06-27'),(67736,80259,'2002-06-27','9999-01-01'),(67737,40684,'1990-11-16','1991-11-16'),(67737,40905,'1991-11-16','1992-11-15'),(67737,45010,'1992-11-15','1993-11-15'),(67737,46009,'1993-11-15','1994-11-15'),(67737,50037,'1994-11-15','1995-11-15'),(67737,50506,'1995-11-15','1996-11-14'),(67737,54512,'1996-11-14','1997-11-14'),(67737,55833,'1997-11-14','1998-11-14'),(67737,58020,'1998-11-14','1999-11-14'),(67737,60086,'1999-11-14','2000-11-13'),(67737,59848,'2000-11-13','2001-11-13'),(67737,60068,'2001-11-13','9999-01-01'),(67738,88022,'1997-11-16','1998-02-22'),(67739,52925,'1994-09-20','1995-09-20'),(67739,56752,'1995-09-20','1996-09-19'),(67739,57168,'1996-09-19','1997-09-19'),(67739,56844,'1997-09-19','1998-09-19'),(67739,59342,'1998-09-19','1999-09-19'),(67739,61620,'1999-09-19','2000-09-18'),(67739,64118,'2000-09-18','2001-09-18'),(67739,66638,'2001-09-18','9999-01-01'),(67740,42141,'1987-10-15','1988-10-14'),(67740,41920,'1988-10-14','1989-10-14'),(67740,44350,'1989-10-14','1990-10-14'),(67740,48084,'1990-10-14','1991-10-14'),(67740,51190,'1991-10-14','1992-10-13'),(67740,53986,'1992-10-13','1993-10-13'),(67740,56794,'1993-10-13','1994-10-13'),(67740,56432,'1994-10-13','1995-10-13'),(67740,56593,'1995-10-13','1996-10-12'),(67740,57798,'1996-10-12','1997-10-12'),(67740,58778,'1997-10-12','1998-10-12'),(67740,62270,'1998-10-12','1999-10-12'),(67740,65076,'1999-10-12','2000-10-11'),(67740,68380,'2000-10-11','2001-10-11'),(67740,68248,'2001-10-11','9999-01-01'),(67741,58417,'1994-05-21','1995-05-21'),(67741,58893,'1995-05-21','1996-05-20'),(67741,59400,'1996-05-20','1997-05-20'),(67741,60983,'1997-05-20','1998-05-20'),(67741,64805,'1998-05-20','1999-05-20'),(67741,67681,'1999-05-20','2000-05-19'),(67741,69202,'2000-05-19','2001-05-19'),(67741,70468,'2001-05-19','2002-05-19'),(67741,73925,'2002-05-19','9999-01-01'),(67742,41346,'1992-07-07','1993-07-07'),(67742,41802,'1993-07-07','1994-07-07'),(67742,43114,'1994-07-07','1995-07-07'),(67742,45984,'1995-07-07','1996-07-06'),(67742,48313,'1996-07-06','1997-07-06'),(67742,47939,'1997-07-06','1998-07-06'),(67742,48282,'1998-07-06','1999-07-06'),(67742,49610,'1999-07-06','2000-07-05'),(67742,51103,'2000-07-05','2001-07-05'),(67742,50895,'2001-07-05','2002-07-05'),(67742,50792,'2002-07-05','9999-01-01'),(67743,40000,'1991-09-01','1992-08-31'),(67743,43431,'1992-08-31','1993-08-31'),(67743,43289,'1993-08-31','1994-08-31'),(67743,43447,'1994-08-31','1995-08-31'),(67743,43796,'1995-08-31','1996-08-30'),(67743,45939,'1996-08-30','1997-08-30'),(67743,50028,'1997-08-30','1998-08-30'),(67743,50289,'1998-08-30','1999-08-30'),(67743,53672,'1999-08-30','2000-08-29'),(67743,54562,'2000-08-29','2001-08-29'),(67743,55968,'2001-08-29','9999-01-01'),(67744,40000,'1987-08-22','1988-08-21'),(67744,42788,'1988-08-21','1989-08-21'),(67744,45971,'1989-08-21','1990-08-21'),(67744,49010,'1990-08-21','1991-08-21'),(67744,51344,'1991-08-21','1992-08-20'),(67744,53847,'1992-08-20','1993-08-20'),(67744,55401,'1993-08-20','1994-08-20'),(67744,57011,'1994-08-20','1995-08-20'),(67744,59886,'1995-08-20','1996-08-19'),(67744,60567,'1996-08-19','1997-08-19'),(67744,63830,'1997-08-19','1998-08-19'),(67744,65557,'1998-08-19','1999-08-19'),(67744,67602,'1999-08-19','2000-08-18'),(67744,67701,'2000-08-18','2001-08-18'),(67744,68330,'2001-08-18','9999-01-01'),(67745,53016,'1993-04-25','1994-04-25'),(67745,56440,'1994-04-25','1995-04-25'),(67745,57449,'1995-04-25','1996-04-24'),(67745,58882,'1996-04-24','1997-04-24'),(67745,59407,'1997-04-24','1998-04-24'),(67745,59646,'1998-04-24','1999-04-24'),(67745,63900,'1999-04-24','2000-04-23'),(67745,66844,'2000-04-23','2001-04-23'),(67745,69376,'2001-04-23','2002-04-23'),(67745,73774,'2002-04-23','9999-01-01'),(67746,60586,'2000-01-30','2001-01-29'),(67746,62006,'2001-01-29','2002-01-29'),(67746,63427,'2002-01-29','9999-01-01'),(67747,72529,'1987-05-04','1988-05-03'),(67747,76435,'1988-05-03','1989-05-03'),(67747,78992,'1989-05-03','1990-05-03'),(67747,79393,'1990-05-03','1991-05-03'),(67747,83070,'1991-05-03','1992-05-02'),(67747,83503,'1992-05-02','1993-05-02'),(67747,85253,'1993-05-02','1994-05-02'),(67747,88524,'1994-05-02','1995-05-02'),(67747,92853,'1995-05-02','1996-05-01'),(67747,94811,'1996-05-01','1997-05-01'),(67747,98455,'1997-05-01','1998-05-01'),(67747,99941,'1998-05-01','1999-05-01'),(67747,102147,'1999-05-01','2000-04-30'),(67747,104761,'2000-04-30','2000-09-21'),(67748,46992,'1996-05-24','1997-05-24'),(67748,48225,'1997-05-24','1998-05-24'),(67748,48723,'1998-05-24','1999-05-24'),(67748,53207,'1999-05-24','2000-05-23'),(67748,56505,'2000-05-23','2001-05-23'),(67748,57334,'2001-05-23','2002-05-23'),(67748,58979,'2002-05-23','9999-01-01'),(67749,60829,'1987-12-26','1988-12-25'),(67749,60409,'1988-12-25','1989-12-25'),(67749,63389,'1989-12-25','1990-12-25'),(67749,66966,'1990-12-25','1991-12-25'),(67749,67659,'1991-12-25','1992-12-24'),(67749,69551,'1992-12-24','1993-12-24'),(67749,70358,'1993-12-24','1994-12-24'),(67749,70115,'1994-12-24','1995-12-24'),(67749,73035,'1995-12-24','1996-12-23'),(67749,76765,'1996-12-23','1997-12-23'),(67749,79507,'1997-12-23','1998-12-23'),(67749,80314,'1998-12-23','1999-12-23'),(67749,84311,'1999-12-23','2000-12-22'),(67749,86443,'2000-12-22','2001-12-22'),(67749,86194,'2001-12-22','9999-01-01'),(67750,40000,'1995-10-25','1996-10-24'),(67750,43357,'1996-10-24','1997-10-24'),(67750,47542,'1997-10-24','1998-10-24'),(67750,48401,'1998-10-24','1999-10-24'),(67750,52482,'1999-10-24','2000-10-23'),(67750,54025,'2000-10-23','2001-10-23'),(67750,54644,'2001-10-23','2001-12-31'),(67751,91910,'1995-03-24','1996-03-23'),(67751,92404,'1996-03-23','1997-03-23'),(67751,93666,'1997-03-23','1998-03-23'),(67751,97208,'1998-03-23','1999-03-23'),(67751,100679,'1999-03-23','2000-03-22'),(67751,103176,'2000-03-22','2001-03-22'),(67751,106031,'2001-03-22','2002-03-22'),(67751,106612,'2002-03-22','9999-01-01'),(67752,64979,'1998-04-15','1999-04-15'),(67752,66830,'1999-04-15','2000-04-14'),(67752,67842,'2000-04-14','2001-04-14'),(67752,71672,'2001-04-14','2002-04-14'),(67752,73260,'2002-04-14','9999-01-01'),(67753,61235,'1990-07-18','1991-07-18'),(67753,65430,'1991-07-18','1992-07-17'),(67753,69902,'1992-07-17','1993-07-17'),(67753,73536,'1993-07-17','1994-07-17'),(67753,77912,'1994-07-17','1995-07-17'),(67753,78597,'1995-07-17','1996-07-16'),(67753,80866,'1996-07-16','1997-07-16'),(67753,82636,'1997-07-16','1998-07-16'),(67753,87042,'1998-07-16','1999-07-16'),(67753,89056,'1999-07-16','2000-07-15'),(67753,89408,'2000-07-15','2001-07-15'),(67753,91024,'2001-07-15','2002-07-15'),(67753,91247,'2002-07-15','9999-01-01'),(67754,40000,'1987-09-28','1988-09-27'),(67754,44395,'1988-09-27','1989-09-27'),(67754,47545,'1989-09-27','1990-09-27'),(67754,48347,'1990-09-27','1991-09-27'),(67754,48513,'1991-09-27','1992-09-26'),(67754,48801,'1992-09-26','1993-09-26'),(67754,51894,'1993-09-26','1994-09-26'),(67754,54132,'1994-09-26','1995-09-26'),(67754,57376,'1995-09-26','1996-09-25'),(67754,60087,'1996-09-25','1997-09-25'),(67754,62987,'1997-09-25','1998-09-25'),(67754,65183,'1998-09-25','1999-09-25'),(67754,68153,'1999-09-25','2000-09-24'),(67754,71573,'2000-09-24','2001-09-24'),(67754,71505,'2001-09-24','9999-01-01'),(67755,66313,'1995-11-21','1996-11-20'),(67755,66834,'1996-11-20','1997-11-20'),(67755,68321,'1997-11-20','1998-11-20'),(67755,69746,'1998-11-20','1999-11-20'),(67755,70914,'1999-11-20','2000-11-19'),(67755,74049,'2000-11-19','2001-11-19'),(67755,76594,'2001-11-19','9999-01-01'),(67756,61406,'1991-08-03','1992-08-02'),(67756,64925,'1992-08-02','1993-08-02'),(67756,66715,'1993-08-02','1994-08-02'),(67756,70161,'1994-08-02','1995-08-02'),(67756,70926,'1995-08-02','1996-08-01'),(67756,73485,'1996-08-01','1997-08-01'),(67756,73387,'1997-08-01','1998-08-01'),(67756,75639,'1998-08-01','1999-08-01'),(67756,76790,'1999-08-01','2000-07-31'),(67756,78955,'2000-07-31','2001-07-31'),(67756,78658,'2001-07-31','2002-07-31'),(67756,78585,'2002-07-31','9999-01-01'),(67757,45164,'1996-07-23','1997-07-23'),(67757,47160,'1997-07-23','1998-07-23'),(67757,50626,'1998-07-23','1999-07-23'),(67757,50879,'1999-07-23','2000-07-22'),(67757,51366,'2000-07-22','2001-07-22'),(67757,52528,'2001-07-22','2002-07-22'),(67757,52757,'2002-07-22','2002-07-24'),(67758,47165,'1988-04-21','1989-04-21'),(67758,49219,'1989-04-21','1990-04-21'),(67758,53385,'1990-04-21','1991-04-21'),(67758,53594,'1991-04-21','1992-04-20'),(67758,57038,'1992-04-20','1993-04-20'),(67758,60924,'1993-04-20','1994-04-20'),(67758,64628,'1994-04-20','1995-04-20'),(67758,67669,'1995-04-20','1996-04-19'),(67758,67687,'1996-04-19','1997-04-19'),(67758,70307,'1997-04-19','1998-04-19'),(67758,74760,'1998-04-19','1999-04-19'),(67758,75228,'1999-04-19','2000-04-18'),(67758,77990,'2000-04-18','2001-04-18'),(67758,82331,'2001-04-18','2002-04-18'),(67758,82075,'2002-04-18','9999-01-01'),(67759,48894,'1990-08-22','1991-08-22'),(67759,48538,'1991-08-22','1992-08-21'),(67759,48747,'1992-08-21','1993-08-21'),(67759,49452,'1993-08-21','1994-08-21'),(67759,50155,'1994-08-21','1995-08-21'),(67759,52520,'1995-08-21','1996-08-20'),(67759,52720,'1996-08-20','1997-08-20'),(67759,53038,'1997-08-20','1998-08-20'),(67759,56875,'1998-08-20','1999-08-20'),(67759,60960,'1999-08-20','2000-08-19'),(67759,61280,'2000-08-19','2001-08-19'),(67759,62170,'2001-08-19','9999-01-01'),(67760,40000,'1994-02-20','1995-02-20'),(67760,40284,'1995-02-20','1996-02-20'),(67760,41145,'1996-02-20','1997-02-19'),(67760,42594,'1997-02-19','1998-02-19'),(67760,46664,'1998-02-19','1999-02-19'),(67760,49214,'1999-02-19','2000-02-19'),(67760,48802,'2000-02-19','2001-02-18'),(67760,51509,'2001-02-18','2002-02-18'),(67760,52656,'2002-02-18','9999-01-01'),(67761,40000,'1996-07-14','1997-07-14'),(67761,42946,'1997-07-14','1998-07-14'),(67761,45534,'1998-07-14','1999-07-14'),(67761,47547,'1999-07-14','2000-07-13'),(67761,51806,'2000-07-13','2001-07-13'),(67761,54503,'2001-07-13','2002-07-13'),(67761,55569,'2002-07-13','9999-01-01'),(67762,43430,'1994-08-03','1995-08-03'),(67762,44762,'1995-08-03','1996-08-02'),(67762,49120,'1996-08-02','1997-08-02'),(67762,50994,'1997-08-02','1998-08-02'),(67762,53935,'1998-08-02','1999-08-02'),(67762,58388,'1999-08-02','2000-02-01'),(67763,40000,'1991-07-17','1992-07-16'),(67763,43945,'1992-07-16','1993-07-16'),(67763,46825,'1993-07-16','1994-07-16'),(67763,51190,'1994-07-16','1995-07-16'),(67763,53953,'1995-07-16','1996-07-15'),(67763,58452,'1996-07-15','1997-07-15'),(67763,62659,'1997-07-15','1998-07-15'),(67763,63179,'1998-07-15','1999-07-15'),(67763,64277,'1999-07-15','2000-07-14'),(67763,64875,'2000-07-14','2001-07-14'),(67763,66477,'2001-07-14','2002-07-14'),(67763,66857,'2002-07-14','9999-01-01'),(67764,56482,'1989-10-31','1990-10-31'),(67764,57665,'1990-10-31','1991-10-31'),(67764,57666,'1991-10-31','1992-10-30'),(67764,58200,'1992-10-30','1993-10-30'),(67764,59984,'1993-10-30','1994-10-30'),(67764,59570,'1994-10-30','1995-10-30'),(67764,60830,'1995-10-30','1996-10-29'),(67764,62943,'1996-10-29','1997-10-29'),(67764,65446,'1997-10-29','1998-10-29'),(67764,65815,'1998-10-29','1999-10-29'),(67764,68896,'1999-10-29','2000-10-28'),(67764,73090,'2000-10-28','2001-10-28'),(67764,73073,'2001-10-28','9999-01-01'),(67765,50387,'1991-02-12','1992-02-12'),(67765,50228,'1992-02-12','1993-02-11'),(67765,52505,'1993-02-11','1994-02-11'),(67765,52925,'1994-02-11','1995-02-11'),(67765,55046,'1995-02-11','1996-02-11'),(67765,56930,'1996-02-11','1997-02-10'),(67765,56963,'1997-02-10','1998-02-10'),(67765,59382,'1998-02-10','1999-02-10'),(67765,63078,'1999-02-10','2000-02-10'),(67765,65435,'2000-02-10','2001-02-09'),(67765,69671,'2001-02-09','2002-02-09'),(67765,73812,'2002-02-09','9999-01-01'),(67766,48844,'1985-04-08','1986-04-08'),(67766,51942,'1986-04-08','1987-04-08'),(67766,51919,'1987-04-08','1988-04-07'),(67766,55688,'1988-04-07','1989-04-07'),(67766,58317,'1989-04-07','1990-04-07'),(67766,59884,'1990-04-07','1991-04-06'),(67766,63781,'1991-04-06','1992-04-06'),(67766,67771,'1992-04-06','1993-04-06'),(67766,68889,'1993-04-06','1994-04-06'),(67766,71358,'1994-04-06','1995-04-06'),(67766,71286,'1995-04-06','1996-04-04'),(67766,72415,'1996-04-04','1997-04-04'),(67766,75828,'1997-04-04','1998-04-04'),(67766,76893,'1998-04-04','1999-04-05'),(67766,79871,'1999-04-05','2000-04-04'),(67766,81801,'2000-04-04','2001-04-04'),(67766,84783,'2001-04-04','2002-04-03'),(67766,85574,'2002-04-03','9999-01-01'),(67767,40000,'1997-09-06','1998-09-06'),(67767,42818,'1998-09-06','1999-09-06'),(67767,46528,'1999-09-06','2000-09-05'),(67767,47552,'2000-09-05','2001-09-05'),(67767,47912,'2001-09-05','9999-01-01'),(67768,62863,'1992-08-18','1993-08-18'),(67768,66603,'1993-08-18','1994-08-18'),(67768,70496,'1994-08-18','1995-08-18'),(67768,70574,'1995-08-18','1996-08-17'),(67768,72439,'1996-08-17','1997-08-17'),(67768,73417,'1997-08-17','1998-08-17'),(67768,75678,'1998-08-17','1999-08-17'),(67768,79083,'1999-08-17','2000-08-16'),(67768,82712,'2000-08-16','2001-08-16'),(67768,85800,'2001-08-16','9999-01-01'),(67769,40000,'1995-09-23','1996-09-22'),(67769,43349,'1996-09-22','1997-09-22'),(67769,43781,'1997-09-22','1998-09-22'),(67769,46563,'1998-09-22','1999-09-22'),(67769,46141,'1999-09-22','2000-09-21'),(67769,47036,'2000-09-21','2001-09-21'),(67769,47121,'2001-09-21','9999-01-01'),(67770,40000,'1990-11-14','1991-11-14'),(67770,41388,'1991-11-14','1992-11-13'),(67770,43570,'1992-11-13','1993-11-13'),(67770,44344,'1993-11-13','1994-11-13'),(67770,46036,'1994-11-13','1995-11-13'),(67770,47536,'1995-11-13','1996-11-12'),(67770,48670,'1996-11-12','1997-11-12'),(67770,52311,'1997-11-12','1998-11-12'),(67770,54767,'1998-11-12','1999-11-12'),(67770,58450,'1999-11-12','2000-11-11'),(67770,58134,'2000-11-11','2001-11-11'),(67770,61458,'2001-11-11','9999-01-01'),(67771,40000,'1985-09-26','1986-09-26'),(67771,41212,'1986-09-26','1987-09-26'),(67771,41622,'1987-09-26','1988-09-25'),(67771,42502,'1988-09-25','1989-09-25'),(67771,44612,'1989-09-25','1990-09-25'),(67771,44882,'1990-09-25','1991-09-25'),(67771,45090,'1991-09-25','1992-09-24'),(67771,45424,'1992-09-24','1993-09-24'),(67771,49664,'1993-09-24','1994-09-24'),(67771,50372,'1994-09-24','1995-09-24'),(67771,50974,'1995-09-24','1996-09-23'),(67771,53250,'1996-09-23','1997-09-23'),(67771,57538,'1997-09-23','1998-09-23'),(67771,58907,'1998-09-23','1999-09-23'),(67771,61610,'1999-09-23','2000-09-22'),(67771,65357,'2000-09-22','2001-09-22'),(67771,67966,'2001-09-22','2002-02-03'),(67772,66405,'1998-01-27','1999-01-27'),(67772,69561,'1999-01-27','2000-01-27'),(67772,72336,'2000-01-27','2001-01-26'),(67772,75453,'2001-01-26','2002-01-26'),(67772,76188,'2002-01-26','9999-01-01'),(67773,40000,'1987-11-26','1988-11-25'),(67773,42987,'1988-11-25','1989-11-25'),(67773,44176,'1989-11-25','1990-11-25'),(67773,43706,'1990-11-25','1991-11-25'),(67773,44079,'1991-11-25','1992-11-24'),(67773,44947,'1992-11-24','1993-11-24'),(67773,46965,'1993-11-24','1994-11-24'),(67773,50964,'1994-11-24','1995-11-24'),(67773,51662,'1995-11-24','1996-11-23'),(67773,55807,'1996-11-23','1997-11-23'),(67773,57704,'1997-11-23','1998-11-23'),(67773,58792,'1998-11-23','1999-11-23'),(67773,58527,'1999-11-23','2000-11-22'),(67773,58438,'2000-11-22','2001-11-22'),(67773,58342,'2001-11-22','9999-01-01'),(67774,40000,'1991-01-26','1992-01-26'),(67774,42111,'1992-01-26','1993-01-25'),(67774,44028,'1993-01-25','1994-01-25'),(67774,43972,'1994-01-25','1995-01-25'),(67774,44930,'1995-01-25','1996-01-25'),(67774,46650,'1996-01-25','1997-01-24'),(67774,47027,'1997-01-24','1998-01-24'),(67774,49325,'1998-01-24','1999-01-24'),(67774,52930,'1999-01-24','2000-01-24'),(67774,52550,'2000-01-24','2001-01-23'),(67774,56686,'2001-01-23','2002-01-23'),(67774,56524,'2002-01-23','9999-01-01'),(67775,40000,'1993-03-02','1994-03-02'),(67775,44182,'1994-03-02','1995-03-02'),(67775,47079,'1995-03-02','1996-03-01'),(67775,49161,'1996-03-01','1997-03-01'),(67775,52806,'1997-03-01','1998-03-01'),(67775,55795,'1998-03-01','1999-03-01'),(67775,57896,'1999-03-01','2000-02-29'),(67775,60492,'2000-02-29','2001-02-28'),(67775,63625,'2001-02-28','2002-02-28'),(67775,63158,'2002-02-28','9999-01-01'),(67776,92931,'1997-01-11','1998-01-11'),(67776,93728,'1998-01-11','1999-01-11'),(67776,93450,'1999-01-11','2000-01-11'),(67776,93626,'2000-01-11','2001-01-10'),(67776,96539,'2001-01-10','2002-01-10'),(67776,100319,'2002-01-10','9999-01-01'),(67777,63233,'1992-11-12','1993-11-12'),(67777,67261,'1993-11-12','1994-11-12'),(67777,68572,'1994-11-12','1995-11-12'),(67777,68663,'1995-11-12','1996-11-11'),(67777,72161,'1996-11-11','1997-11-11'),(67777,75860,'1997-11-11','1998-11-11'),(67777,76160,'1998-11-11','1999-11-11'),(67777,80312,'1999-11-11','2000-11-10'),(67777,82878,'2000-11-10','2001-11-10'),(67777,86785,'2001-11-10','9999-01-01'),(67778,79648,'1998-10-31','1999-10-31'),(67778,82608,'1999-10-31','2000-10-30'),(67778,84239,'2000-10-30','2001-10-30'),(67778,86640,'2001-10-30','9999-01-01'),(67779,70776,'1985-10-08','1986-10-08'),(67779,71044,'1986-10-08','1987-10-08'),(67779,73207,'1987-10-08','1988-10-07'),(67779,75887,'1988-10-07','1989-10-07'),(67779,79998,'1989-10-07','1990-10-07'),(67779,79989,'1990-10-07','1991-10-07'),(67779,83354,'1991-10-07','1992-10-06'),(67779,83454,'1992-10-06','1993-10-06'),(67779,86259,'1993-10-06','1994-10-06'),(67779,88630,'1994-10-06','1995-10-06'),(67779,88470,'1995-10-06','1996-10-05'),(67779,91743,'1996-10-05','1997-10-05'),(67779,92126,'1997-10-05','1998-10-05'),(67779,95558,'1998-10-05','1999-10-05'),(67779,97597,'1999-10-05','2000-10-04'),(67779,98231,'2000-10-04','2001-10-04'),(67779,97900,'2001-10-04','9999-01-01'),(67780,48214,'1987-07-25','1988-07-24'),(67780,51094,'1988-07-24','1989-07-24'),(67780,53213,'1989-07-24','1990-07-24'),(67780,52825,'1990-07-24','1991-07-24'),(67780,52326,'1991-07-24','1992-07-23'),(67780,52271,'1992-07-23','1993-07-23'),(67780,55063,'1993-07-23','1994-07-23'),(67780,55943,'1994-07-23','1995-07-23'),(67780,56946,'1995-07-23','1996-07-22'),(67780,60351,'1996-07-22','1997-07-22'),(67780,64381,'1997-07-22','1998-07-16'),(67781,43321,'1985-09-09','1986-09-09'),(67781,47693,'1986-09-09','1987-09-09'),(67781,47502,'1987-09-09','1988-09-08'),(67781,47331,'1988-09-08','1989-09-08'),(67781,49424,'1989-09-08','1990-09-08'),(67781,52185,'1990-09-08','1991-09-08'),(67781,54629,'1991-09-08','1992-09-07'),(67781,57661,'1992-09-07','1993-09-07'),(67781,60226,'1993-09-07','1994-09-07'),(67781,64210,'1994-09-07','1995-09-07'),(67781,66640,'1995-09-07','1996-09-06'),(67781,68501,'1996-09-06','1997-09-06'),(67781,71299,'1997-09-06','1998-09-06'),(67781,74284,'1998-09-06','1999-09-06'),(67781,77197,'1999-09-06','2000-09-05'),(67781,79871,'2000-09-05','2001-09-05'),(67781,84106,'2001-09-05','9999-01-01'),(67782,47724,'1986-04-05','1987-04-05'),(67782,51759,'1987-04-05','1988-04-04'),(67782,54559,'1988-04-04','1989-04-04'),(67782,56868,'1989-04-04','1990-04-04'),(67782,58409,'1990-04-04','1991-04-04'),(67782,62297,'1991-04-04','1992-04-03'),(67782,64744,'1992-04-03','1993-04-03'),(67782,66640,'1993-04-03','1994-04-03'),(67782,70073,'1994-04-03','1995-04-03'),(67782,72594,'1995-04-03','1996-04-02'),(67782,75490,'1996-04-02','1997-04-02'),(67782,77105,'1997-04-02','1998-04-02'),(67782,81441,'1998-04-02','1999-04-02'),(67782,83891,'1999-04-02','2000-04-01'),(67782,83474,'2000-04-01','2001-04-01'),(67782,84857,'2001-04-01','2002-04-01'),(67782,86590,'2002-04-01','9999-01-01'),(67783,70931,'1996-12-15','1997-12-15'),(67783,75318,'1997-12-15','1998-12-15'),(67783,77489,'1998-12-15','1999-12-15'),(67783,79978,'1999-12-15','2000-12-14'),(67783,81175,'2000-12-14','2001-12-14'),(67783,82730,'2001-12-14','2002-01-22'),(67784,77837,'1998-06-17','1999-06-17'),(67784,79736,'1999-06-17','2000-06-16'),(67784,80160,'2000-06-16','2001-06-16'),(67784,79743,'2001-06-16','2002-06-16'),(67784,81836,'2002-06-16','9999-01-01'),(67785,40000,'1991-01-20','1992-01-20'),(67785,41417,'1992-01-20','1993-01-19'),(67785,45874,'1993-01-19','1994-01-19'),(67785,47694,'1994-01-19','1995-01-19'),(67785,51525,'1995-01-19','1996-01-19'),(67785,51101,'1996-01-19','1997-01-18'),(67785,51184,'1997-01-18','1998-01-18'),(67785,54238,'1998-01-18','1999-01-18'),(67785,57367,'1999-01-18','2000-01-18'),(67785,57431,'2000-01-18','2001-01-17'),(67785,58537,'2001-01-17','2002-01-17'),(67785,59168,'2002-01-17','9999-01-01'),(67786,71101,'1990-12-09','1991-12-09'),(67786,70757,'1991-12-09','1992-12-08'),(67786,73858,'1992-12-08','1993-12-08'),(67786,77776,'1993-12-08','1994-12-08'),(67786,77353,'1994-12-08','1995-12-08'),(67786,79066,'1995-12-08','1996-12-07'),(67786,82683,'1996-12-07','1997-12-07'),(67786,85269,'1997-12-07','1998-12-07'),(67786,86019,'1998-12-07','1999-12-07'),(67786,88178,'1999-12-07','2000-12-06'),(67786,90643,'2000-12-06','2001-12-06'),(67786,95068,'2001-12-06','9999-01-01'),(67787,45453,'1989-10-14','1990-10-14'),(67787,48286,'1990-10-14','1991-10-14'),(67787,51400,'1991-10-14','1992-10-13'),(67787,55673,'1992-10-13','1993-10-13'),(67787,57758,'1993-10-13','1994-10-13'),(67787,60429,'1994-10-13','1995-10-13'),(67787,63723,'1995-10-13','1996-10-12'),(67787,65199,'1996-10-12','1997-10-12'),(67787,64779,'1997-10-12','1998-10-12'),(67787,68019,'1998-10-12','1999-10-12'),(67787,68338,'1999-10-12','2000-10-11'),(67787,72234,'2000-10-11','2001-10-11'),(67787,73583,'2001-10-11','9999-01-01'),(67788,86678,'1991-12-05','1992-12-04'),(67788,86394,'1992-12-04','1993-12-04'),(67788,87720,'1993-12-04','1994-12-04'),(67788,89762,'1994-12-04','1995-12-04'),(67788,89900,'1995-12-04','1996-12-03'),(67788,91589,'1996-12-03','1997-12-03'),(67788,95568,'1997-12-03','1998-12-03'),(67788,95459,'1998-12-03','1999-12-03'),(67788,96940,'1999-12-03','2000-12-02'),(67788,100487,'2000-12-02','2001-12-02'),(67788,101798,'2001-12-02','9999-01-01'),(67789,77194,'1999-08-15','2000-08-14'),(67789,76751,'2000-08-14','2001-02-22'),(67790,40000,'1994-05-13','1995-05-13'),(67790,39564,'1995-05-13','1996-05-12'),(67790,40042,'1996-05-12','1997-05-12'),(67790,42920,'1997-05-12','1998-05-12'),(67790,43598,'1998-05-12','1999-05-12'),(67790,45147,'1999-05-12','2000-05-11'),(67790,49454,'2000-05-11','2001-05-11'),(67790,50846,'2001-05-11','2002-05-11'),(67790,52571,'2002-05-11','9999-01-01'),(67791,56972,'1998-10-02','1999-10-02'),(67791,56738,'1999-10-02','2000-10-01'),(67791,58349,'2000-10-01','2001-10-01'),(67791,61679,'2001-10-01','9999-01-01'),(67792,70853,'1998-05-11','1999-05-11'),(67792,74634,'1999-05-11','2000-05-10'),(67792,78416,'2000-05-10','2001-05-10'),(67792,79594,'2001-05-10','2002-05-10'),(67792,83600,'2002-05-10','9999-01-01'),(67793,49105,'1988-02-25','1989-02-24'),(67793,53558,'1989-02-24','1990-02-24'),(67793,55561,'1990-02-24','1991-02-08'),(67794,40000,'1985-10-09','1986-10-09'),(67794,43872,'1986-10-09','1987-10-09'),(67794,46146,'1987-10-09','1988-10-08'),(67794,46892,'1988-10-08','1989-10-08'),(67794,47252,'1989-10-08','1990-10-08'),(67794,47661,'1990-10-08','1991-10-08'),(67794,49984,'1991-10-08','1992-10-07'),(67794,49665,'1992-10-07','1993-10-07'),(67794,53290,'1993-10-07','1994-10-07'),(67794,54673,'1994-10-07','1995-10-07'),(67794,54639,'1995-10-07','1996-10-06'),(67794,59036,'1996-10-06','1997-10-06'),(67794,62108,'1997-10-06','1998-10-06'),(67794,66221,'1998-10-06','1999-10-06'),(67794,69734,'1999-10-06','2000-10-05'),(67794,70979,'2000-10-05','2001-10-05'),(67794,73511,'2001-10-05','9999-01-01'),(67795,52819,'1992-05-09','1993-05-09'),(67795,55355,'1993-05-09','1994-05-09'),(67795,54865,'1994-05-09','1995-05-09'),(67795,55020,'1995-05-09','1996-05-08'),(67795,58386,'1996-05-08','1997-05-08'),(67795,62785,'1997-05-08','1998-05-08'),(67795,64436,'1998-05-08','1999-05-08'),(67795,65584,'1999-05-08','2000-05-07'),(67795,68093,'2000-05-07','2001-05-07'),(67795,67600,'2001-05-07','2002-05-07'),(67795,69273,'2002-05-07','9999-01-01'),(67796,40000,'1987-11-30','1988-11-29'),(67796,44418,'1988-11-29','1989-11-29'),(67796,45975,'1989-11-29','1990-11-29'),(67796,49581,'1990-11-29','1991-11-29'),(67796,53950,'1991-11-29','1992-11-28'),(67796,53808,'1992-11-28','1993-11-28'),(67796,57609,'1993-11-28','1994-11-28'),(67796,57360,'1994-11-28','1995-11-28'),(67796,57056,'1995-11-28','1996-11-27'),(67796,61287,'1996-11-27','1997-11-27'),(67796,61493,'1997-11-27','1998-11-27'),(67796,64227,'1998-11-27','1999-11-27'),(67796,67789,'1999-11-27','2000-11-26'),(67796,68260,'2000-11-26','2001-11-26'),(67796,67889,'2001-11-26','9999-01-01'),(67797,40000,'1998-09-01','1999-09-01'),(67797,42165,'1999-09-01','2000-08-31'),(67797,42216,'2000-08-31','2001-08-31'),(67797,45948,'2001-08-31','9999-01-01'),(67798,40280,'1985-05-12','1986-05-12'),(67798,43239,'1986-05-12','1987-05-12'),(67798,44575,'1987-05-12','1988-05-11'),(67798,46324,'1988-05-11','1989-05-11'),(67798,49211,'1989-05-11','1990-05-11'),(67798,49678,'1990-05-11','1991-05-11'),(67798,51540,'1991-05-11','1992-05-10'),(67798,52893,'1992-05-10','1993-05-10'),(67798,57036,'1993-05-10','1994-05-10'),(67798,58372,'1994-05-10','1995-05-10'),(67798,61809,'1995-05-10','1996-05-09'),(67798,63718,'1996-05-09','1997-05-09'),(67798,64053,'1997-05-09','1998-05-09'),(67798,68350,'1998-05-09','1999-05-09'),(67798,72037,'1999-05-09','2000-05-08'),(67798,71936,'2000-05-08','2001-05-08'),(67798,72170,'2001-05-08','2002-05-08'),(67798,75442,'2002-05-08','9999-01-01'),(67799,48111,'1998-08-29','1999-08-29'),(67799,48394,'1999-08-29','2000-08-28'),(67799,48272,'2000-08-28','2001-08-28'),(67799,50147,'2001-08-28','9999-01-01'),(67800,46167,'1996-10-25','1997-10-25'),(67800,48349,'1997-10-25','1998-10-25'),(67800,49302,'1998-10-25','1999-10-25'),(67800,50810,'1999-10-25','2000-10-24'),(67800,53381,'2000-10-24','2001-10-24'),(67800,56781,'2001-10-24','9999-01-01'),(67801,71079,'1995-07-02','1996-07-01'),(67801,73048,'1996-07-01','1997-07-01'),(67801,72695,'1997-07-01','1998-07-01'),(67801,73419,'1998-07-01','1999-07-01'),(67801,73257,'1999-07-01','2000-05-01'),(67802,96932,'1995-06-08','1996-06-07'),(67802,98971,'1996-06-07','1997-06-07'),(67802,99626,'1997-06-07','1998-06-07'),(67802,100597,'1998-06-07','1999-06-07'),(67802,101970,'1999-06-07','2000-06-06'),(67802,103207,'2000-06-06','2001-06-06'),(67802,106330,'2001-06-06','2002-06-06'),(67802,105879,'2002-06-06','9999-01-01'),(67803,55011,'1990-06-22','1991-06-22'),(67803,57081,'1991-06-22','1992-06-21'),(67803,60863,'1992-06-21','1993-06-21'),(67803,64953,'1993-06-21','1994-06-21'),(67803,65899,'1994-06-21','1995-06-21'),(67803,66617,'1995-06-21','1996-06-20'),(67803,70626,'1996-06-20','1997-06-20'),(67803,72831,'1997-06-20','1998-06-20'),(67803,72890,'1998-06-20','1999-06-20'),(67803,76139,'1999-06-20','2000-06-19'),(67803,77984,'2000-06-19','2001-06-19'),(67803,80366,'2001-06-19','2002-06-19'),(67803,81476,'2002-06-19','9999-01-01'),(67804,62747,'1986-01-11','1987-01-11'),(67804,64757,'1987-01-11','1988-01-11'),(67804,67209,'1988-01-11','1989-01-10'),(67804,69462,'1989-01-10','1990-01-10'),(67804,69982,'1990-01-10','1991-01-10'),(67804,73170,'1991-01-10','1992-01-10'),(67804,77659,'1992-01-10','1993-01-09'),(67804,81795,'1993-01-09','1994-01-09'),(67804,82568,'1994-01-09','1995-01-09'),(67804,82955,'1995-01-09','1996-01-09'),(67804,85569,'1996-01-09','1997-01-08'),(67804,87837,'1997-01-08','1998-01-08'),(67804,88909,'1998-01-08','1999-01-08'),(67804,93002,'1999-01-08','2000-01-08'),(67804,95411,'2000-01-08','2001-01-07'),(67804,99210,'2001-01-07','2002-01-07'),(67804,102454,'2002-01-07','9999-01-01'),(67805,62524,'1992-07-05','1993-07-05'),(67805,66171,'1993-07-05','1994-07-05'),(67805,66122,'1994-07-05','1995-07-05'),(67805,69508,'1995-07-05','1996-07-04'),(67805,72437,'1996-07-04','1997-07-04'),(67805,72909,'1997-07-04','1998-07-04'),(67805,76489,'1998-07-04','1999-07-04'),(67805,76774,'1999-07-04','2000-07-03'),(67805,78313,'2000-07-03','2001-07-03'),(67805,81809,'2001-07-03','2002-07-03'),(67805,84091,'2002-07-03','9999-01-01'),(67806,40739,'1991-05-27','1992-05-26'),(67806,44237,'1992-05-26','1993-05-26'),(67806,48103,'1993-05-26','1994-05-26'),(67806,48234,'1994-05-26','1995-05-26'),(67806,51504,'1995-05-26','1996-05-25'),(67806,51379,'1996-05-25','1997-05-25'),(67806,50904,'1997-05-25','1998-05-25'),(67806,54569,'1998-05-25','1999-05-25'),(67806,55542,'1999-05-25','2000-05-24'),(67806,57641,'2000-05-24','2001-05-24'),(67806,61202,'2001-05-24','2002-05-24'),(67806,61886,'2002-05-24','9999-01-01'),(67807,53000,'1988-04-08','1989-04-08'),(67807,53667,'1989-04-08','1990-04-08'),(67807,56751,'1990-04-08','1991-04-08'),(67807,59452,'1991-04-08','1992-04-07'),(67807,59402,'1992-04-07','1993-04-07'),(67807,61814,'1993-04-07','1994-04-07'),(67807,62488,'1994-04-07','1995-04-07'),(67807,66184,'1995-04-07','1996-04-05'),(67807,68374,'1996-04-05','1997-04-05'),(67807,68146,'1997-04-05','1998-04-06'),(67807,69615,'1998-04-06','1999-04-06'),(67807,73747,'1999-04-06','2000-04-05'),(67807,77182,'2000-04-05','2001-04-05'),(67807,80245,'2001-04-05','2002-04-04'),(67807,80470,'2002-04-04','9999-01-01'),(67808,40000,'1985-10-08','1986-10-08'),(67808,43904,'1986-10-08','1987-10-08'),(67808,46739,'1987-10-08','1988-10-07'),(67808,50236,'1988-10-07','1989-10-07'),(67808,51818,'1989-10-07','1990-10-07'),(67808,54075,'1990-10-07','1991-10-07'),(67808,58485,'1991-10-07','1992-10-06'),(67808,61137,'1992-10-06','1993-10-06'),(67808,64896,'1993-10-06','1994-10-06'),(67808,65838,'1994-10-06','1995-10-06'),(67808,66619,'1995-10-06','1996-10-05'),(67808,67770,'1996-10-05','1997-10-05'),(67808,67283,'1997-10-05','1998-10-05'),(67808,70852,'1998-10-05','1999-10-05'),(67808,71612,'1999-10-05','2000-03-26'),(67809,87651,'1996-08-01','1997-08-01'),(67809,88953,'1997-08-01','1998-08-01'),(67809,91773,'1998-08-01','1999-08-01'),(67809,91454,'1999-08-01','2000-07-31'),(67809,93056,'2000-07-31','2001-07-31'),(67809,93780,'2001-07-31','2002-07-31'),(67809,94521,'2002-07-31','9999-01-01'),(67810,40000,'1991-12-23','1992-12-22'),(67810,44400,'1992-12-22','1993-12-22'),(67810,45249,'1993-12-22','1994-12-22'),(67810,47890,'1994-12-22','1995-12-22'),(67810,51287,'1995-12-22','1996-12-21'),(67810,52095,'1996-12-21','1997-12-21'),(67810,54028,'1997-12-21','1998-06-11'),(67811,70180,'1998-08-06','1999-08-06'),(67811,73828,'1999-08-06','2000-08-05'),(67811,75085,'2000-08-05','2001-08-05'),(67811,77386,'2001-08-05','9999-01-01'),(67812,40000,'1997-01-13','1998-01-13'),(67812,42160,'1998-01-13','1999-01-13'),(67812,43358,'1999-01-13','2000-01-13'),(67812,46160,'2000-01-13','2001-01-12'),(67812,47482,'2001-01-12','2002-01-12'),(67812,48712,'2002-01-12','9999-01-01'),(67813,44188,'1992-05-10','1993-05-10'),(67813,45165,'1993-05-10','1994-05-10'),(67813,47302,'1994-05-10','1995-05-10'),(67813,51056,'1995-05-10','1996-05-09'),(67813,54271,'1996-05-09','1997-05-09'),(67813,57923,'1997-05-09','1998-05-09'),(67813,58249,'1998-05-09','1999-05-09'),(67813,58459,'1999-05-09','2000-05-08'),(67813,58249,'2000-05-08','2001-05-08'),(67813,59386,'2001-05-08','2002-05-08'),(67813,60448,'2002-05-08','9999-01-01'),(67814,63453,'1989-03-20','1990-03-20'),(67814,64661,'1990-03-20','1991-03-20'),(67814,67205,'1991-03-20','1992-03-19'),(67814,66904,'1992-03-19','1993-03-19'),(67814,67682,'1993-03-19','1994-03-19'),(67814,70586,'1994-03-19','1995-03-19'),(67814,73012,'1995-03-19','1996-03-18'),(67814,73698,'1996-03-18','1997-03-18'),(67814,74157,'1997-03-18','1998-03-18'),(67814,77838,'1998-03-18','1999-03-18'),(67814,77555,'1999-03-18','2000-03-17'),(67814,77181,'2000-03-17','2001-03-17'),(67814,78408,'2001-03-17','2002-03-17'),(67814,82792,'2002-03-17','9999-01-01'),(67815,47975,'1987-09-28','1988-09-27'),(67815,51405,'1988-09-27','1989-09-27'),(67815,52174,'1989-09-27','1990-09-27'),(67815,55411,'1990-09-27','1991-09-27'),(67815,56802,'1991-09-27','1992-09-26'),(67815,56528,'1992-09-26','1993-09-26'),(67815,58396,'1993-09-26','1994-09-26'),(67815,60929,'1994-09-26','1995-09-26'),(67815,62975,'1995-09-26','1996-09-25'),(67815,62716,'1996-09-25','1997-09-25'),(67815,65884,'1997-09-25','1998-09-25'),(67815,69203,'1998-09-25','1999-09-25'),(67815,70398,'1999-09-25','2000-09-24'),(67815,73609,'2000-09-24','2001-09-24'),(67815,73711,'2001-09-24','9999-01-01'),(67816,40000,'1989-12-09','1990-12-09'),(67816,43495,'1990-12-09','1991-12-09'),(67816,44187,'1991-12-09','1992-12-08'),(67816,44616,'1992-12-08','1993-12-08'),(67816,45763,'1993-12-08','1994-12-08'),(67816,50197,'1994-12-08','1995-12-08'),(67816,50987,'1995-12-08','1996-12-07'),(67816,52306,'1996-12-07','1997-12-07'),(67816,53000,'1997-12-07','1998-12-07'),(67816,54705,'1998-12-07','1999-12-07'),(67816,57964,'1999-12-07','2000-12-06'),(67816,59897,'2000-12-06','2001-12-06'),(67816,61400,'2001-12-06','9999-01-01'),(67817,40000,'1992-02-10','1993-02-09'),(67817,41858,'1993-02-09','1994-02-09'),(67817,42790,'1994-02-09','1995-02-09'),(67817,43001,'1995-02-09','1996-02-09'),(67817,45533,'1996-02-09','1996-07-11'),(67818,56949,'1989-01-24','1990-01-24'),(67818,58382,'1990-01-24','1991-01-24'),(67818,60525,'1991-01-24','1992-01-24'),(67818,60181,'1992-01-24','1993-01-23'),(67818,60689,'1993-01-23','1994-01-23'),(67818,63782,'1994-01-23','1994-08-12'),(67819,40000,'1995-01-30','1996-01-30'),(67819,41151,'1996-01-30','1997-01-29'),(67819,42630,'1997-01-29','1998-01-29'),(67819,45183,'1998-01-29','1999-01-29'),(67819,45314,'1999-01-29','2000-01-29'),(67819,47565,'2000-01-29','2001-01-28'),(67819,50398,'2001-01-28','2002-01-28'),(67819,53058,'2002-01-28','9999-01-01'),(67820,50975,'1993-12-25','1994-12-25'),(67820,50625,'1994-12-25','1995-12-25'),(67820,51340,'1995-12-25','1996-12-24'),(67820,52347,'1996-12-24','1997-12-24'),(67820,53859,'1997-12-24','1998-12-24'),(67820,55237,'1998-12-24','1999-12-24'),(67820,58350,'1999-12-24','2000-12-23'),(67820,59170,'2000-12-23','2001-12-23'),(67820,61601,'2001-12-23','9999-01-01'),(67821,47131,'1994-01-28','1995-01-28'),(67821,50565,'1995-01-28','1996-01-28'),(67821,53377,'1996-01-28','1997-01-27'),(67821,53402,'1997-01-27','1998-01-27'),(67821,54208,'1998-01-27','1999-01-27'),(67821,57575,'1999-01-27','2000-01-27'),(67821,61273,'2000-01-27','2000-05-27'),(67822,43474,'1992-05-08','1993-05-08'),(67822,43656,'1993-05-08','1994-05-08'),(67822,44067,'1994-05-08','1995-05-08'),(67822,46475,'1995-05-08','1996-05-07'),(67822,47678,'1996-05-07','1997-05-07'),(67822,51077,'1997-05-07','1998-05-07'),(67822,53460,'1998-05-07','1999-05-07'),(67822,56702,'1999-05-07','2000-05-06'),(67822,56481,'2000-05-06','2001-05-06'),(67822,59723,'2001-05-06','2002-05-06'),(67822,61288,'2002-05-06','9999-01-01'),(67823,55990,'1988-02-17','1989-02-16'),(67823,57494,'1989-02-16','1990-02-16'),(67823,57324,'1990-02-16','1991-02-16'),(67823,58733,'1991-02-16','1992-02-16'),(67823,58785,'1992-02-16','1993-02-15'),(67823,62673,'1993-02-15','1994-02-15'),(67823,62636,'1994-02-15','1995-02-15'),(67823,62606,'1995-02-15','1996-02-15'),(67823,67099,'1996-02-15','1997-02-14'),(67823,68094,'1997-02-14','1998-02-14'),(67823,70207,'1998-02-14','1999-02-14'),(67823,72750,'1999-02-14','2000-02-14'),(67823,74491,'2000-02-14','2001-02-13'),(67823,75485,'2001-02-13','2002-02-13'),(67823,78242,'2002-02-13','9999-01-01'),(67824,62007,'1992-02-07','1993-02-06'),(67824,63377,'1993-02-06','1994-02-06'),(67824,65254,'1994-02-06','1995-02-06'),(67824,66024,'1995-02-06','1996-02-06'),(67824,68957,'1996-02-06','1997-02-05'),(67824,70024,'1997-02-05','1998-02-05'),(67824,73534,'1998-02-05','1999-02-05'),(67824,78001,'1999-02-05','2000-02-05'),(67824,81274,'2000-02-05','2001-02-04'),(67824,85027,'2001-02-04','2002-02-04'),(67824,88588,'2002-02-04','9999-01-01'),(67825,40000,'1996-08-28','1997-08-28'),(67825,40232,'1997-08-28','1998-08-28'),(67825,42763,'1998-08-28','1999-08-28'),(67825,47174,'1999-08-28','2000-08-27'),(67825,49517,'2000-08-27','2001-08-27'),(67825,49070,'2001-08-27','9999-01-01'),(67826,62803,'1993-12-23','1994-12-23'),(67826,67246,'1994-12-23','1995-12-23'),(67826,66782,'1995-12-23','1996-12-22'),(67826,66691,'1996-12-22','1997-12-22'),(67826,66460,'1997-12-22','1998-12-22'),(67826,69273,'1998-12-22','1999-12-22'),(67826,70885,'1999-12-22','2000-12-21'),(67826,71951,'2000-12-21','2001-12-21'),(67826,76166,'2001-12-21','9999-01-01'),(67827,41259,'1996-02-17','1997-02-16'),(67827,45116,'1997-02-16','1998-02-16'),(67827,46587,'1998-02-16','1999-02-16'),(67827,50981,'1999-02-16','2000-02-16'),(67827,51988,'2000-02-16','2001-02-15'),(67827,54792,'2001-02-15','2002-02-15'),(67827,55154,'2002-02-15','9999-01-01'),(67828,40000,'1993-04-07','1994-04-07'),(67828,39893,'1994-04-07','1995-04-07'),(67828,40514,'1995-04-07','1996-04-05'),(67828,44088,'1996-04-05','1997-04-05'),(67828,47532,'1997-04-05','1997-04-22'),(67829,40000,'1985-08-09','1986-08-09'),(67829,40573,'1986-08-09','1987-08-09'),(67829,44876,'1987-08-09','1988-08-08'),(67829,46112,'1988-08-08','1989-08-08'),(67829,47521,'1989-08-08','1990-08-08'),(67829,47966,'1990-08-08','1991-08-08'),(67829,47782,'1991-08-08','1992-08-07'),(67829,49325,'1992-08-07','1993-08-07'),(67829,51562,'1993-08-07','1994-08-07'),(67829,51447,'1994-08-07','1995-08-07'),(67829,54631,'1995-08-07','1996-08-06'),(67829,55141,'1996-08-06','1997-08-06'),(67829,55475,'1997-08-06','1998-08-06'),(67829,59721,'1998-08-06','1999-08-06'),(67829,59643,'1999-08-06','2000-08-05'),(67829,64120,'2000-08-05','2001-08-05'),(67829,65021,'2001-08-05','9999-01-01'),(67830,55846,'1990-01-31','1991-01-31'),(67830,58796,'1991-01-31','1992-01-31'),(67830,60484,'1992-01-31','1993-01-30'),(67830,62991,'1993-01-30','1994-01-30'),(67830,65989,'1994-01-30','1995-01-30'),(67830,70032,'1995-01-30','1996-01-30'),(67830,74455,'1996-01-30','1997-01-29'),(67830,77756,'1997-01-29','1998-01-29'),(67830,78387,'1998-01-29','1999-01-29'),(67830,81671,'1999-01-29','2000-01-29'),(67830,83489,'2000-01-29','2001-01-28'),(67830,86506,'2001-01-28','2002-01-28'),(67830,88640,'2002-01-28','9999-01-01'),(67831,40000,'1996-12-07','1997-12-07'),(67831,42475,'1997-12-07','1998-12-07'),(67831,45868,'1998-12-07','1999-12-07'),(67831,49408,'1999-12-07','2000-12-06'),(67831,53697,'2000-12-06','2001-12-06'),(67831,57313,'2001-12-06','9999-01-01'),(67832,60184,'1987-12-28','1988-12-27'),(67832,59738,'1988-12-27','1989-12-27'),(67832,62479,'1989-12-27','1990-12-27'),(67832,66375,'1990-12-27','1991-12-27'),(67832,70265,'1991-12-27','1992-12-26'),(67832,72002,'1992-12-26','1993-12-26'),(67832,76257,'1993-12-26','1994-12-26'),(67832,77229,'1994-12-26','1995-12-26'),(67832,78455,'1995-12-26','1996-12-25'),(67832,82615,'1996-12-25','1997-12-25'),(67832,86735,'1997-12-25','1998-12-25'),(67832,91093,'1998-12-25','1999-12-25'),(67832,92463,'1999-12-25','2000-12-24'),(67832,92239,'2000-12-24','2001-12-24'),(67832,92627,'2001-12-24','9999-01-01'),(67833,66291,'1990-11-02','1991-11-02'),(67833,68557,'1991-11-02','1992-11-01'),(67833,68541,'1992-11-01','1993-11-01'),(67833,70236,'1993-11-01','1994-11-01'),(67833,74721,'1994-11-01','1995-11-01'),(67833,76967,'1995-11-01','1996-10-31'),(67833,79236,'1996-10-31','1997-10-31'),(67833,81998,'1997-10-31','1998-10-31'),(67833,81643,'1998-10-31','1999-10-31'),(67833,83726,'1999-10-31','2000-10-30'),(67833,86743,'2000-10-30','2001-10-30'),(67833,86723,'2001-10-30','9999-01-01'),(67834,43322,'1993-08-23','1994-08-23'),(67834,45574,'1994-08-23','1995-08-23'),(67834,45990,'1995-08-23','1996-08-22'),(67834,47787,'1996-08-22','1997-08-22'),(67834,49939,'1997-08-22','1998-08-22'),(67834,51197,'1998-08-22','1999-08-22'),(67834,54415,'1999-08-22','2000-08-21'),(67834,55584,'2000-08-21','2001-08-21'),(67834,59048,'2001-08-21','9999-01-01'),(67835,58660,'1992-02-22','1993-02-21'),(67835,62824,'1993-02-21','1994-02-21'),(67835,62668,'1994-02-21','1995-02-21'),(67835,63140,'1995-02-21','1996-02-21'),(67835,65870,'1996-02-21','1997-02-20'),(67835,66122,'1997-02-20','1998-02-20'),(67835,66162,'1998-02-20','1999-02-20'),(67835,69861,'1999-02-20','2000-02-20'),(67835,72532,'2000-02-20','2001-02-19'),(67835,75332,'2001-02-19','2002-02-19'),(67835,76500,'2002-02-19','9999-01-01'),(67836,48562,'1991-11-27','1992-11-24'),(67837,64453,'1999-06-27','2000-06-26'),(67837,66925,'2000-06-26','2001-06-26'),(67837,67818,'2001-06-26','2002-06-26'),(67837,69907,'2002-06-26','9999-01-01'),(67838,40000,'1988-09-24','1989-09-24'),(67838,42932,'1989-09-24','1990-09-24'),(67838,46804,'1990-09-24','1991-09-24'),(67838,51036,'1991-09-24','1992-09-23'),(67838,50900,'1992-09-23','1993-09-23'),(67838,50917,'1993-09-23','1994-09-23'),(67838,54122,'1994-09-23','1995-09-23'),(67838,54830,'1995-09-23','1996-09-22'),(67838,58603,'1996-09-22','1997-09-22'),(67838,60015,'1997-09-22','1998-09-22'),(67838,63394,'1998-09-22','1999-09-22'),(67838,67059,'1999-09-22','2000-09-21'),(67838,69033,'2000-09-21','2001-09-21'),(67838,72714,'2001-09-21','9999-01-01'),(67839,40046,'1998-08-12','1999-08-12'),(67839,40672,'1999-08-12','2000-08-11'),(67839,41216,'2000-08-11','2001-08-11'),(67839,45032,'2001-08-11','9999-01-01'),(67840,59246,'1999-11-30','2000-11-29'),(67840,63276,'2000-11-29','2001-11-29'),(67840,64052,'2001-11-29','9999-01-01'),(67841,59329,'1986-08-03','1987-08-03'),(67841,63716,'1987-08-03','1988-08-02'),(67841,65654,'1988-08-02','1989-08-02'),(67841,68525,'1989-08-02','1990-08-02'),(67841,69660,'1990-08-02','1991-08-02'),(67841,74041,'1991-08-02','1992-08-01'),(67841,73693,'1992-08-01','1993-08-01'),(67841,78188,'1993-08-01','1994-08-01'),(67841,78514,'1994-08-01','1995-08-01'),(67841,81167,'1995-08-01','1996-07-31'),(67841,80944,'1996-07-31','1997-07-31'),(67841,84537,'1997-07-31','1998-07-31'),(67841,86598,'1998-07-31','1999-07-31'),(67841,89722,'1999-07-31','2000-07-30'),(67841,92094,'2000-07-30','2001-07-30'),(67841,91713,'2001-07-30','2002-07-30'),(67841,95688,'2002-07-30','9999-01-01'),(67842,68169,'1992-04-15','1993-04-15'),(67842,72554,'1993-04-15','1994-04-15'),(67842,76507,'1994-04-15','1995-04-15'),(67842,76913,'1995-04-15','1996-04-14'),(67842,80995,'1996-04-14','1997-04-14'),(67842,83495,'1997-04-14','1998-04-14'),(67842,83381,'1998-04-14','1999-04-14'),(67842,84401,'1999-04-14','2000-04-13'),(67842,84741,'2000-04-13','2001-04-13'),(67842,85837,'2001-04-13','2002-04-13'),(67842,85397,'2002-04-13','9999-01-01'),(67843,40000,'1995-01-08','1996-01-08'),(67843,43589,'1996-01-08','1997-01-07'),(67843,46686,'1997-01-07','1998-01-07'),(67843,47050,'1998-01-07','1999-01-07'),(67843,47945,'1999-01-07','2000-01-07'),(67843,51638,'2000-01-07','2000-05-30'),(67844,40000,'1996-12-27','1997-12-27'),(67844,40912,'1997-12-27','1998-12-27'),(67844,44270,'1998-12-27','1999-12-27'),(67844,45737,'1999-12-27','2000-12-26'),(67844,49717,'2000-12-26','2001-12-26'),(67844,52074,'2001-12-26','9999-01-01'),(67845,70932,'1995-02-04','1996-02-04'),(67845,73454,'1996-02-04','1997-02-03'),(67845,76713,'1997-02-03','1998-02-03'),(67845,77577,'1998-02-03','1999-02-03'),(67845,77473,'1999-02-03','2000-02-03'),(67845,79015,'2000-02-03','2001-02-02'),(67845,80652,'2001-02-02','2002-02-02'),(67845,81153,'2002-02-02','9999-01-01'),(67846,70981,'1994-09-09','1995-09-09'),(67846,72907,'1995-09-09','1996-09-08'),(67846,75270,'1996-09-08','1997-09-08'),(67846,76915,'1997-09-08','1998-09-08'),(67846,77683,'1998-09-08','1999-09-08'),(67846,78026,'1999-09-08','2000-09-07'),(67846,77788,'2000-09-07','2001-09-07'),(67846,78920,'2001-09-07','9999-01-01'),(67847,88135,'1990-07-26','1991-07-26'),(67847,89789,'1991-07-26','1992-07-25'),(67847,93530,'1992-07-25','1993-07-25'),(67847,94449,'1993-07-25','1994-07-25'),(67847,95008,'1994-07-25','1995-07-25'),(67847,97247,'1995-07-25','1996-07-24'),(67847,97791,'1996-07-24','1997-07-24'),(67847,98037,'1997-07-24','1998-07-24'),(67847,101548,'1998-07-24','1999-07-24'),(67847,105050,'1999-07-24','2000-07-23'),(67847,106901,'2000-07-23','2001-07-23'),(67847,107067,'2001-07-23','2002-07-23'),(67847,107192,'2002-07-23','9999-01-01'),(67848,40000,'1986-12-22','1987-12-22'),(67848,42261,'1987-12-22','1988-12-21'),(67848,43069,'1988-12-21','1989-12-21'),(67848,44658,'1989-12-21','1990-12-21'),(67848,47300,'1990-12-21','1991-12-21'),(67848,50189,'1991-12-21','1992-12-20'),(67848,53803,'1992-12-20','1993-12-20'),(67848,57453,'1993-12-20','1994-12-20'),(67848,60689,'1994-12-20','1995-12-20'),(67848,60567,'1995-12-20','1996-12-19'),(67848,62661,'1996-12-19','1997-12-19'),(67848,63247,'1997-12-19','1998-12-19'),(67848,67400,'1998-12-19','1999-12-19'),(67848,68341,'1999-12-19','2000-12-18'),(67848,72260,'2000-12-18','2001-12-18'),(67848,72036,'2001-12-18','9999-01-01'),(67849,40000,'1992-02-16','1993-02-15'),(67849,43912,'1993-02-15','1993-10-01'),(67850,48917,'1986-12-02','1987-12-02'),(67850,51014,'1987-12-02','1988-12-01'),(67850,55157,'1988-12-01','1989-12-01'),(67850,58777,'1989-12-01','1990-12-01'),(67850,59772,'1990-12-01','1991-12-01'),(67850,62880,'1991-12-01','1992-11-30'),(67850,63601,'1992-11-30','1993-11-30'),(67850,67935,'1993-11-30','1994-11-30'),(67850,70959,'1994-11-30','1995-11-30'),(67850,74657,'1995-11-30','1996-11-29'),(67850,76716,'1996-11-29','1997-11-29'),(67850,76499,'1997-11-29','1998-11-29'),(67850,76388,'1998-11-29','1999-11-29'),(67850,79647,'1999-11-29','2000-11-28'),(67850,81101,'2000-11-28','2001-11-28'),(67850,81196,'2001-11-28','9999-01-01'),(67851,67139,'1998-11-13','1999-11-13'),(67851,70831,'1999-11-13','2000-11-12'),(67851,74895,'2000-11-12','2001-11-12'),(67851,76387,'2001-11-12','9999-01-01'),(67852,40000,'1997-01-05','1997-08-24'),(67853,40000,'1988-10-20','1989-10-20'),(67853,44227,'1989-10-20','1990-10-20'),(67853,45834,'1990-10-20','1991-10-20'),(67853,46455,'1991-10-20','1992-10-19'),(67853,47550,'1992-10-19','1993-10-19'),(67853,50125,'1993-10-19','1994-10-19'),(67853,50146,'1994-10-19','1995-10-19'),(67853,50610,'1995-10-19','1996-10-18'),(67853,54484,'1996-10-18','1997-10-18'),(67853,55900,'1997-10-18','1998-10-18'),(67853,60255,'1998-10-18','1999-10-18'),(67853,59801,'1999-10-18','2000-10-17'),(67853,63779,'2000-10-17','2001-10-17'),(67853,66053,'2001-10-17','9999-01-01'),(67854,44894,'1992-05-16','1993-05-16'),(67854,48897,'1993-05-16','1994-05-16'),(67854,52297,'1994-05-16','1995-05-16'),(67854,56647,'1995-05-16','1996-05-15'),(67854,60892,'1996-05-15','1997-05-15'),(67854,61630,'1997-05-15','1998-05-15'),(67854,65050,'1998-05-15','1999-05-15'),(67854,67654,'1999-05-15','2000-05-14'),(67854,67636,'2000-05-14','2001-05-14'),(67854,69356,'2001-05-14','2002-02-21'),(67855,40000,'1988-10-14','1989-10-14'),(67855,40932,'1989-10-14','1990-10-14'),(67855,42309,'1990-10-14','1991-10-14'),(67855,43562,'1991-10-14','1992-10-13'),(67855,43592,'1992-10-13','1993-10-13'),(67855,43786,'1993-10-13','1994-10-13'),(67855,46823,'1994-10-13','1995-10-13'),(67855,49826,'1995-10-13','1996-10-12'),(67855,51017,'1996-10-12','1997-10-12'),(67855,51140,'1997-10-12','1998-10-12'),(67855,54255,'1998-10-12','1999-10-12'),(67855,54617,'1999-10-12','2000-10-11'),(67855,58384,'2000-10-11','2001-10-11'),(67855,61712,'2001-10-11','9999-01-01'),(67856,65662,'1998-05-19','1999-05-19'),(67856,68331,'1999-05-19','2000-05-18'),(67856,69675,'2000-05-18','2001-05-18'),(67856,70177,'2001-05-18','2002-05-18'),(67856,70162,'2002-05-18','9999-01-01'),(67857,40000,'1996-08-19','1997-08-19'),(67857,42074,'1997-08-19','1998-08-19'),(67857,45935,'1998-08-19','1999-08-19'),(67857,49799,'1999-08-19','2000-08-05'),(67858,40000,'1995-09-07','1996-09-06'),(67858,43170,'1996-09-06','1997-09-06'),(67858,45580,'1997-09-06','1998-09-06'),(67858,49808,'1998-09-06','1999-09-06'),(67858,50867,'1999-09-06','2000-09-05'),(67858,52462,'2000-09-05','2001-09-05'),(67858,53138,'2001-09-05','2002-05-26'),(67859,40000,'1990-02-13','1991-02-13'),(67859,40589,'1991-02-13','1992-02-13'),(67859,44379,'1992-02-13','1993-02-12'),(67859,44396,'1993-02-12','1994-02-12'),(67859,45998,'1994-02-12','1995-02-12'),(67859,49503,'1995-02-12','1996-02-12'),(67859,51588,'1996-02-12','1997-02-11'),(67859,53841,'1997-02-11','1998-02-11'),(67859,55498,'1998-02-11','1999-02-11'),(67859,58031,'1999-02-11','2000-02-11'),(67859,62513,'2000-02-11','2001-02-10'),(67859,63919,'2001-02-10','2002-02-10'),(67859,64133,'2002-02-10','9999-01-01'),(67860,67816,'1998-07-20','1999-07-20'),(67860,69600,'1999-07-20','2000-07-19'),(67860,73337,'2000-07-19','2000-11-11'),(67861,63275,'1999-03-10','2000-03-09'),(67861,65106,'2000-03-09','2001-03-09'),(67861,68606,'2001-03-09','2002-03-09'),(67861,72878,'2002-03-09','9999-01-01'),(67862,75455,'1988-12-11','1989-12-11'),(67862,78505,'1989-12-11','1990-12-11'),(67862,80890,'1990-12-11','1991-12-11'),(67862,84993,'1991-12-11','1992-12-10'),(67862,89386,'1992-12-10','1993-12-10'),(67862,91816,'1993-12-10','1994-12-10'),(67862,92543,'1994-12-10','1995-12-10'),(67862,94842,'1995-12-10','1996-12-09'),(67862,94856,'1996-12-09','1997-12-09'),(67862,98318,'1997-12-09','1998-12-09'),(67862,102108,'1998-12-09','1999-12-09'),(67862,102523,'1999-12-09','2000-12-08'),(67862,102982,'2000-12-08','2001-12-08'),(67862,106237,'2001-12-08','9999-01-01'),(67863,42473,'1991-03-22','1992-03-21'),(67863,42508,'1992-03-21','1993-03-21'),(67863,45266,'1993-03-21','1994-03-21'),(67863,49409,'1994-03-21','1995-03-21'),(67863,49117,'1995-03-21','1996-03-20'),(67863,48918,'1996-03-20','1997-03-20'),(67863,50318,'1997-03-20','1998-03-20'),(67863,50056,'1998-03-20','1999-03-20'),(67863,50656,'1999-03-20','2000-03-19'),(67863,51514,'2000-03-19','2001-03-19'),(67863,53737,'2001-03-19','2002-03-19'),(67863,56254,'2002-03-19','9999-01-01'),(67864,40000,'1990-04-13','1991-04-13'),(67864,43211,'1991-04-13','1992-04-12'),(67864,45496,'1992-04-12','1993-04-12'),(67864,46714,'1993-04-12','1994-04-12'),(67864,49697,'1994-04-12','1995-04-12'),(67864,54016,'1995-04-12','1996-04-11'),(67864,54901,'1996-04-11','1997-04-11'),(67864,57856,'1997-04-11','1998-04-11'),(67864,60797,'1998-04-11','1999-04-11'),(67864,63225,'1999-04-11','2000-04-10'),(67864,63936,'2000-04-10','2001-04-10'),(67864,65460,'2001-04-10','2002-04-10'),(67864,65422,'2002-04-10','9999-01-01'),(67865,65738,'1993-08-28','1994-08-28'),(67865,65825,'1994-08-28','1995-08-28'),(67865,68467,'1995-08-28','1996-08-27'),(67865,72499,'1996-08-27','1997-08-27'),(67865,72053,'1997-08-27','1998-08-27'),(67865,75967,'1998-08-27','1999-08-27'),(67865,78614,'1999-08-27','2000-08-26'),(67865,81481,'2000-08-26','2001-08-26'),(67865,81926,'2001-08-26','9999-01-01'),(67866,40000,'1987-11-23','1988-11-22'),(67866,43794,'1988-11-22','1989-11-22'),(67866,47846,'1989-11-22','1990-11-22'),(67866,48436,'1990-11-22','1991-11-22'),(67866,50503,'1991-11-22','1992-11-21'),(67866,50819,'1992-11-21','1993-11-21'),(67866,51926,'1993-11-21','1994-11-21'),(67866,52171,'1994-11-21','1995-11-21'),(67866,51914,'1995-11-21','1996-11-20'),(67866,52996,'1996-11-20','1997-11-20'),(67866,56196,'1997-11-20','1998-11-20'),(67866,60508,'1998-11-20','1999-11-20'),(67866,62567,'1999-11-20','2000-11-19'),(67866,64623,'2000-11-19','2001-11-19'),(67866,65896,'2001-11-19','9999-01-01'),(67867,40000,'1997-01-16','1998-01-16'),(67867,42321,'1998-01-16','1999-01-16'),(67867,43955,'1999-01-16','2000-01-16'),(67867,48360,'2000-01-16','2000-12-21'),(67868,42911,'1985-06-20','1986-06-20'),(67868,43365,'1986-06-20','1987-06-20'),(67868,43698,'1987-06-20','1988-06-19'),(67868,43501,'1988-06-19','1989-06-19'),(67868,44171,'1989-06-19','1990-06-19'),(67868,44532,'1990-06-19','1991-06-19'),(67868,44668,'1991-06-19','1992-06-18'),(67868,47425,'1992-06-18','1993-06-18'),(67868,48637,'1993-06-18','1994-06-18'),(67868,50972,'1994-06-18','1995-06-18'),(67868,52982,'1995-06-18','1996-06-17'),(67868,54294,'1996-06-17','1997-06-17'),(67868,57343,'1997-06-17','1998-06-17'),(67868,57988,'1998-06-17','1999-06-17'),(67868,60331,'1999-06-17','2000-06-16'),(67868,64136,'2000-06-16','2001-06-16'),(67868,67264,'2001-06-16','2002-06-16'),(67868,70024,'2002-06-16','9999-01-01'),(67869,46347,'1993-01-18','1994-01-18'),(67869,47560,'1994-01-18','1995-01-18'),(67869,49132,'1995-01-18','1996-01-18'),(67869,51213,'1996-01-18','1997-01-17'),(67869,53131,'1997-01-17','1998-01-17'),(67869,53422,'1998-01-17','1999-01-17'),(67869,57518,'1999-01-17','2000-01-17'),(67869,59749,'2000-01-17','2001-01-16'),(67869,63342,'2001-01-16','2002-01-16'),(67869,66413,'2002-01-16','9999-01-01'),(67870,47006,'1991-06-27','1992-06-26'),(67870,48173,'1992-06-26','1993-06-26'),(67870,48591,'1993-06-26','1994-06-26'),(67870,49487,'1994-06-26','1995-06-26'),(67870,51962,'1995-06-26','1996-06-25'),(67870,54331,'1996-06-25','1997-06-25'),(67870,56134,'1997-06-25','1998-06-25'),(67870,58746,'1998-06-25','1999-06-25'),(67870,59088,'1999-06-25','2000-06-24'),(67870,58842,'2000-06-24','2001-06-24'),(67870,59198,'2001-06-24','2002-05-20'),(67871,40000,'1995-07-17','1996-07-16'),(67871,41355,'1996-07-16','1997-07-16'),(67871,45542,'1997-07-16','1998-07-16'),(67871,48402,'1998-07-16','1999-07-16'),(67871,48566,'1999-07-16','2000-07-15'),(67871,51866,'2000-07-15','2001-07-15'),(67871,55717,'2001-07-15','2002-07-15'),(67871,56800,'2002-07-15','9999-01-01'),(67872,61391,'1990-02-11','1991-02-11'),(67872,65474,'1991-02-11','1992-02-11'),(67872,65468,'1992-02-11','1993-02-10'),(67872,69868,'1993-02-10','1994-02-10'),(67872,71885,'1994-02-10','1995-02-10'),(67872,74330,'1995-02-10','1996-02-10'),(67872,76438,'1996-02-10','1997-02-09'),(67872,78081,'1997-02-09','1998-02-09'),(67872,78631,'1998-02-09','1999-02-09'),(67872,78398,'1999-02-09','2000-02-09'),(67872,82710,'2000-02-09','2001-02-08'),(67872,85895,'2001-02-08','2002-02-08'),(67872,88319,'2002-02-08','2002-02-15'),(67873,57958,'1990-11-22','1991-11-22'),(67873,59378,'1991-11-22','1992-11-21'),(67873,59464,'1992-11-21','1993-11-21'),(67873,60267,'1993-11-21','1994-11-21'),(67873,62713,'1994-11-21','1995-11-21'),(67873,62933,'1995-11-21','1996-11-20'),(67873,62957,'1996-11-20','1997-11-20'),(67873,67177,'1997-11-20','1998-11-20'),(67873,68936,'1998-11-20','1999-11-20'),(67873,68701,'1999-11-20','2000-11-19'),(67873,70710,'2000-11-19','2001-11-19'),(67873,72815,'2001-11-19','9999-01-01'),(67874,42384,'1988-03-05','1989-03-05'),(67874,42785,'1989-03-05','1990-03-05'),(67874,44932,'1990-03-05','1991-03-05'),(67874,46695,'1991-03-05','1992-03-04'),(67874,49880,'1992-03-04','1993-03-04'),(67874,50767,'1993-03-04','1994-03-04'),(67874,53110,'1994-03-04','1995-03-04'),(67874,55525,'1995-03-04','1996-03-03'),(67874,59445,'1996-03-03','1997-03-03'),(67874,60147,'1997-03-03','1998-03-03'),(67874,60343,'1998-03-03','1999-03-03'),(67874,62448,'1999-03-03','2000-03-02'),(67874,66550,'2000-03-02','2001-03-02'),(67874,67947,'2001-03-02','2002-03-02'),(67874,71345,'2002-03-02','9999-01-01'),(67875,63880,'1992-02-26','1993-02-25'),(67875,68065,'1993-02-25','1994-02-25'),(67875,71122,'1994-02-25','1995-02-25'),(67875,75575,'1995-02-25','1996-02-25'),(67875,76883,'1996-02-25','1997-02-24'),(67875,77063,'1997-02-24','1998-02-24'),(67875,78974,'1998-02-24','1999-02-24'),(67875,83163,'1999-02-24','2000-02-24'),(67875,82905,'2000-02-24','2001-02-23'),(67875,84478,'2001-02-23','2002-02-23'),(67875,85943,'2002-02-23','9999-01-01'),(67876,40000,'1991-09-01','1992-08-31'),(67876,40786,'1992-08-31','1993-08-31'),(67876,41888,'1993-08-31','1994-08-31'),(67876,44285,'1994-08-31','1995-08-31'),(67876,45125,'1995-08-31','1996-08-30'),(67876,47043,'1996-08-30','1997-08-30'),(67876,49383,'1997-08-30','1998-08-30'),(67876,50188,'1998-08-30','1999-08-30'),(67876,54153,'1999-08-30','2000-08-29'),(67876,53726,'2000-08-29','2001-08-29'),(67876,54017,'2001-08-29','9999-01-01'),(67877,50142,'1991-10-22','1992-10-21'),(67877,54177,'1992-10-21','1993-10-21'),(67877,58537,'1993-10-21','1994-10-21'),(67877,62944,'1994-10-21','1995-10-21'),(67877,62802,'1995-10-21','1996-10-20'),(67877,65480,'1996-10-20','1997-10-20'),(67877,68932,'1997-10-20','1998-10-20'),(67877,72286,'1998-10-20','1999-10-20'),(67877,72638,'1999-10-20','2000-10-19'),(67877,74379,'2000-10-19','2001-10-19'),(67877,78177,'2001-10-19','9999-01-01'),(67878,90189,'1995-12-25','1996-12-24'),(67878,92508,'1996-12-24','1997-09-01'),(67879,40000,'1991-10-21','1992-10-20'),(67879,44086,'1992-10-20','1993-10-20'),(67879,46850,'1993-10-20','1994-10-20'),(67879,48083,'1994-10-20','1995-10-20'),(67879,52507,'1995-10-20','1996-10-19'),(67879,56461,'1996-10-19','1997-10-19'),(67879,59642,'1997-10-19','1998-10-19'),(67879,63520,'1998-10-19','1999-10-19'),(67879,64246,'1999-10-19','2000-10-18'),(67879,67549,'2000-10-18','2001-10-18'),(67879,68703,'2001-10-18','9999-01-01'),(67880,60567,'1991-05-19','1992-05-18'),(67880,61981,'1992-05-18','1993-05-18'),(67880,66292,'1993-05-18','1994-05-18'),(67880,68166,'1994-05-18','1995-05-18'),(67880,69561,'1995-05-18','1996-05-17'),(67880,69322,'1996-05-17','1997-05-17'),(67880,69671,'1997-05-17','1998-05-17'),(67880,70656,'1998-05-17','1999-05-17'),(67880,70499,'1999-05-17','2000-05-16'),(67880,70047,'2000-05-16','2001-05-16'),(67880,74121,'2001-05-16','2002-05-16'),(67880,78508,'2002-05-16','9999-01-01'),(67881,72332,'1987-10-06','1988-10-05'),(67881,74919,'1988-10-05','1989-10-05'),(67881,76307,'1989-10-05','1990-10-05'),(67881,76899,'1990-10-05','1991-10-05'),(67881,80346,'1991-10-05','1992-10-04'),(67881,82545,'1992-10-04','1993-10-04'),(67881,84472,'1993-10-04','1994-10-04'),(67881,84618,'1994-10-04','1995-10-04'),(67881,85997,'1995-10-04','1996-10-03'),(67881,88400,'1996-10-03','1997-10-03'),(67881,90559,'1997-10-03','1998-10-03'),(67881,90247,'1998-10-03','1999-10-03'),(67881,91536,'1999-10-03','2000-10-02'),(67881,91648,'2000-10-02','2001-10-02'),(67881,94873,'2001-10-02','9999-01-01'),(67882,85854,'1986-02-03','1987-02-03'),(67882,87528,'1987-02-03','1988-02-03'),(67882,89187,'1988-02-03','1989-02-02'),(67882,91133,'1989-02-02','1990-02-02'),(67882,91396,'1990-02-02','1991-02-02'),(67882,94926,'1991-02-02','1992-02-02'),(67882,95691,'1992-02-02','1993-02-01'),(67882,96444,'1993-02-01','1994-02-01'),(67882,97852,'1994-02-01','1995-02-01'),(67882,99417,'1995-02-01','1996-02-01'),(67882,102630,'1996-02-01','1997-01-31'),(67882,103688,'1997-01-31','1998-01-31'),(67882,105897,'1998-01-31','1999-01-31'),(67882,106938,'1999-01-31','2000-01-31'),(67882,109360,'2000-01-31','2001-01-30'),(67882,110432,'2001-01-30','2002-01-30'),(67882,110510,'2002-01-30','9999-01-01'),(67883,55667,'1989-12-14','1990-12-14'),(67883,55347,'1990-12-14','1991-12-14'),(67883,57746,'1991-12-14','1992-12-13'),(67883,60380,'1992-12-13','1993-12-13'),(67883,64725,'1993-12-13','1994-12-13'),(67883,64867,'1994-12-13','1995-12-13'),(67883,65511,'1995-12-13','1996-12-12'),(67883,69946,'1996-12-12','1997-12-12'),(67883,69635,'1997-12-12','1998-12-12'),(67883,72556,'1998-12-12','1999-12-12'),(67883,73850,'1999-12-12','2000-12-11'),(67883,76837,'2000-12-11','2001-12-11'),(67883,81277,'2001-12-11','9999-01-01'),(67884,48565,'1987-01-02','1988-01-02'),(67884,48230,'1988-01-02','1989-01-01'),(67884,52176,'1989-01-01','1990-01-01'),(67884,52210,'1990-01-01','1991-01-01'),(67884,52519,'1991-01-01','1992-01-01'),(67884,55637,'1992-01-01','1992-12-31'),(67884,59349,'1992-12-31','1993-12-31'),(67884,58891,'1993-12-31','1994-12-31'),(67884,60492,'1994-12-31','1995-12-31'),(67884,64281,'1995-12-31','1996-12-30'),(67884,66421,'1996-12-30','1997-09-04'),(67885,40000,'1991-07-25','1992-07-24'),(67885,41984,'1992-07-24','1993-07-24'),(67885,41831,'1993-07-24','1994-07-24'),(67885,41789,'1994-07-24','1995-07-24'),(67885,43407,'1995-07-24','1996-07-23'),(67885,46763,'1996-07-23','1997-07-23'),(67885,50872,'1997-07-23','1998-07-23'),(67885,52693,'1998-07-23','1999-07-23'),(67885,55433,'1999-07-23','2000-07-22'),(67885,56665,'2000-07-22','2001-07-22'),(67885,59590,'2001-07-22','2002-07-22'),(67885,61999,'2002-07-22','9999-01-01'),(67886,75912,'1996-04-22','1997-04-22'),(67886,75830,'1997-04-22','1998-04-22'),(67886,76098,'1998-04-22','1999-04-22'),(67886,77033,'1999-04-22','2000-04-21'),(67886,79465,'2000-04-21','2001-04-21'),(67886,79667,'2001-04-21','2002-04-21'),(67886,79349,'2002-04-21','9999-01-01'),(67887,43759,'1989-04-16','1990-04-16'),(67887,45578,'1990-04-16','1991-04-16'),(67887,48909,'1991-04-16','1992-04-15'),(67887,52783,'1992-04-15','1993-04-15'),(67887,53452,'1993-04-15','1994-04-15'),(67887,57476,'1994-04-15','1995-04-15'),(67887,60120,'1995-04-15','1996-04-14'),(67887,63006,'1996-04-14','1997-04-14'),(67887,65188,'1997-04-14','1998-04-14'),(67887,67345,'1998-04-14','1999-04-14'),(67887,70590,'1999-04-14','2000-04-13'),(67887,70223,'2000-04-13','2001-04-13'),(67887,74397,'2001-04-13','2002-04-13'),(67887,74026,'2002-04-13','9999-01-01'),(67888,72067,'1985-05-15','1986-05-15'),(67888,75237,'1986-05-15','1987-05-15'),(67888,79075,'1987-05-15','1988-05-14'),(67888,82338,'1988-05-14','1989-05-14'),(67888,84611,'1989-05-14','1990-05-14'),(67888,85070,'1990-05-14','1991-05-14'),(67888,84675,'1991-05-14','1992-05-13'),(67888,86384,'1992-05-13','1993-05-13'),(67888,89628,'1993-05-13','1994-05-13'),(67888,92578,'1994-05-13','1995-05-13'),(67888,95335,'1995-05-13','1996-05-12'),(67888,97108,'1996-05-12','1997-05-12'),(67888,98530,'1997-05-12','1998-05-12'),(67888,99541,'1998-05-12','1999-05-12'),(67888,100215,'1999-05-12','2000-05-11'),(67888,104015,'2000-05-11','2001-05-11'),(67888,107962,'2001-05-11','2002-05-11'),(67888,109894,'2002-05-11','9999-01-01'),(67889,42132,'1995-12-25','1996-12-24'),(67889,44890,'1996-12-24','1997-12-24'),(67889,47704,'1997-12-24','1998-12-24'),(67889,50963,'1998-12-24','1999-12-24'),(67889,54110,'1999-12-24','2000-12-23'),(67889,58596,'2000-12-23','2001-12-23'),(67889,58654,'2001-12-23','9999-01-01'),(67890,58740,'1991-03-12','1992-03-11'),(67890,58932,'1992-03-11','1993-03-11'),(67890,61398,'1993-03-11','1994-03-11'),(67890,63212,'1994-03-11','1995-03-11'),(67890,65814,'1995-03-11','1996-03-10'),(67890,68092,'1996-03-10','1997-03-10'),(67890,70352,'1997-03-10','1998-03-10'),(67890,70656,'1998-03-10','1999-03-10'),(67890,71805,'1999-03-10','1999-05-26'),(67891,61645,'1996-01-29','1997-01-28'),(67891,62013,'1997-01-28','1998-01-28'),(67891,62875,'1998-01-28','1999-01-28'),(67891,62830,'1999-01-28','2000-01-28'),(67891,65998,'2000-01-28','2001-01-27'),(67891,68118,'2001-01-27','2002-01-27'),(67891,71652,'2002-01-27','9999-01-01'),(67892,53910,'1999-11-27','2000-11-26'),(67892,56069,'2000-11-26','2001-11-26'),(67892,56830,'2001-11-26','9999-01-01'),(67893,40000,'1998-11-24','1999-11-24'),(67893,42651,'1999-11-24','2000-11-23'),(67893,44626,'2000-11-23','2001-11-23'),(67893,44245,'2001-11-23','9999-01-01'),(67894,51458,'1995-01-18','1996-01-18'),(67894,51495,'1996-01-18','1997-01-17'),(67894,52420,'1997-01-17','1998-01-17'),(67894,53154,'1998-01-17','1999-01-17'),(67894,56455,'1999-01-17','2000-01-17'),(67894,57788,'2000-01-17','2001-01-16'),(67894,57763,'2001-01-16','2002-01-16'),(67894,58631,'2002-01-16','9999-01-01'),(67895,40000,'1990-06-13','1991-06-13'),(67895,42754,'1991-06-13','1992-06-12'),(67895,45027,'1992-06-12','1993-06-12'),(67895,45207,'1993-06-12','1994-06-12'),(67895,46037,'1994-06-12','1995-06-12'),(67895,48199,'1995-06-12','1996-06-11'),(67895,51783,'1996-06-11','1997-06-11'),(67895,53939,'1997-06-11','1998-06-11'),(67895,55843,'1998-06-11','1999-06-11'),(67895,55380,'1999-06-11','2000-06-10'),(67895,55917,'2000-06-10','2001-06-10'),(67895,55619,'2001-06-10','2002-06-10'),(67895,56069,'2002-06-10','9999-01-01'),(67896,47155,'1985-03-08','1986-03-08'),(67896,47516,'1986-03-08','1987-03-08'),(67896,48597,'1987-03-08','1988-03-07'),(67896,52073,'1988-03-07','1989-03-07'),(67896,53926,'1989-03-07','1990-03-07'),(67896,53744,'1990-03-07','1991-03-07'),(67896,53807,'1991-03-07','1992-03-06'),(67896,56510,'1992-03-06','1993-03-06'),(67896,57856,'1993-03-06','1994-03-06'),(67896,62294,'1994-03-06','1995-03-06'),(67896,64689,'1995-03-06','1996-03-05'),(67896,64971,'1996-03-05','1997-03-05'),(67896,64794,'1997-03-05','1998-03-05'),(67896,64458,'1998-03-05','1999-03-05'),(67896,66142,'1999-03-05','2000-03-04'),(67896,67262,'2000-03-04','2001-03-04'),(67896,70583,'2001-03-04','2002-03-04'),(67896,74927,'2002-03-04','9999-01-01'),(67897,40000,'1987-01-13','1988-01-13'),(67897,39605,'1988-01-13','1989-01-12'),(67897,43989,'1989-01-12','1990-01-12'),(67897,47114,'1990-01-12','1991-01-12'),(67897,48718,'1991-01-12','1992-01-12'),(67897,49024,'1992-01-12','1993-01-11'),(67897,51634,'1993-01-11','1994-01-11'),(67897,55983,'1994-01-11','1995-01-11'),(67897,58903,'1995-01-11','1996-01-11'),(67897,62057,'1996-01-11','1997-01-10'),(67897,66385,'1997-01-10','1998-01-10'),(67897,70766,'1998-01-10','1999-01-10'),(67897,74214,'1999-01-10','2000-01-10'),(67897,75693,'2000-01-10','2001-01-09'),(67897,77603,'2001-01-09','2002-01-09'),(67897,81433,'2002-01-09','9999-01-01'),(67898,40000,'1992-04-17','1993-04-17'),(67898,41830,'1993-04-17','1994-04-17'),(67898,46177,'1994-04-17','1995-04-17'),(67898,49005,'1995-04-17','1996-04-16'),(67898,50477,'1996-04-16','1997-04-16'),(67898,52261,'1997-04-16','1998-04-16'),(67898,55213,'1998-04-16','1999-04-16'),(67898,55689,'1999-04-16','2000-04-15'),(67898,56878,'2000-04-15','2001-04-15'),(67898,57593,'2001-04-15','2002-04-15'),(67898,60603,'2002-04-15','9999-01-01'),(67899,46873,'1992-10-05','1993-10-05'),(67899,46771,'1993-10-05','1994-10-05'),(67899,49926,'1994-10-05','1995-10-05'),(67899,52451,'1995-10-05','1996-10-04'),(67899,56814,'1996-10-04','1997-10-04'),(67899,56396,'1997-10-04','1998-08-24'),(67900,68382,'1988-11-04','1989-11-04'),(67900,71651,'1989-11-04','1990-11-04'),(67900,74183,'1990-11-04','1991-11-04'),(67900,78246,'1991-11-04','1992-11-03'),(67900,80768,'1992-11-03','1993-11-03'),(67900,85189,'1993-11-03','1994-11-03'),(67900,87305,'1994-11-03','1995-11-03'),(67900,91761,'1995-11-03','1996-11-02'),(67900,95058,'1996-11-02','1997-11-02'),(67900,95308,'1997-11-02','1998-11-02'),(67900,99651,'1998-11-02','1999-11-02'),(67900,102686,'1999-11-02','2000-11-01'),(67900,105550,'2000-11-01','2001-11-01'),(67900,107491,'2001-11-01','9999-01-01'),(67901,50293,'1993-03-05','1994-03-05'),(67901,54551,'1994-03-05','1995-03-05'),(67901,56023,'1995-03-05','1996-03-04'),(67901,60047,'1996-03-04','1997-03-04'),(67901,61057,'1997-03-04','1998-03-04'),(67901,65072,'1998-03-04','1999-03-04'),(67901,66871,'1999-03-04','2000-03-03'),(67901,70234,'2000-03-03','2001-03-03'),(67901,71407,'2001-03-03','2002-03-03'),(67901,74685,'2002-03-03','9999-01-01'),(67902,40000,'1986-11-11','1987-11-11'),(67902,43600,'1987-11-11','1988-11-10'),(67902,43121,'1988-11-10','1989-11-10'),(67902,43305,'1989-11-10','1990-11-10'),(67902,42892,'1990-11-10','1991-11-10'),(67902,44928,'1991-11-10','1992-11-09'),(67902,48164,'1992-11-09','1993-11-09'),(67902,51121,'1993-11-09','1994-11-09'),(67902,52608,'1994-11-09','1995-11-09'),(67902,55255,'1995-11-09','1996-11-08'),(67902,56844,'1996-11-08','1997-11-08'),(67902,57180,'1997-11-08','1998-11-08'),(67902,61458,'1998-11-08','1999-11-08'),(67902,61661,'1999-11-08','2000-11-07'),(67902,63851,'2000-11-07','2001-11-07'),(67902,67557,'2001-11-07','9999-01-01'),(67903,68913,'1993-09-27','1994-09-27'),(67903,73070,'1994-09-27','1995-09-27'),(67903,73371,'1995-09-27','1996-09-26'),(67903,76214,'1996-09-26','1997-09-26'),(67903,80181,'1997-09-26','1998-09-26'),(67903,81582,'1998-09-26','1999-09-26'),(67903,85595,'1999-09-26','2000-09-25'),(67903,89019,'2000-09-25','2001-09-25'),(67903,93498,'2001-09-25','9999-01-01'),(67904,40000,'1991-03-04','1992-03-03'),(67904,41977,'1992-03-03','1993-03-03'),(67904,44639,'1993-03-03','1994-03-03'),(67904,48878,'1994-03-03','1995-03-03'),(67904,50205,'1995-03-03','1996-03-02'),(67904,49840,'1996-03-02','1997-03-02'),(67904,51560,'1997-03-02','1998-03-02'),(67904,55734,'1998-03-02','1999-03-02'),(67904,56303,'1999-03-02','2000-03-01'),(67904,58395,'2000-03-01','2001-03-01'),(67904,58293,'2001-03-01','2002-03-01'),(67904,60587,'2002-03-01','9999-01-01'),(67905,40000,'1999-03-15','2000-03-14'),(67905,41225,'2000-03-14','2001-03-14'),(67905,41644,'2001-03-14','2002-03-14'),(67905,43350,'2002-03-14','9999-01-01'),(67906,55655,'1988-07-01','1989-07-01'),(67906,59049,'1989-07-01','1990-07-01'),(67906,63448,'1990-07-01','1991-07-01'),(67906,63539,'1991-07-01','1992-06-30'),(67906,67745,'1992-06-30','1993-06-30'),(67906,68920,'1993-06-30','1994-06-30'),(67906,72208,'1994-06-30','1995-06-30'),(67906,72662,'1995-06-30','1996-06-29'),(67906,73807,'1996-06-29','1997-06-29'),(67906,76165,'1997-06-29','1998-06-29'),(67906,76996,'1998-06-29','1999-06-29'),(67906,78573,'1999-06-29','2000-06-28'),(67906,79016,'2000-06-28','2001-06-28'),(67906,80082,'2001-06-28','2002-06-28'),(67906,81478,'2002-06-28','2002-06-28'),(67907,53638,'1999-02-27','2000-02-27'),(67907,57169,'2000-02-27','2001-02-26'),(67907,60944,'2001-02-26','2002-02-26'),(67907,61161,'2002-02-26','9999-01-01'),(67908,50276,'1998-08-26','1999-08-26'),(67908,50486,'1999-08-26','2000-08-25'),(67908,53632,'2000-08-25','2001-08-25'),(67908,53728,'2001-08-25','9999-01-01'),(67909,55500,'1989-12-10','1990-12-10'),(67909,56009,'1990-12-10','1991-12-10'),(67909,60240,'1991-12-10','1992-12-09'),(67909,62452,'1992-12-09','1993-12-09'),(67909,65485,'1993-12-09','1994-12-09'),(67909,68330,'1994-12-09','1995-12-09'),(67909,69056,'1995-12-09','1996-12-08'),(67909,72979,'1996-12-08','1997-12-08'),(67909,73447,'1997-12-08','1998-12-08'),(67909,75079,'1998-12-08','1999-12-08'),(67909,75243,'1999-12-08','2000-12-07'),(67909,76293,'2000-12-07','2001-12-07'),(67909,79370,'2001-12-07','9999-01-01'),(67910,55751,'1993-09-22','1994-09-22'),(67910,55256,'1994-09-22','1995-09-22'),(67910,58179,'1995-09-22','1996-09-21'),(67910,58175,'1996-09-21','1997-09-21'),(67910,60407,'1997-09-21','1998-09-21'),(67910,63851,'1998-09-21','1999-09-21'),(67910,63764,'1999-09-21','2000-09-20'),(67910,68156,'2000-09-20','2001-09-20'),(67910,69634,'2001-09-20','9999-01-01'),(67911,59050,'1990-10-26','1991-10-26'),(67911,62175,'1991-10-26','1992-10-25'),(67911,62632,'1992-10-25','1993-10-25'),(67911,63004,'1993-10-25','1994-01-23'),(67912,46074,'1985-07-18','1986-07-18'),(67912,45820,'1986-07-18','1987-07-18'),(67912,45446,'1987-07-18','1988-07-17'),(67912,47156,'1988-07-17','1989-07-17'),(67912,50114,'1989-07-17','1990-07-17'),(67912,53680,'1990-07-17','1991-07-17'),(67912,54947,'1991-07-17','1992-07-16'),(67912,57342,'1992-07-16','1993-07-16'),(67912,61656,'1993-07-16','1994-07-16'),(67912,61438,'1994-07-16','1995-07-16'),(67912,64918,'1995-07-16','1996-07-15'),(67912,64829,'1996-07-15','1997-07-15'),(67912,64537,'1997-07-15','1998-07-15'),(67912,64293,'1998-07-15','1999-07-15'),(67912,65342,'1999-07-15','2000-07-14'),(67912,69031,'2000-07-14','2001-07-14'),(67912,70203,'2001-07-14','2002-07-14'),(67912,70743,'2002-07-14','9999-01-01'),(67913,49153,'1995-08-20','1996-08-19'),(67913,53142,'1996-08-19','1997-08-19'),(67913,57400,'1997-08-19','1998-08-19'),(67913,59136,'1998-08-19','1999-08-19'),(67913,62438,'1999-08-19','2000-08-18'),(67913,65061,'2000-08-18','2001-08-18'),(67913,66662,'2001-08-18','9999-01-01'),(67914,47976,'1993-03-26','1994-03-26'),(67914,48054,'1994-03-26','1995-03-26'),(67914,52174,'1995-03-26','1996-03-25'),(67914,55305,'1996-03-25','1997-03-25'),(67914,58572,'1997-03-25','1998-03-25'),(67914,59731,'1998-03-25','1999-03-25'),(67914,62060,'1999-03-25','2000-03-24'),(67914,64005,'2000-03-24','2001-03-24'),(67914,66216,'2001-03-24','2002-03-24'),(67914,69324,'2002-03-24','9999-01-01'),(67915,49179,'1993-12-10','1994-12-10'),(67915,51010,'1994-12-10','1995-12-10'),(67915,51906,'1995-12-10','1996-12-09'),(67915,53331,'1996-12-09','1997-12-09'),(67915,57602,'1997-12-09','1998-12-09'),(67915,58679,'1998-12-09','1999-12-09'),(67915,58627,'1999-12-09','2000-12-08'),(67915,60940,'2000-12-08','2001-12-08'),(67915,62716,'2001-12-08','9999-01-01'),(67916,47741,'1986-05-19','1987-05-19'),(67916,50724,'1987-05-19','1988-05-18'),(67916,51398,'1988-05-18','1989-05-18'),(67916,52569,'1989-05-18','1990-05-18'),(67916,56987,'1990-05-18','1991-05-18'),(67916,58699,'1991-05-18','1992-05-17'),(67916,60081,'1992-05-17','1993-05-17'),(67916,63356,'1993-05-17','1994-05-17'),(67916,66343,'1994-05-17','1995-05-17'),(67916,70399,'1995-05-17','1996-05-16'),(67916,74338,'1996-05-16','1997-05-16'),(67916,76201,'1997-05-16','1998-05-16'),(67916,76555,'1998-05-16','1999-05-16'),(67916,80704,'1999-05-16','2000-05-15'),(67916,83589,'2000-05-15','2001-05-15'),(67916,83313,'2001-05-15','2002-05-15'),(67916,85109,'2002-05-15','9999-01-01'),(67917,56986,'1993-09-08','1994-09-08'),(67917,58375,'1994-09-08','1995-09-08'),(67917,62781,'1995-09-08','1996-09-07'),(67917,66971,'1996-09-07','1997-09-07'),(67917,70029,'1997-09-07','1998-09-07'),(67917,72736,'1998-09-07','1999-09-07'),(67917,73816,'1999-09-07','2000-09-06'),(67917,75924,'2000-09-06','2001-09-06'),(67917,75511,'2001-09-06','9999-01-01'),(67918,45171,'1995-04-07','1996-04-05'),(67918,46976,'1996-04-05','1997-04-05'),(67918,50064,'1997-04-05','1998-04-06'),(67918,49783,'1998-04-06','1999-04-06'),(67918,50033,'1999-04-06','2000-04-05'),(67918,49627,'2000-04-05','2001-04-05'),(67918,52389,'2001-04-05','2002-04-04'),(67918,55872,'2002-04-04','9999-01-01'),(67919,58243,'1987-04-27','1988-04-26'),(67919,60793,'1988-04-26','1989-04-26'),(67919,62566,'1989-04-26','1990-04-26'),(67919,64492,'1990-04-26','1991-04-26'),(67919,66059,'1991-04-26','1992-04-25'),(67919,70157,'1992-04-25','1993-04-25'),(67919,71649,'1993-04-25','1994-04-25'),(67919,72105,'1994-04-25','1995-04-25'),(67919,74212,'1995-04-25','1996-04-24'),(67919,75767,'1996-04-24','1997-04-24'),(67919,77807,'1997-04-24','1997-10-23'),(67920,40000,'1987-10-31','1988-10-30'),(67920,39920,'1988-10-30','1989-10-30'),(67920,43294,'1989-10-30','1990-10-30'),(67920,47148,'1990-10-30','1991-10-30'),(67920,48917,'1991-10-30','1992-10-29'),(67920,51828,'1992-10-29','1993-10-29'),(67920,54490,'1993-10-29','1994-10-29'),(67920,55277,'1994-10-29','1995-10-29'),(67920,56145,'1995-10-29','1996-10-28'),(67920,58082,'1996-10-28','1997-10-28'),(67920,58132,'1997-10-28','1998-10-28'),(67920,59529,'1998-10-28','1999-10-28'),(67920,61611,'1999-10-28','2000-10-27'),(67920,62938,'2000-10-27','2001-10-27'),(67920,63139,'2001-10-27','9999-01-01'),(67921,42241,'1998-08-03','1999-08-03'),(67921,46009,'1999-08-03','2000-08-02'),(67921,46270,'2000-08-02','2001-08-02'),(67921,47889,'2001-08-02','9999-01-01'),(67922,44023,'1991-04-23','1992-04-22'),(67922,44023,'1992-04-22','1993-04-22'),(67922,47959,'1993-04-22','1994-04-22'),(67922,51350,'1994-04-22','1995-04-22'),(67922,54715,'1995-04-22','1996-04-21'),(67922,56860,'1996-04-21','1997-04-21'),(67922,58473,'1997-04-21','1998-04-21'),(67922,59307,'1998-04-21','1999-04-21'),(67922,60374,'1999-04-21','2000-04-20'),(67922,60158,'2000-04-20','2001-04-20'),(67922,64519,'2001-04-20','2002-04-20'),(67922,67172,'2002-04-20','9999-01-01'),(67923,57224,'1986-04-20','1987-04-20'),(67923,60466,'1987-04-20','1988-04-19'),(67923,60365,'1988-04-19','1989-04-19'),(67923,60013,'1989-04-19','1990-04-19'),(67923,62222,'1990-04-19','1990-09-23'),(67924,40000,'1995-02-17','1996-02-17'),(67924,41236,'1996-02-17','1997-02-16'),(67924,44649,'1997-02-16','1998-02-16'),(67924,45606,'1998-02-16','1999-02-16'),(67924,48328,'1999-02-16','2000-02-16'),(67924,50791,'2000-02-16','2001-02-15'),(67924,53741,'2001-02-15','2002-02-15'),(67924,53474,'2002-02-15','9999-01-01'),(67925,40000,'1992-01-13','1993-01-12'),(67925,42109,'1993-01-12','1994-01-12'),(67925,45312,'1994-01-12','1995-01-12'),(67925,45064,'1995-01-12','1996-01-12'),(67925,44566,'1996-01-12','1997-01-11'),(67925,48784,'1997-01-11','1998-01-11'),(67925,50762,'1998-01-11','1999-01-11'),(67925,50262,'1999-01-11','2000-01-11'),(67925,52196,'2000-01-11','2001-01-10'),(67925,55706,'2001-01-10','2002-01-10'),(67925,57443,'2002-01-10','9999-01-01'),(67926,42313,'1990-12-30','1991-12-30'),(67926,45033,'1991-12-30','1992-12-29'),(67926,47001,'1992-12-29','1993-12-29'),(67926,51380,'1993-12-29','1994-12-29'),(67926,54224,'1994-12-29','1995-12-29'),(67926,58197,'1995-12-29','1996-12-28'),(67926,58574,'1996-12-28','1997-12-28'),(67926,59088,'1997-12-28','1998-12-28'),(67926,62947,'1998-12-28','1999-12-28'),(67926,63210,'1999-12-28','2000-12-27'),(67926,65522,'2000-12-27','2001-12-27'),(67926,69704,'2001-12-27','9999-01-01'),(67927,40464,'1990-04-03','1991-04-02'),(67927,44122,'1991-04-02','1992-04-01'),(67927,47116,'1992-04-01','1993-04-01'),(67927,51531,'1993-04-01','1994-04-01'),(67927,51373,'1994-04-01','1995-04-01'),(67927,52672,'1995-04-01','1996-03-31'),(67927,56953,'1996-03-31','1997-03-31'),(67927,58056,'1997-03-31','1998-03-31'),(67927,59299,'1998-03-31','1999-03-31'),(67927,63638,'1999-03-31','2000-03-30'),(67927,66288,'2000-03-30','2001-03-30'),(67927,68748,'2001-03-30','2002-03-30'),(67927,69826,'2002-03-30','9999-01-01'),(67928,40000,'1996-06-03','1997-06-03'),(67928,42046,'1997-06-03','1998-06-03'),(67928,42041,'1998-06-03','1999-06-03'),(67928,44019,'1999-06-03','2000-06-02'),(67928,46272,'2000-06-02','2001-06-02'),(67928,48310,'2001-06-02','2002-06-02'),(67928,49438,'2002-06-02','9999-01-01'),(67929,40000,'1993-10-05','1994-10-05'),(67929,42111,'1994-10-05','1995-10-05'),(67929,42183,'1995-10-05','1996-10-04'),(67929,44576,'1996-10-04','1997-10-04'),(67929,49025,'1997-10-04','1998-10-04'),(67929,53168,'1998-10-04','1999-10-04'),(67929,53165,'1999-10-04','2000-10-03'),(67929,54416,'2000-10-03','2001-10-03'),(67929,56475,'2001-10-03','9999-01-01'),(67930,82158,'1997-10-10','1998-10-10'),(67930,83580,'1998-10-10','1999-10-10'),(67930,84705,'1999-10-10','2000-10-09'),(67930,86883,'2000-10-09','2001-10-09'),(67930,86970,'2001-10-09','2002-07-19'),(67931,40000,'1985-02-20','1986-02-20'),(67931,41432,'1986-02-20','1987-02-20'),(67931,42639,'1987-02-20','1988-02-20'),(67931,44051,'1988-02-20','1989-02-19'),(67931,44202,'1989-02-19','1990-02-19'),(67931,46628,'1990-02-19','1991-02-19'),(67931,46516,'1991-02-19','1992-02-19'),(67931,48643,'1992-02-19','1993-02-18'),(67931,49285,'1993-02-18','1994-02-18'),(67931,48942,'1994-02-18','1995-02-18'),(67931,51707,'1995-02-18','1996-02-18'),(67931,53242,'1996-02-18','1997-02-17'),(67931,55179,'1997-02-17','1998-02-17'),(67931,59477,'1998-02-17','1999-02-17'),(67931,59551,'1999-02-17','2000-02-17'),(67931,63037,'2000-02-17','2001-02-16'),(67931,65813,'2001-02-16','2002-02-16'),(67931,66035,'2002-02-16','9999-01-01'),(67932,40000,'1993-02-16','1994-02-16'),(67932,40038,'1994-02-16','1995-02-16'),(67932,42726,'1995-02-16','1996-02-16'),(67932,43461,'1996-02-16','1997-02-15'),(67932,43202,'1997-02-15','1998-02-15'),(67932,46618,'1998-02-15','1999-02-15'),(67932,47980,'1999-02-15','2000-02-15'),(67932,51163,'2000-02-15','2001-02-14'),(67932,55413,'2001-02-14','2002-02-14'),(67932,57778,'2002-02-14','9999-01-01'),(67933,52211,'1997-02-28','1998-02-28'),(67933,52584,'1998-02-28','1999-02-28'),(67933,53713,'1999-02-28','2000-02-28'),(67933,58193,'2000-02-28','2001-02-27'),(67933,61689,'2001-02-27','2002-02-27'),(67933,66143,'2002-02-27','9999-01-01'),(67934,54347,'1985-03-07','1986-03-07'),(67934,56449,'1986-03-07','1987-03-07'),(67934,59172,'1987-03-07','1988-03-06'),(67934,61120,'1988-03-06','1989-03-06'),(67934,61210,'1989-03-06','1990-03-06'),(67934,60785,'1990-03-06','1991-03-06'),(67934,61757,'1991-03-06','1992-03-05'),(67934,62091,'1992-03-05','1993-03-05'),(67934,62185,'1993-03-05','1994-03-05'),(67934,62654,'1994-03-05','1995-03-05'),(67934,67009,'1995-03-05','1996-03-04'),(67934,70696,'1996-03-04','1997-03-04'),(67934,71339,'1997-03-04','1998-03-04'),(67934,75295,'1998-03-04','1999-03-04'),(67934,78984,'1999-03-04','2000-03-03'),(67934,82888,'2000-03-03','2001-03-03'),(67934,82666,'2001-03-03','2002-03-03'),(67934,86808,'2002-03-03','9999-01-01'),(67935,40000,'1998-09-12','1999-09-12'),(67935,44184,'1999-09-12','2000-09-11'),(67935,43900,'2000-09-11','2001-09-11'),(67935,44907,'2001-09-11','9999-01-01'),(67936,40000,'1990-05-15','1991-05-15'),(67936,41159,'1991-05-15','1992-05-14'),(67936,40751,'1992-05-14','1993-05-14'),(67936,41704,'1993-05-14','1994-05-14'),(67936,43317,'1994-05-14','1995-05-14'),(67936,43237,'1995-05-14','1996-05-13'),(67936,45383,'1996-05-13','1997-05-13'),(67936,49052,'1997-05-13','1998-05-13'),(67936,51824,'1998-05-13','1999-05-13'),(67936,54844,'1999-05-13','2000-05-12'),(67936,58507,'2000-05-12','2001-05-12'),(67936,59280,'2001-05-12','2002-05-12'),(67936,61627,'2002-05-12','9999-01-01'),(67937,46209,'1987-06-09','1988-06-08'),(67937,50517,'1988-06-08','1989-06-08'),(67937,52608,'1989-06-08','1990-06-08'),(67937,53536,'1990-06-08','1991-06-08'),(67937,55034,'1991-06-08','1992-06-07'),(67937,57249,'1992-06-07','1993-06-07'),(67937,57846,'1993-06-07','1994-06-07'),(67937,59665,'1994-06-07','1995-06-07'),(67937,62587,'1995-06-07','1996-06-06'),(67937,64826,'1996-06-06','1997-06-06'),(67937,67829,'1997-06-06','1998-06-06'),(67937,70226,'1998-06-06','1999-06-06'),(67937,71733,'1999-06-06','2000-06-05'),(67937,72652,'2000-06-05','2001-06-05'),(67937,72690,'2001-06-05','2002-06-05'),(67937,75005,'2002-06-05','9999-01-01'),(67938,54781,'1996-02-14','1997-02-13'),(67938,57506,'1997-02-13','1998-02-13'),(67938,61702,'1998-02-13','1998-07-18'),(67939,46847,'1995-02-22','1996-02-22'),(67939,47231,'1996-02-22','1997-02-21'),(67939,47789,'1997-02-21','1998-02-21'),(67939,47718,'1998-02-21','1999-02-21'),(67939,49053,'1999-02-21','2000-02-21'),(67939,52992,'2000-02-21','2001-02-20'),(67939,57259,'2001-02-20','2002-02-20'),(67939,61195,'2002-02-20','9999-01-01'),(67940,79694,'1988-12-06','1989-12-06'),(67940,81165,'1989-12-06','1990-12-06'),(67940,83243,'1990-12-06','1991-12-06'),(67940,86058,'1991-12-06','1992-12-05'),(67940,88109,'1992-12-05','1993-12-05'),(67940,91513,'1993-12-05','1994-12-05'),(67940,92461,'1994-12-05','1995-12-05'),(67940,93935,'1995-12-05','1996-12-04'),(67940,97622,'1996-12-04','1997-12-04'),(67940,98101,'1997-12-04','1998-12-04'),(67940,102086,'1998-12-04','1999-12-04'),(67940,105518,'1999-12-04','2000-12-03'),(67940,106775,'2000-12-03','2001-12-03'),(67940,108059,'2001-12-03','9999-01-01'),(67941,61461,'1994-01-01','1995-01-01'),(67941,65366,'1995-01-01','1996-01-01'),(67941,68862,'1996-01-01','1996-12-31'),(67941,71798,'1996-12-31','1997-12-31'),(67941,75165,'1997-12-31','1998-12-31'),(67941,77596,'1998-12-31','1999-12-31'),(67941,79140,'1999-12-31','2000-12-30'),(67941,82264,'2000-12-30','2001-09-28'),(67942,40000,'1988-08-27','1989-08-27'),(67942,41449,'1989-08-27','1990-08-27'),(67942,44273,'1990-08-27','1991-08-27'),(67942,47945,'1991-08-27','1992-08-26'),(67942,50178,'1992-08-26','1993-08-26'),(67942,53535,'1993-08-26','1994-08-26'),(67942,54706,'1994-08-26','1995-08-26'),(67942,58746,'1995-08-26','1996-08-25'),(67942,63212,'1996-08-25','1997-08-25'),(67942,64672,'1997-08-25','1998-08-25'),(67942,66644,'1998-08-25','1999-08-25'),(67942,67254,'1999-08-25','2000-08-24'),(67942,68063,'2000-08-24','2001-08-24'),(67942,67599,'2001-08-24','9999-01-01'),(67943,44454,'1993-04-28','1994-04-28'),(67943,46711,'1994-04-28','1995-04-28'),(67943,50033,'1995-04-28','1996-04-27'),(67943,54422,'1996-04-27','1997-04-27'),(67943,54181,'1997-04-27','1998-04-27'),(67943,55088,'1998-04-27','1999-04-27'),(67943,58875,'1999-04-27','2000-04-26'),(67943,60534,'2000-04-26','2001-04-26'),(67943,62584,'2001-04-26','2002-04-26'),(67943,63863,'2002-04-26','9999-01-01'),(67944,42199,'1989-03-11','1990-03-11'),(67944,43414,'1990-03-11','1991-03-11'),(67944,44052,'1991-03-11','1992-03-10'),(67944,47113,'1992-03-10','1993-03-10'),(67944,47707,'1993-03-10','1994-03-10'),(67944,47859,'1994-03-10','1995-03-10'),(67944,49409,'1995-03-10','1996-03-09'),(67944,49319,'1996-03-09','1997-03-09'),(67944,53010,'1997-03-09','1998-03-09'),(67944,54561,'1998-03-09','1999-03-09'),(67944,55361,'1999-03-09','2000-03-08'),(67944,59548,'2000-03-08','2001-03-08'),(67944,61505,'2001-03-08','2002-03-08'),(67944,61380,'2002-03-08','9999-01-01'),(67945,40018,'1987-10-24','1988-10-23'),(67945,41141,'1988-10-23','1989-10-23'),(67945,40996,'1989-10-23','1990-10-23'),(67945,41231,'1990-10-23','1991-09-14'),(67946,40000,'1987-01-12','1988-01-12'),(67946,40183,'1988-01-12','1989-01-11'),(67946,44354,'1989-01-11','1990-01-11'),(67946,48754,'1990-01-11','1991-01-11'),(67946,49225,'1991-01-11','1992-01-11'),(67946,49865,'1992-01-11','1993-01-10'),(67946,51391,'1993-01-10','1994-01-10'),(67946,52399,'1994-01-10','1995-01-10'),(67946,53088,'1995-01-10','1996-01-10'),(67946,55553,'1996-01-10','1997-01-09'),(67946,56873,'1997-01-09','1998-01-09'),(67946,57468,'1998-01-09','1999-01-09'),(67946,59153,'1999-01-09','2000-01-09'),(67946,60277,'2000-01-09','2001-01-08'),(67946,60516,'2001-01-08','2002-01-08'),(67946,61756,'2002-01-08','9999-01-01'),(67947,90343,'1992-01-30','1993-01-29'),(67947,91765,'1993-01-29','1994-01-29'),(67947,96225,'1994-01-29','1995-01-29'),(67947,95878,'1995-01-29','1995-06-20'),(67948,40274,'1987-06-30','1988-06-29'),(67948,44190,'1988-06-29','1989-06-29'),(67948,47945,'1989-06-29','1990-06-29'),(67948,48511,'1990-06-29','1991-06-29'),(67948,48536,'1991-06-29','1992-06-28'),(67948,51032,'1992-06-28','1993-06-28'),(67948,54540,'1993-06-28','1994-06-28'),(67948,54936,'1994-06-28','1995-06-28'),(67948,54488,'1995-06-28','1996-06-27'),(67948,57120,'1996-06-27','1997-06-27'),(67948,61498,'1997-06-27','1998-06-27'),(67948,64045,'1998-06-27','1999-06-27'),(67948,65236,'1999-06-27','2000-06-26'),(67948,68733,'2000-06-26','2001-06-26'),(67948,73109,'2001-06-26','2002-06-26'),(67948,73241,'2002-06-26','9999-01-01'),(67949,40000,'1988-07-08','1989-07-08'),(67949,41855,'1989-07-08','1990-07-08'),(67949,45208,'1990-07-08','1991-07-08'),(67949,45932,'1991-07-08','1992-07-07'),(67949,48342,'1992-07-07','1993-07-07'),(67949,51904,'1993-07-07','1994-07-07'),(67949,51457,'1994-07-07','1995-07-07'),(67949,53701,'1995-07-07','1996-07-06'),(67949,55375,'1996-07-06','1997-07-06'),(67949,59131,'1997-07-06','1998-07-06'),(67949,60061,'1998-07-06','1999-07-06'),(67949,62299,'1999-07-06','2000-07-05'),(67949,66221,'2000-07-05','2001-04-26'),(67950,94442,'1985-10-20','1986-10-20'),(67950,95311,'1986-10-20','1987-10-20'),(67950,95750,'1987-10-20','1988-10-19'),(67950,99566,'1988-10-19','1989-10-19'),(67950,99549,'1989-10-19','1990-10-19'),(67950,100950,'1990-10-19','1991-10-19'),(67950,104554,'1991-10-19','1992-10-18'),(67950,106968,'1992-10-18','1993-10-18'),(67950,109091,'1993-10-18','1994-10-18'),(67950,110551,'1994-10-18','1995-10-18'),(67950,114082,'1995-10-18','1996-10-17'),(67950,116061,'1996-10-17','1997-10-17'),(67950,115683,'1997-10-17','1998-10-17'),(67950,119444,'1998-10-17','1999-10-17'),(67950,120689,'1999-10-17','2000-10-16'),(67950,122613,'2000-10-16','2001-10-16'),(67950,123069,'2001-10-16','9999-01-01'),(67951,56385,'1998-12-16','1999-12-16'),(67951,56901,'1999-12-16','2000-12-15'),(67951,57563,'2000-12-15','2001-12-15'),(67951,59070,'2001-12-15','9999-01-01'),(67952,40000,'1992-05-03','1993-05-03'),(67952,39992,'1993-05-03','1994-05-03'),(67952,43543,'1994-05-03','1995-05-03'),(67952,44301,'1995-05-03','1996-05-02'),(67952,45997,'1996-05-02','1997-05-02'),(67952,47606,'1997-05-02','1998-05-02'),(67952,47806,'1998-05-02','1999-05-02'),(67952,51228,'1999-05-02','2000-05-01'),(67952,53212,'2000-05-01','2001-05-01'),(67952,56390,'2001-05-01','2002-05-01'),(67952,58662,'2002-05-01','9999-01-01'),(67953,77714,'1985-09-25','1986-09-25'),(67953,81719,'1986-09-25','1987-09-25'),(67953,82528,'1987-09-25','1988-09-24'),(67953,85225,'1988-09-24','1989-09-24'),(67953,85629,'1989-09-24','1990-09-24'),(67953,88464,'1990-09-24','1991-09-24'),(67953,91917,'1991-09-24','1992-09-23'),(67953,92612,'1992-09-23','1993-09-23'),(67953,95266,'1993-09-23','1994-09-23'),(67953,95060,'1994-09-23','1995-09-23'),(67953,95387,'1995-09-23','1996-09-22'),(67953,97072,'1996-09-22','1997-09-22'),(67953,101112,'1997-09-22','1998-09-22'),(67953,101740,'1998-09-22','1999-09-22'),(67953,103264,'1999-09-22','2000-09-21'),(67953,104882,'2000-09-21','2001-09-21'),(67953,107956,'2001-09-21','9999-01-01'),(67954,40000,'1992-10-11','1993-10-11'),(67954,42797,'1993-10-11','1994-10-11'),(67954,43226,'1994-10-11','1995-10-11'),(67954,46413,'1995-10-11','1996-10-10'),(67954,48436,'1996-10-10','1997-10-10'),(67954,48999,'1997-10-10','1998-10-10'),(67954,48923,'1998-10-10','1999-10-10'),(67954,49829,'1999-10-10','2000-10-09'),(67954,49559,'2000-10-09','2001-10-09'),(67954,53024,'2001-10-09','9999-01-01'),(67955,89339,'1998-05-19','1998-10-20'),(67956,71601,'1985-08-05','1986-08-05'),(67956,76045,'1986-08-05','1987-08-05'),(67956,79092,'1987-08-05','1988-08-04'),(67956,83493,'1988-08-04','1989-08-04'),(67956,83012,'1989-08-04','1990-08-04'),(67956,82749,'1990-08-04','1991-08-04'),(67956,85650,'1991-08-04','1992-08-03'),(67956,89279,'1992-08-03','1993-08-03'),(67956,93548,'1993-08-03','1994-08-03'),(67956,93209,'1994-08-03','1995-08-03'),(67956,95551,'1995-08-03','1996-08-02'),(67956,95841,'1996-08-02','1997-08-02'),(67956,100130,'1997-08-02','1998-08-02'),(67956,100941,'1998-08-02','1998-10-13'),(67957,42659,'1993-02-09','1994-02-09'),(67957,43965,'1994-02-09','1995-02-09'),(67957,44665,'1995-02-09','1996-02-09'),(67957,48524,'1996-02-09','1997-02-08'),(67957,49549,'1997-02-08','1998-02-08'),(67957,52248,'1998-02-08','1999-02-08'),(67957,52781,'1999-02-08','2000-02-08'),(67957,54089,'2000-02-08','2001-02-07'),(67957,56177,'2001-02-07','2002-02-07'),(67957,59306,'2002-02-07','9999-01-01'),(67958,56018,'1998-07-16','1999-07-16'),(67958,55581,'1999-07-16','2000-07-15'),(67958,57547,'2000-07-15','2001-07-15'),(67958,57630,'2001-07-15','2002-07-15'),(67958,58708,'2002-07-15','9999-01-01'),(67959,50247,'1998-03-18','1999-03-18'),(67959,53532,'1999-03-18','2000-03-17'),(67959,56280,'2000-03-17','2001-03-17'),(67959,60099,'2001-03-17','2002-03-17'),(67959,60491,'2002-03-17','9999-01-01'),(67960,48931,'1998-08-07','1999-08-07'),(67960,51699,'1999-08-07','2000-08-06'),(67960,55830,'2000-08-06','2001-08-06'),(67960,58624,'2001-08-06','9999-01-01'),(67961,62483,'1998-09-22','1999-09-22'),(67961,65881,'1999-09-22','2000-09-21'),(67961,69811,'2000-09-21','2001-09-21'),(67961,73526,'2001-09-21','9999-01-01'),(67962,66312,'1985-12-21','1986-12-21'),(67962,67236,'1986-12-21','1987-12-21'),(67962,66843,'1987-12-21','1988-12-20'),(67962,70399,'1988-12-20','1989-12-20'),(67962,71991,'1989-12-20','1990-12-20'),(67962,73052,'1990-12-20','1991-12-20'),(67962,75732,'1991-12-20','1992-12-19'),(67962,77729,'1992-12-19','1993-12-19'),(67962,79204,'1993-12-19','1994-12-19'),(67962,82188,'1994-12-19','1995-12-19'),(67962,82477,'1995-12-19','1996-12-18'),(67962,83912,'1996-12-18','1997-12-18'),(67962,86824,'1997-12-18','1998-12-18'),(67962,90928,'1998-12-18','1999-12-18'),(67962,94492,'1999-12-18','2000-12-17'),(67962,98530,'2000-12-17','2001-12-17'),(67962,102469,'2001-12-17','9999-01-01'),(67963,53102,'1993-12-17','1994-12-17'),(67963,55690,'1994-12-17','1995-12-17'),(67963,55724,'1995-12-17','1996-12-16'),(67963,56845,'1996-12-16','1997-12-16'),(67963,57033,'1997-12-16','1998-12-16'),(67963,59067,'1998-12-16','1999-12-16'),(67963,60459,'1999-12-16','2000-12-15'),(67963,63053,'2000-12-15','2001-12-15'),(67963,63910,'2001-12-15','9999-01-01'),(67964,51900,'1998-10-02','1999-10-02'),(67964,51935,'1999-10-02','1999-11-06'),(67965,40657,'1999-12-11','2000-12-10'),(67965,40584,'2000-12-10','2001-12-10'),(67965,41248,'2001-12-10','9999-01-01'),(67966,71280,'1992-12-23','1993-12-23'),(67966,75175,'1993-12-23','1994-12-23'),(67966,75426,'1994-12-23','1995-12-23'),(67966,75618,'1995-12-23','1996-12-22'),(67966,78337,'1996-12-22','1997-12-22'),(67966,80759,'1997-12-22','1998-12-22'),(67966,84394,'1998-12-22','1999-12-22'),(67966,84689,'1999-12-22','2000-12-21'),(67966,85465,'2000-12-21','2001-12-21'),(67966,87211,'2001-12-21','9999-01-01'),(67967,40000,'1987-11-11','1988-11-10'),(67967,39507,'1988-11-10','1989-11-10'),(67967,39775,'1989-11-10','1990-11-10'),(67967,43485,'1990-11-10','1991-11-10'),(67967,44734,'1991-11-10','1992-11-09'),(67967,45807,'1992-11-09','1993-11-09'),(67967,48889,'1993-11-09','1994-11-09'),(67967,52586,'1994-11-09','1995-11-09'),(67967,55679,'1995-11-09','1996-11-08'),(67967,58452,'1996-11-08','1997-11-08'),(67967,60697,'1997-11-08','1998-11-08'),(67967,60680,'1998-11-08','1999-11-08'),(67967,60608,'1999-11-08','2000-11-07'),(67967,64223,'2000-11-07','2001-11-07'),(67967,67589,'2001-11-07','9999-01-01'),(67968,49587,'1994-07-21','1995-07-21'),(67968,50705,'1995-07-21','1996-07-20'),(67968,52455,'1996-07-20','1997-07-20'),(67968,53707,'1997-07-20','1998-07-20'),(67968,54448,'1998-07-20','1999-07-20'),(67968,55706,'1999-07-20','2000-07-19'),(67968,58331,'2000-07-19','2001-07-19'),(67968,59422,'2001-07-19','2002-07-19'),(67968,63199,'2002-07-19','9999-01-01'),(67969,40000,'1991-01-10','1992-01-10'),(67969,41999,'1992-01-10','1993-01-09'),(67969,43280,'1993-01-09','1994-01-09'),(67969,46456,'1994-01-09','1995-01-09'),(67969,48499,'1995-01-09','1996-01-09'),(67969,51998,'1996-01-09','1997-01-08'),(67969,52406,'1997-01-08','1998-01-08'),(67969,54354,'1998-01-08','1999-01-08'),(67969,56199,'1999-01-08','2000-01-08'),(67969,58484,'2000-01-08','2001-01-07'),(67969,61611,'2001-01-07','2002-01-07'),(67969,61825,'2002-01-07','9999-01-01'),(67970,82596,'1985-03-23','1986-03-23'),(67970,84042,'1986-03-23','1987-03-23'),(67970,87298,'1987-03-23','1988-03-22'),(67970,88587,'1988-03-22','1989-03-22'),(67970,92410,'1989-03-22','1990-03-22'),(67970,93959,'1990-03-22','1991-03-22'),(67970,93825,'1991-03-22','1992-03-21'),(67970,97928,'1992-03-21','1993-03-21'),(67970,100573,'1993-03-21','1994-03-21'),(67970,102708,'1994-03-21','1995-03-21'),(67970,107076,'1995-03-21','1996-03-20'),(67970,109245,'1996-03-20','1997-03-20'),(67970,110626,'1997-03-20','1998-03-20'),(67970,112204,'1998-03-20','1999-03-20'),(67970,116513,'1999-03-20','2000-03-19'),(67970,117659,'2000-03-19','2001-03-19'),(67970,118288,'2001-03-19','2001-08-08'),(67971,61240,'1985-10-28','1986-10-28'),(67971,65009,'1986-10-28','1987-10-28'),(67971,67181,'1987-10-28','1988-10-27'),(67971,68318,'1988-10-27','1989-10-27'),(67971,72748,'1989-10-27','1990-10-27'),(67971,76827,'1990-10-27','1991-10-27'),(67971,78987,'1991-10-27','1992-10-26'),(67971,81350,'1992-10-26','1993-10-26'),(67971,81547,'1993-10-26','1994-10-26'),(67971,81700,'1994-10-26','1995-10-26'),(67971,83368,'1995-10-26','1996-10-25'),(67971,83225,'1996-10-25','1997-10-25'),(67971,83740,'1997-10-25','1998-10-25'),(67971,87654,'1998-10-25','1999-10-25'),(67971,87533,'1999-10-25','2000-10-24'),(67971,87258,'2000-10-24','2001-10-24'),(67971,91099,'2001-10-24','9999-01-01'),(67972,40000,'1995-09-06','1996-09-05'),(67972,41641,'1996-09-05','1997-09-05'),(67972,43936,'1997-09-05','1998-09-05'),(67972,45903,'1998-09-05','1999-09-05'),(67972,48413,'1999-09-05','2000-09-04'),(67972,48098,'2000-09-04','2001-09-04'),(67972,50800,'2001-09-04','9999-01-01'),(67973,43085,'1996-10-16','1997-10-16'),(67973,43074,'1997-10-16','1998-10-16'),(67973,44861,'1998-10-16','1999-10-16'),(67973,49033,'1999-10-16','2000-10-15'),(67973,52300,'2000-10-15','2001-10-15'),(67973,52023,'2001-10-15','9999-01-01'),(67974,53314,'1993-02-19','1994-02-19'),(67974,56241,'1994-02-19','1995-02-19'),(67974,60307,'1995-02-19','1996-02-19'),(67974,64286,'1996-02-19','1997-02-18'),(67974,65959,'1997-02-18','1998-02-18'),(67974,67296,'1998-02-18','1999-02-18'),(67974,70369,'1999-02-18','2000-02-18'),(67974,69988,'2000-02-18','2001-02-17'),(67974,72324,'2001-02-17','2002-02-17'),(67974,75269,'2002-02-17','9999-01-01'),(67975,40000,'1993-07-05','1994-07-05'),(67975,42179,'1994-07-05','1995-07-05'),(67975,42979,'1995-07-05','1996-07-04'),(67975,45152,'1996-07-04','1997-07-04'),(67975,48037,'1997-07-04','1998-07-04'),(67975,49077,'1998-07-04','1999-07-04'),(67975,49487,'1999-07-04','2000-07-03'),(67975,50187,'2000-07-03','2001-07-03'),(67975,50562,'2001-07-03','2002-07-03'),(67975,53644,'2002-07-03','9999-01-01'),(67976,43552,'1999-11-22','2000-11-21'),(67976,46488,'2000-11-21','2001-11-21'),(67976,46842,'2001-11-21','9999-01-01'),(67977,59880,'1996-01-07','1997-01-06'),(67977,62355,'1997-01-06','1998-01-06'),(67977,63273,'1998-01-06','1999-01-06'),(67977,65023,'1999-01-06','2000-01-06'),(67977,69505,'2000-01-06','2001-01-05'),(67977,71585,'2001-01-05','2002-01-05'),(67977,72167,'2002-01-05','9999-01-01'),(67978,104507,'1993-12-20','1994-12-20'),(67978,107937,'1994-12-20','1995-08-27'),(67979,48186,'1993-10-28','1994-10-28'),(67979,49371,'1994-10-28','1995-10-28'),(67979,51374,'1995-10-28','1996-10-27'),(67979,51578,'1996-10-27','1997-10-26'),(67979,55149,'1997-10-26','1998-10-26'),(67979,58925,'1998-10-26','1999-10-27'),(67979,61491,'1999-10-27','2000-10-26'),(67979,62431,'2000-10-26','2001-10-26'),(67979,62785,'2001-10-26','9999-01-01'),(67980,75684,'1994-11-16','1995-11-16'),(67980,75961,'1995-11-16','1996-11-15'),(67980,80397,'1996-11-15','1997-11-15'),(67980,80781,'1997-11-15','1998-11-15'),(67980,81115,'1998-11-15','1999-11-15'),(67980,84889,'1999-11-15','2000-11-14'),(67980,86623,'2000-11-14','2001-11-14'),(67980,87834,'2001-11-14','9999-01-01'),(67981,40000,'1993-08-10','1994-08-10'),(67981,40555,'1994-08-10','1995-08-10'),(67981,42922,'1995-08-10','1996-08-09'),(67981,45592,'1996-08-09','1997-08-09'),(67981,46122,'1997-08-09','1998-08-09'),(67981,48197,'1998-08-09','1999-08-09'),(67981,50368,'1999-08-09','2000-08-08'),(67981,51405,'2000-08-08','2001-08-08'),(67981,54651,'2001-08-08','9999-01-01'),(67982,41097,'1989-11-21','1990-11-21'),(67982,43538,'1990-11-21','1991-11-21'),(67982,47656,'1991-11-21','1992-11-20'),(67982,49521,'1992-11-20','1993-11-20'),(67982,50299,'1993-11-20','1994-11-20'),(67982,53794,'1994-11-20','1995-11-20'),(67982,54035,'1995-11-20','1996-11-19'),(67982,57572,'1996-11-19','1997-11-19'),(67982,57197,'1997-11-19','1998-11-19'),(67982,58287,'1998-11-19','1999-11-19'),(67982,61082,'1999-11-19','2000-11-18'),(67982,62469,'2000-11-18','2001-11-18'),(67982,65068,'2001-11-18','9999-01-01'),(67983,40912,'1996-10-01','1997-10-01'),(67983,40901,'1997-10-01','1998-10-01'),(67983,40718,'1998-10-01','1999-10-01'),(67983,40303,'1999-10-01','2000-09-30'),(67983,44350,'2000-09-30','2001-09-30'),(67983,44596,'2001-09-30','9999-01-01'),(67984,44127,'1991-03-20','1992-03-19'),(67984,47782,'1992-03-19','1993-03-19'),(67984,51513,'1993-03-19','1994-03-19'),(67984,55504,'1994-03-19','1995-03-19'),(67984,56315,'1995-03-19','1996-03-18'),(67984,55935,'1996-03-18','1997-03-18'),(67984,57048,'1997-03-18','1998-03-18'),(67984,56980,'1998-03-18','1999-03-18'),(67984,58992,'1999-03-18','2000-03-17'),(67984,59122,'2000-03-17','2001-03-17'),(67984,63132,'2001-03-17','2002-03-17'),(67984,67133,'2002-03-17','9999-01-01'),(67985,42826,'1991-04-02','1992-04-01'),(67985,43616,'1992-04-01','1993-04-01'),(67985,44247,'1993-04-01','1994-04-01'),(67985,48050,'1994-04-01','1995-04-01'),(67985,50316,'1995-04-01','1996-03-31'),(67985,51582,'1996-03-31','1997-03-31'),(67985,53724,'1997-03-31','1998-03-31'),(67985,53619,'1998-03-31','1999-03-31'),(67985,55836,'1999-03-31','2000-03-30'),(67985,59124,'2000-03-30','2001-03-30'),(67985,60610,'2001-03-30','2002-03-30'),(67985,63189,'2002-03-30','9999-01-01'),(67986,46249,'1987-06-25','1988-06-24'),(67986,50209,'1988-06-24','1989-06-24'),(67986,53328,'1989-06-24','1990-06-24'),(67986,57456,'1990-06-24','1991-06-24'),(67986,60571,'1991-06-24','1991-07-01'),(67987,61903,'1998-09-26','1999-09-26'),(67987,62017,'1999-09-26','2000-09-25'),(67987,65309,'2000-09-25','2001-09-25'),(67987,66401,'2001-09-25','9999-01-01'),(67988,40000,'1996-11-29','1997-11-29'),(67988,42192,'1997-11-29','1998-11-29'),(67988,46428,'1998-11-29','1999-11-29'),(67988,49395,'1999-11-29','2000-11-28'),(67988,49996,'2000-11-28','2001-11-28'),(67988,49871,'2001-11-28','9999-01-01'),(67989,67666,'1986-12-23','1987-12-23'),(67989,70085,'1987-12-23','1988-12-22'),(67989,70951,'1988-12-22','1989-12-22'),(67989,72862,'1989-12-22','1990-12-22'),(67989,73747,'1990-12-22','1991-12-22'),(67989,76548,'1991-12-22','1992-12-21'),(67989,76471,'1992-12-21','1993-12-21'),(67989,79813,'1993-12-21','1994-12-21'),(67989,83620,'1994-12-21','1995-12-21'),(67989,86489,'1995-12-21','1996-12-20'),(67989,87833,'1996-12-20','1997-12-20'),(67989,91462,'1997-12-20','1998-12-20'),(67989,92809,'1998-12-20','1999-12-20'),(67989,92669,'1999-12-20','2000-12-19'),(67989,93364,'2000-12-19','2001-12-19'),(67989,93906,'2001-12-19','9999-01-01'),(67990,48789,'1986-12-27','1987-12-27'),(67990,50114,'1987-12-27','1988-12-26'),(67990,50137,'1988-12-26','1989-12-26'),(67990,50089,'1989-12-26','1990-12-26'),(67990,53268,'1990-12-26','1991-12-26'),(67990,57754,'1991-12-26','1992-12-25'),(67990,60952,'1992-12-25','1993-12-25'),(67990,63152,'1993-12-25','1994-12-25'),(67990,67638,'1994-12-25','1995-12-25'),(67990,68125,'1995-12-25','1996-12-24'),(67990,68133,'1996-12-24','1997-12-24'),(67990,67941,'1997-12-24','1998-12-24'),(67990,71231,'1998-12-24','1999-12-24'),(67990,73960,'1999-12-24','2000-12-23'),(67990,73840,'2000-12-23','2001-12-23'),(67990,76313,'2001-12-23','9999-01-01'),(67991,40000,'1987-11-03','1988-11-02'),(67991,40606,'1988-11-02','1989-11-02'),(67991,41333,'1989-11-02','1990-11-02'),(67991,45690,'1990-11-02','1991-11-02'),(67991,49136,'1991-11-02','1992-11-01'),(67991,52195,'1992-11-01','1993-11-01'),(67991,53039,'1993-11-01','1994-11-01'),(67991,54358,'1994-11-01','1995-11-01'),(67991,55029,'1995-11-01','1996-10-31'),(67991,57016,'1996-10-31','1997-10-31'),(67991,59098,'1997-10-31','1998-10-31'),(67991,61422,'1998-10-31','1999-10-31'),(67991,65719,'1999-10-31','2000-10-30'),(67991,65947,'2000-10-30','2001-10-30'),(67991,69477,'2001-10-30','9999-01-01'),(67992,40000,'1994-07-30','1995-07-30'),(67992,41753,'1995-07-30','1996-07-29'),(67992,44960,'1996-07-29','1997-07-29'),(67992,44606,'1997-07-29','1998-07-29'),(67992,48376,'1998-07-29','1999-07-29'),(67992,51702,'1999-07-29','2000-07-28'),(67992,52520,'2000-07-28','2001-07-28'),(67992,53643,'2001-07-28','2002-07-28'),(67992,53903,'2002-07-28','9999-01-01'),(67993,77168,'1994-12-28','1995-12-28'),(67993,78541,'1995-12-28','1996-12-27'),(67993,82886,'1996-12-27','1997-12-27'),(67993,83086,'1997-12-27','1998-12-27'),(67993,86310,'1998-12-27','1999-12-27'),(67993,87709,'1999-12-27','2000-12-26'),(67993,89888,'2000-12-26','2001-12-26'),(67993,90372,'2001-12-26','9999-01-01'),(67994,56017,'1991-11-02','1992-11-01'),(67994,60120,'1992-11-01','1993-11-01'),(67994,61771,'1993-11-01','1994-11-01'),(67994,62544,'1994-11-01','1995-11-01'),(67994,66253,'1995-11-01','1996-10-31'),(67994,69215,'1996-10-31','1997-10-31'),(67994,69043,'1997-10-31','1998-10-31'),(67994,69726,'1998-10-31','1999-10-31'),(67994,69337,'1999-10-31','2000-10-30'),(67994,71880,'2000-10-30','2001-10-30'),(67994,73487,'2001-10-30','9999-01-01'),(67995,57015,'1992-06-10','1993-06-10'),(67995,58000,'1993-06-10','1994-06-10'),(67995,58814,'1994-06-10','1995-06-10'),(67995,62705,'1995-06-10','1996-06-09'),(67995,63027,'1996-06-09','1997-06-09'),(67995,65389,'1997-06-09','1997-10-24'),(67996,46656,'1999-07-29','2000-07-28'),(67996,49220,'2000-07-28','2001-07-28'),(67996,53708,'2001-07-28','2002-07-28'),(67996,53774,'2002-07-28','9999-01-01'),(67997,40000,'1988-03-06','1989-03-06'),(67997,41504,'1989-03-06','1990-03-06'),(67997,45977,'1990-03-06','1991-03-06'),(67997,45902,'1991-03-06','1992-03-05'),(67997,48308,'1992-03-05','1993-03-05'),(67997,51710,'1993-03-05','1994-03-05'),(67997,53064,'1994-03-05','1995-03-05'),(67997,57072,'1995-03-05','1996-03-04'),(67997,57222,'1996-03-04','1997-03-04'),(67997,60465,'1997-03-04','1998-03-04'),(67997,63380,'1998-03-04','1999-03-04'),(67997,63387,'1999-03-04','2000-03-03'),(67997,63282,'2000-03-03','2001-03-03'),(67997,64624,'2001-03-03','2001-03-04'),(67998,40000,'1989-11-04','1990-11-04'),(67998,42328,'1990-11-04','1991-11-04'),(67998,44833,'1991-11-04','1992-11-03'),(67998,48367,'1992-11-03','1993-11-03'),(67998,50945,'1993-11-03','1994-11-03'),(67998,52534,'1994-11-03','1995-11-03'),(67998,52454,'1995-11-03','1996-11-02'),(67998,55083,'1996-11-02','1997-11-02'),(67998,56293,'1997-11-02','1998-11-02'),(67998,58536,'1998-11-02','1999-11-02'),(67998,60842,'1999-11-02','2000-11-01'),(67998,64080,'2000-11-01','2001-11-01'),(67998,66991,'2001-11-01','9999-01-01'),(67999,101561,'1985-07-28','1986-07-28'),(67999,104809,'1986-07-28','1987-07-28'),(67999,107300,'1987-07-28','1988-07-27'),(67999,110130,'1988-07-27','1989-07-27'),(67999,113152,'1989-07-27','1990-07-27'),(67999,116822,'1990-07-27','1991-07-27'),(67999,117768,'1991-07-27','1992-07-26'),(67999,117737,'1992-07-26','1993-07-26'),(67999,121521,'1993-07-26','1994-07-26'),(67999,122978,'1994-07-26','1995-07-26'),(67999,124032,'1995-07-26','1996-07-25'),(67999,125770,'1996-07-25','1997-07-25'),(67999,129114,'1997-07-25','1998-07-25'),(67999,129870,'1998-07-25','1999-07-25'),(67999,131456,'1999-07-25','2000-07-24'),(67999,134741,'2000-07-24','2001-07-24'),(67999,135586,'2001-07-24','2002-07-24'),(67999,139715,'2002-07-24','9999-01-01'),(68000,67482,'1995-12-12','1996-12-11'),(68000,69756,'1996-12-11','1997-12-11'),(68000,73195,'1997-12-11','1998-12-11'),(68000,72990,'1998-12-11','1999-12-11'),(68000,75491,'1999-12-11','2000-12-10'),(68000,76832,'2000-12-10','2001-12-10'),(68000,76938,'2001-12-10','9999-01-01'),(68001,40000,'1986-12-12','1987-12-12'),(68001,41206,'1987-12-12','1988-12-11'),(68001,41128,'1988-12-11','1989-12-11'),(68001,41847,'1989-12-11','1990-12-11'),(68001,45842,'1990-12-11','1991-12-11'),(68001,49560,'1991-12-11','1992-12-10'),(68001,51584,'1992-12-10','1993-12-10'),(68001,52075,'1993-12-10','1994-12-10'),(68001,56400,'1994-12-10','1995-12-10'),(68001,56417,'1995-12-10','1996-12-09'),(68001,57972,'1996-12-09','1997-12-09'),(68001,61736,'1997-12-09','1998-12-09'),(68001,62039,'1998-12-09','1999-12-09'),(68001,64445,'1999-12-09','2000-12-08'),(68001,65982,'2000-12-08','2001-12-08'),(68001,67785,'2001-12-08','9999-01-01'),(68002,66228,'1987-05-12','1988-05-11'),(68002,68796,'1988-05-11','1989-05-11'),(68002,69072,'1989-05-11','1990-05-11'),(68002,70482,'1990-05-11','1991-05-11'),(68002,72201,'1991-05-11','1992-05-10'),(68002,76501,'1992-05-10','1993-05-10'),(68002,80090,'1993-05-10','1994-05-10'),(68002,84047,'1994-05-10','1995-05-10'),(68002,84528,'1995-05-10','1996-05-09'),(68002,86856,'1996-05-09','1997-05-09'),(68002,91066,'1997-05-09','1998-05-09'),(68002,92041,'1998-05-09','1999-05-09'),(68002,96310,'1999-05-09','2000-05-08'),(68002,100746,'2000-05-08','2001-05-08'),(68002,101823,'2001-05-08','2002-05-08'),(68002,105211,'2002-05-08','9999-01-01'),(68003,40000,'1988-11-21','1989-11-21'),(68003,41454,'1989-11-21','1990-11-21'),(68003,41496,'1990-11-21','1991-11-21'),(68003,42236,'1991-11-21','1992-11-20'),(68003,44208,'1992-11-20','1993-11-20'),(68003,44819,'1993-11-20','1994-11-20'),(68003,47349,'1994-11-20','1995-11-20'),(68003,49115,'1995-11-20','1996-11-19'),(68003,52033,'1996-11-19','1997-11-19'),(68003,54032,'1997-11-19','1998-11-19'),(68003,56883,'1998-11-19','1999-11-19'),(68003,56753,'1999-11-19','2000-11-18'),(68003,59999,'2000-11-18','2001-11-18'),(68003,61883,'2001-11-18','9999-01-01'),(68004,45184,'1986-10-22','1987-10-22'),(68004,45617,'1987-10-22','1988-10-21'),(68004,46022,'1988-10-21','1988-11-30'),(68005,56329,'1989-06-08','1990-06-08'),(68005,60767,'1990-06-08','1991-06-08'),(68005,64714,'1991-06-08','1992-06-07'),(68005,68775,'1992-06-07','1993-06-07'),(68005,69787,'1993-06-07','1994-06-07'),(68005,73549,'1994-06-07','1995-06-07'),(68005,74309,'1995-06-07','1996-06-06'),(68005,76429,'1996-06-06','1997-06-06'),(68005,76253,'1997-06-06','1998-06-06'),(68005,77699,'1998-06-06','1999-06-06'),(68005,78652,'1999-06-06','2000-06-05'),(68005,82239,'2000-06-05','2001-06-05'),(68005,85829,'2001-06-05','2002-06-05'),(68005,89089,'2002-06-05','9999-01-01'),(68006,83254,'1986-06-16','1987-06-16'),(68006,87579,'1987-06-16','1988-06-15'),(68006,90692,'1988-06-15','1988-10-05'),(68007,43819,'1989-11-24','1990-11-24'),(68007,44344,'1990-11-24','1991-11-24'),(68007,46382,'1991-11-24','1992-11-23'),(68007,48936,'1992-11-23','1993-11-23'),(68007,49841,'1993-11-23','1994-11-23'),(68007,54265,'1994-11-23','1995-11-23'),(68007,57708,'1995-11-23','1996-11-22'),(68007,60293,'1996-11-22','1997-11-22'),(68007,60680,'1997-11-22','1998-11-22'),(68007,60521,'1998-11-22','1999-11-22'),(68007,61057,'1999-11-22','2000-11-21'),(68007,64101,'2000-11-21','2001-11-21'),(68007,68350,'2001-11-21','9999-01-01'),(68008,40000,'1997-05-03','1998-05-03'),(68008,42746,'1998-05-03','1999-05-03'),(68008,46491,'1999-05-03','2000-05-02'),(68008,47723,'2000-05-02','2001-05-02'),(68008,49861,'2001-05-02','2002-05-02'),(68008,51911,'2002-05-02','9999-01-01'),(68009,42654,'1994-08-15','1995-08-15'),(68009,45144,'1995-08-15','1996-08-14'),(68009,49486,'1996-08-14','1997-08-14'),(68009,50607,'1997-08-14','1998-08-14'),(68009,50470,'1998-08-14','1999-08-14'),(68009,52490,'1999-08-14','2000-08-13'),(68009,56019,'2000-08-13','2001-08-13'),(68009,59099,'2001-08-13','9999-01-01'),(68010,40000,'1987-10-25','1988-10-24'),(68010,42161,'1988-10-24','1989-10-24'),(68010,46122,'1989-10-24','1990-10-24'),(68010,49539,'1990-10-24','1991-10-24'),(68010,50874,'1991-10-24','1992-10-23'),(68010,52650,'1992-10-23','1993-10-23'),(68010,54399,'1993-10-23','1994-10-23'),(68010,56815,'1994-10-23','1995-10-23'),(68010,58950,'1995-10-23','1996-10-22'),(68010,61220,'1996-10-22','1997-10-22'),(68010,63563,'1997-10-22','1998-10-22'),(68010,64496,'1998-10-22','1999-10-22'),(68010,64644,'1999-10-22','2000-10-21'),(68010,68962,'2000-10-21','2001-10-21'),(68010,72545,'2001-10-21','9999-01-01'),(68011,40000,'1993-03-09','1994-03-09'),(68011,40223,'1994-03-09','1995-03-09'),(68011,40912,'1995-03-09','1996-03-08'),(68011,41578,'1996-03-08','1997-03-08'),(68011,43726,'1997-03-08','1998-03-08'),(68011,47882,'1998-03-08','1999-03-08'),(68011,48124,'1999-03-08','2000-03-07'),(68011,49723,'2000-03-07','2001-03-07'),(68011,50018,'2001-03-07','2002-03-07'),(68011,49591,'2002-03-07','9999-01-01'),(68012,48294,'1996-03-07','1997-03-07'),(68012,49088,'1997-03-07','1998-03-07'),(68012,49219,'1998-03-07','1999-03-07'),(68012,49694,'1999-03-07','2000-03-06'),(68012,53035,'2000-03-06','2001-03-06'),(68012,55591,'2001-03-06','2002-03-06'),(68012,55399,'2002-03-06','9999-01-01'),(68013,45471,'1986-08-28','1987-08-28'),(68013,45971,'1987-08-28','1988-08-27'),(68013,46339,'1988-08-27','1989-08-27'),(68013,50306,'1989-08-27','1990-08-27'),(68013,53382,'1990-08-27','1991-08-27'),(68013,56494,'1991-08-27','1992-08-26'),(68013,58584,'1992-08-26','1993-08-26'),(68013,60846,'1993-08-26','1994-08-26'),(68013,60532,'1994-08-26','1995-08-26'),(68013,63238,'1995-08-26','1996-08-25'),(68013,67188,'1996-08-25','1997-08-25'),(68013,69653,'1997-08-25','1998-08-25'),(68013,72132,'1998-08-25','1999-08-25'),(68013,75621,'1999-08-25','2000-08-24'),(68013,79024,'2000-08-24','2001-08-24'),(68013,81423,'2001-08-24','9999-01-01'),(68014,67511,'1988-08-18','1989-08-18'),(68014,69717,'1989-08-18','1990-08-18'),(68014,72238,'1990-08-18','1991-08-18'),(68014,74050,'1991-08-18','1992-08-17'),(68014,75261,'1992-08-17','1993-08-17'),(68014,79024,'1993-08-17','1994-08-17'),(68014,81953,'1994-08-17','1995-08-17'),(68014,86406,'1995-08-17','1996-08-16'),(68014,90326,'1996-08-16','1997-08-16'),(68014,93598,'1997-08-16','1998-08-16'),(68014,95719,'1998-08-16','1999-08-16'),(68014,98188,'1999-08-16','2000-08-15'),(68014,97920,'2000-08-15','2001-08-15'),(68014,101989,'2001-08-15','9999-01-01'),(68015,40000,'1986-07-04','1987-07-04'),(68015,41904,'1987-07-04','1988-07-03'),(68015,46175,'1988-07-03','1989-07-03'),(68015,48365,'1989-07-03','1990-07-03'),(68015,52835,'1990-07-03','1991-07-03'),(68015,55136,'1991-07-03','1992-07-02'),(68015,56482,'1992-07-02','1993-02-17'),(68016,68303,'1995-03-26','1996-03-25'),(68016,68075,'1996-03-25','1997-03-25'),(68016,69662,'1997-03-25','1998-03-25'),(68016,72930,'1998-03-25','1999-03-25'),(68016,72797,'1999-03-25','2000-03-24'),(68016,73989,'2000-03-24','2001-03-24'),(68016,77196,'2001-03-24','2002-03-24'),(68016,80868,'2002-03-24','9999-01-01'),(68017,40000,'1985-06-14','1986-06-14'),(68017,39810,'1986-06-14','1987-06-14'),(68017,40293,'1987-06-14','1988-06-13'),(68017,44150,'1988-06-13','1989-06-13'),(68017,43796,'1989-06-13','1990-06-13'),(68017,46304,'1990-06-13','1991-06-13'),(68017,49276,'1991-06-13','1992-06-12'),(68017,51022,'1992-06-12','1993-06-12'),(68017,50895,'1993-06-12','1994-06-12'),(68017,51592,'1994-06-12','1995-06-12'),(68017,55897,'1995-06-12','1996-06-11'),(68017,56151,'1996-06-11','1997-06-11'),(68017,59622,'1997-06-11','1998-06-11'),(68017,61772,'1998-06-11','1999-06-11'),(68017,62847,'1999-06-11','2000-06-10'),(68017,63814,'2000-06-10','2001-06-10'),(68017,65658,'2001-06-10','2002-06-10'),(68017,69607,'2002-06-10','9999-01-01'),(68018,40000,'1990-05-09','1991-05-09'),(68018,42970,'1991-05-09','1992-05-08'),(68018,43012,'1992-05-08','1993-05-08'),(68018,47352,'1993-05-08','1994-05-08'),(68018,51604,'1994-05-08','1995-05-08'),(68018,54622,'1995-05-08','1996-05-07'),(68018,55513,'1996-05-07','1997-05-07'),(68018,59035,'1997-05-07','1998-05-07'),(68018,61268,'1998-05-07','1999-05-07'),(68018,65520,'1999-05-07','2000-05-06'),(68018,69212,'2000-05-06','2001-05-06'),(68018,68893,'2001-05-06','2002-05-06'),(68018,73362,'2002-05-06','9999-01-01'),(68019,40000,'1989-11-18','1990-11-18'),(68019,43033,'1990-11-18','1991-11-18'),(68019,44318,'1991-11-18','1992-11-17'),(68019,44829,'1992-11-17','1993-11-17'),(68019,47479,'1993-11-17','1994-11-17'),(68019,48828,'1994-11-17','1995-11-17'),(68019,50223,'1995-11-17','1996-11-16'),(68019,51130,'1996-11-16','1997-11-16'),(68019,54096,'1997-11-16','1998-11-16'),(68019,56735,'1998-11-16','1999-11-16'),(68019,58606,'1999-11-16','2000-11-15'),(68019,58200,'2000-11-15','2001-11-15'),(68019,60082,'2001-11-15','9999-01-01'),(68020,40000,'1998-05-12','1999-05-12'),(68020,43074,'1999-05-12','2000-05-11'),(68020,47010,'2000-05-11','2001-05-11'),(68020,50542,'2001-05-11','2002-05-11'),(68020,51860,'2002-05-11','9999-01-01'),(68021,64788,'1985-09-17','1986-09-17'),(68021,67575,'1986-09-17','1987-09-17'),(68021,70534,'1987-09-17','1988-09-16'),(68021,73673,'1988-09-16','1989-09-16'),(68021,77098,'1989-09-16','1990-09-16'),(68021,81312,'1990-09-16','1991-09-16'),(68021,83661,'1991-09-16','1992-09-15'),(68021,84619,'1992-09-15','1993-09-15'),(68021,85892,'1993-09-15','1994-09-15'),(68021,88492,'1994-09-15','1995-09-15'),(68021,92054,'1995-09-15','1996-09-14'),(68021,95794,'1996-09-14','1997-09-14'),(68021,97533,'1997-09-14','1998-09-14'),(68021,99250,'1998-09-14','1999-09-14'),(68021,103303,'1999-09-14','1999-11-10'),(68022,40000,'1995-05-07','1996-05-06'),(68022,42871,'1996-05-06','1997-05-06'),(68022,43697,'1997-05-06','1998-05-06'),(68022,44688,'1998-05-06','1999-05-06'),(68022,44956,'1999-05-06','1999-06-26'),(68023,41347,'1991-04-28','1992-04-27'),(68023,42031,'1992-04-27','1993-04-27'),(68023,46469,'1993-04-27','1994-04-27'),(68023,50086,'1994-04-27','1995-04-27'),(68023,54447,'1995-04-27','1996-04-26'),(68023,54933,'1996-04-26','1997-04-26'),(68023,59303,'1997-04-26','1998-04-26'),(68023,62961,'1998-04-26','1999-04-26'),(68023,64406,'1999-04-26','2000-04-25'),(68023,65474,'2000-04-25','2001-04-25'),(68023,65373,'2001-04-25','2002-04-25'),(68023,69178,'2002-04-25','9999-01-01'),(68024,47901,'1991-08-14','1992-08-13'),(68024,51473,'1992-08-13','1993-08-13'),(68024,53522,'1993-08-13','1994-08-13'),(68024,53425,'1994-08-13','1995-08-13'),(68024,57676,'1995-08-13','1996-08-12'),(68024,60240,'1996-08-12','1997-08-12'),(68024,59884,'1997-08-12','1998-08-12'),(68024,63756,'1998-08-12','1999-08-12'),(68024,65837,'1999-08-12','2000-08-11'),(68024,66879,'2000-08-11','2001-08-11'),(68024,70245,'2001-08-11','9999-01-01'),(68025,79938,'1988-08-27','1989-08-27'),(68025,82461,'1989-08-27','1990-08-27'),(68025,82165,'1990-08-27','1991-08-27'),(68025,81862,'1991-08-27','1992-08-26'),(68025,84598,'1992-08-26','1993-08-26'),(68025,84586,'1993-08-26','1994-08-26'),(68025,84679,'1994-08-26','1995-08-26'),(68025,88613,'1995-08-26','1996-08-25'),(68025,92864,'1996-08-25','1997-08-25'),(68025,92578,'1997-08-25','1998-08-25'),(68025,93601,'1998-08-25','1999-08-25'),(68025,98092,'1999-08-25','2000-08-24'),(68025,100891,'2000-08-24','2001-08-24'),(68025,101145,'2001-08-24','9999-01-01'),(68026,50822,'1990-01-07','1991-01-07'),(68026,50916,'1991-01-07','1992-01-07'),(68026,50471,'1992-01-07','1993-01-06'),(68026,53625,'1993-01-06','1994-01-06'),(68026,53770,'1994-01-06','1995-01-06'),(68026,55801,'1995-01-06','1996-01-06'),(68026,55970,'1996-01-06','1997-01-05'),(68026,57432,'1997-01-05','1998-01-05'),(68026,60336,'1998-01-05','1999-01-05'),(68026,59973,'1999-01-05','2000-01-05'),(68026,61439,'2000-01-05','2001-01-04'),(68026,64824,'2001-01-04','2002-01-04'),(68026,68809,'2002-01-04','9999-01-01'),(68027,40867,'1985-05-30','1986-05-30'),(68027,40730,'1986-05-30','1987-05-30'),(68027,45082,'1987-05-30','1988-05-29'),(68027,45208,'1988-05-29','1989-05-29'),(68027,46442,'1989-05-29','1990-05-29'),(68027,48043,'1990-05-29','1991-05-29'),(68027,48832,'1991-05-29','1992-05-28'),(68027,49509,'1992-05-28','1993-05-28'),(68027,53467,'1993-05-28','1994-05-28'),(68027,55669,'1994-05-28','1995-05-28'),(68027,56437,'1995-05-28','1996-05-27'),(68027,59900,'1996-05-27','1997-05-27'),(68027,63158,'1997-05-27','1998-05-27'),(68027,63377,'1998-05-27','1999-05-27'),(68027,63755,'1999-05-27','2000-05-26'),(68027,66766,'2000-05-26','2001-05-26'),(68027,69410,'2001-05-26','2002-05-26'),(68027,71959,'2002-05-26','9999-01-01'),(68028,72953,'1985-09-29','1986-09-29'),(68028,76077,'1986-09-29','1987-09-29'),(68028,78463,'1987-09-29','1988-09-28'),(68028,81788,'1988-09-28','1989-09-28'),(68028,81756,'1989-09-28','1990-09-28'),(68028,82553,'1990-09-28','1991-09-28'),(68028,82492,'1991-09-28','1992-09-27'),(68028,85229,'1992-09-27','1993-09-27'),(68028,86267,'1993-09-27','1994-09-27'),(68028,86994,'1994-09-27','1995-09-27'),(68028,91317,'1995-09-27','1996-09-26'),(68028,94353,'1996-09-26','1997-09-26'),(68028,94849,'1997-09-26','1998-09-26'),(68028,98115,'1998-09-26','1999-09-26'),(68028,97951,'1999-09-26','2000-09-25'),(68028,101241,'2000-09-25','2001-09-25'),(68028,100798,'2001-09-25','9999-01-01'),(68029,44319,'1998-01-11','1998-06-02'),(68030,50579,'1999-01-02','2000-01-02'),(68030,52193,'2000-01-02','2001-01-01'),(68030,52083,'2001-01-01','2002-01-01'),(68030,52180,'2002-01-01','9999-01-01'),(68031,68504,'1991-09-26','1992-09-25'),(68031,70458,'1992-09-25','1993-09-25'),(68031,71460,'1993-09-25','1994-09-25'),(68031,71277,'1994-09-25','1995-09-25'),(68031,72409,'1995-09-25','1996-09-24'),(68031,73627,'1996-09-24','1997-09-24'),(68031,73904,'1997-09-24','1998-09-24'),(68031,75179,'1998-09-24','1999-09-24'),(68031,75133,'1999-09-24','2000-09-23'),(68031,76533,'2000-09-23','2001-09-23'),(68031,78181,'2001-09-23','9999-01-01'),(68032,79474,'1986-09-27','1987-09-27'),(68032,83717,'1987-09-27','1988-09-26'),(68032,86717,'1988-09-26','1989-09-26'),(68032,87126,'1989-09-26','1990-09-26'),(68032,90387,'1990-09-26','1991-09-26'),(68032,94325,'1991-09-26','1992-09-25'),(68032,95653,'1992-09-25','1993-09-25'),(68032,97810,'1993-09-25','1994-09-25'),(68032,97492,'1994-09-25','1995-09-25'),(68032,101553,'1995-09-25','1996-09-24'),(68032,101628,'1996-09-24','1997-09-24'),(68032,102622,'1997-09-24','1998-09-24'),(68032,104822,'1998-09-24','1999-09-24'),(68032,109250,'1999-09-24','2000-09-23'),(68032,112276,'2000-09-23','2001-09-23'),(68032,116543,'2001-09-23','9999-01-01'),(68033,66334,'1989-07-01','1990-07-01'),(68033,70352,'1990-07-01','1991-07-01'),(68033,70740,'1991-07-01','1992-06-30'),(68033,73697,'1992-06-30','1993-06-30'),(68033,75078,'1993-06-30','1994-06-30'),(68033,75157,'1994-06-30','1995-06-30'),(68033,78596,'1995-06-30','1996-06-29'),(68033,79209,'1996-06-29','1997-06-29'),(68033,79663,'1997-06-29','1998-06-29'),(68033,81872,'1998-06-29','1999-06-29'),(68033,83970,'1999-06-29','2000-06-28'),(68033,85240,'2000-06-28','2001-03-15'),(68034,40000,'1986-04-09','1987-04-09'),(68034,41518,'1987-04-09','1988-04-08'),(68034,44308,'1988-04-08','1989-04-08'),(68034,48706,'1989-04-08','1990-04-08'),(68034,51549,'1990-04-08','1991-04-08'),(68034,54758,'1991-04-08','1992-04-07'),(68034,58670,'1992-04-07','1993-04-07'),(68034,61998,'1993-04-07','1994-04-07'),(68034,65423,'1994-04-07','1995-04-07'),(68034,68494,'1995-04-07','1996-04-05'),(68034,72748,'1996-04-05','1997-04-05'),(68034,76946,'1997-04-05','1998-04-06'),(68034,80876,'1998-04-06','1999-04-06'),(68034,80807,'1999-04-06','2000-04-05'),(68034,83380,'2000-04-05','2001-04-05'),(68034,86511,'2001-04-05','2002-04-04'),(68034,89772,'2002-04-04','9999-01-01'),(68035,40582,'1993-03-08','1994-03-08'),(68035,40864,'1994-03-08','1995-03-08'),(68035,40568,'1995-03-08','1996-03-07'),(68035,44450,'1996-03-07','1997-03-07'),(68035,48501,'1997-03-07','1998-03-07'),(68035,52724,'1998-03-07','1999-03-07'),(68035,53216,'1999-03-07','2000-03-06'),(68035,53937,'2000-03-06','2001-03-06'),(68035,55482,'2001-03-06','2002-03-06'),(68035,55816,'2002-03-06','9999-01-01'),(68036,41720,'1996-04-01','1996-10-31'),(68037,40000,'1990-02-10','1991-02-10'),(68037,42876,'1991-02-10','1992-02-10'),(68037,46263,'1992-02-10','1993-02-09'),(68037,47927,'1993-02-09','1994-02-09'),(68037,50719,'1994-02-09','1995-02-09'),(68037,54390,'1995-02-09','1996-02-09'),(68037,55428,'1996-02-09','1997-02-08'),(68037,57018,'1997-02-08','1998-02-08'),(68037,60185,'1998-02-08','1999-02-08'),(68037,64394,'1999-02-08','2000-02-08'),(68037,65045,'2000-02-08','2001-02-07'),(68037,67583,'2001-02-07','2002-02-07'),(68037,71122,'2002-02-07','9999-01-01'),(68038,73542,'1993-11-01','1994-11-01'),(68038,77710,'1994-11-01','1995-11-01'),(68038,79269,'1995-11-01','1996-10-31'),(68038,83733,'1996-10-31','1997-10-31'),(68038,85816,'1997-10-31','1998-10-31'),(68038,89133,'1998-10-31','1999-10-31'),(68038,90823,'1999-10-31','2000-10-30'),(68038,92406,'2000-10-30','2001-10-30'),(68038,94180,'2001-10-30','9999-01-01'),(68039,40000,'1989-12-17','1990-12-17'),(68039,43851,'1990-12-17','1991-12-17'),(68039,46437,'1991-12-17','1992-12-16'),(68039,46964,'1992-12-16','1993-12-16'),(68039,49579,'1993-12-16','1994-12-16'),(68039,49891,'1994-12-16','1995-12-16'),(68039,54357,'1995-12-16','1996-12-15'),(68039,54196,'1996-12-15','1997-12-15'),(68039,56897,'1997-12-15','1998-12-15'),(68039,56618,'1998-12-15','1999-12-15'),(68039,61081,'1999-12-15','2000-12-14'),(68039,61381,'2000-12-14','2001-12-14'),(68039,64829,'2001-12-14','9999-01-01'),(68040,74075,'1996-05-03','1997-05-03'),(68040,75831,'1997-05-03','1998-05-03'),(68040,76450,'1998-05-03','1999-05-03'),(68040,76730,'1999-05-03','2000-05-02'),(68040,76258,'2000-05-02','2001-05-02'),(68040,78515,'2001-05-02','2002-05-02'),(68040,79937,'2002-05-02','9999-01-01'),(68041,46398,'1997-05-08','1998-05-08'),(68041,50285,'1998-05-08','1999-05-08'),(68041,54693,'1999-05-08','2000-05-07'),(68041,58000,'2000-05-07','2001-05-07'),(68041,58424,'2001-05-07','2002-05-07'),(68041,60652,'2002-05-07','9999-01-01'),(68042,68180,'1987-11-14','1988-11-13'),(68042,71079,'1988-11-13','1989-11-13'),(68042,75525,'1989-11-13','1990-11-13'),(68042,78547,'1990-11-13','1991-11-13'),(68042,82990,'1991-11-13','1992-11-12'),(68042,85785,'1992-11-12','1993-11-12'),(68042,88137,'1993-11-12','1994-11-12'),(68042,90650,'1994-11-12','1995-11-12'),(68042,91214,'1995-11-12','1996-02-27'),(68043,40000,'1988-10-21','1989-10-21'),(68043,43504,'1989-10-21','1990-10-21'),(68043,43912,'1990-10-21','1991-10-21'),(68043,44300,'1991-10-21','1992-10-20'),(68043,46733,'1992-10-20','1993-10-20'),(68043,47293,'1993-10-20','1994-10-20'),(68043,47484,'1994-10-20','1995-05-20'),(68044,40822,'1996-12-14','1997-12-14'),(68044,42055,'1997-12-14','1998-12-14'),(68044,44089,'1998-12-14','1999-12-14'),(68044,45115,'1999-12-14','2000-12-13'),(68044,48942,'2000-12-13','2001-12-13'),(68044,49635,'2001-12-13','9999-01-01'),(68045,40000,'1995-03-15','1996-03-14'),(68045,43668,'1996-03-14','1997-03-14'),(68045,44790,'1997-03-14','1998-03-14'),(68045,44341,'1998-03-14','1999-03-14'),(68045,45045,'1999-03-14','2000-03-13'),(68045,47357,'2000-03-13','2001-03-13'),(68045,51180,'2001-03-13','2002-03-13'),(68045,53752,'2002-03-13','9999-01-01'),(68046,40000,'1994-09-20','1995-09-20'),(68046,39621,'1995-09-20','1996-09-19'),(68046,39971,'1996-09-19','1997-09-19'),(68046,40794,'1997-09-19','1998-09-19'),(68046,45294,'1998-09-19','1999-09-19'),(68046,46196,'1999-09-19','2000-09-18'),(68046,49851,'2000-09-18','2001-09-18'),(68046,49830,'2001-09-18','9999-01-01'),(68047,53739,'1997-11-01','1998-11-01'),(68047,55961,'1998-11-01','1999-11-01'),(68047,58694,'1999-11-01','2000-10-31'),(68047,59307,'2000-10-31','2001-10-31'),(68047,60609,'2001-10-31','9999-01-01'),(68048,40000,'1990-01-24','1991-01-24'),(68048,41050,'1991-01-24','1992-01-24'),(68048,43420,'1992-01-24','1993-01-23'),(68048,47696,'1993-01-23','1994-01-23'),(68048,49324,'1994-01-23','1995-01-23'),(68048,51720,'1995-01-23','1996-01-23'),(68048,54684,'1996-01-23','1997-01-22'),(68048,57999,'1997-01-22','1998-01-22'),(68048,58307,'1998-01-22','1999-01-22'),(68048,61322,'1999-01-22','2000-01-22'),(68048,63688,'2000-01-22','2001-01-21'),(68048,65476,'2001-01-21','2002-01-21'),(68048,66171,'2002-01-21','9999-01-01'),(68049,79514,'1987-10-07','1988-10-06'),(68049,80585,'1988-10-06','1989-10-06'),(68049,83288,'1989-10-06','1990-10-06'),(68049,84341,'1990-10-06','1991-10-06'),(68049,84045,'1991-10-06','1992-10-05'),(68049,87941,'1992-10-05','1993-10-05'),(68049,89493,'1993-10-05','1994-10-05'),(68049,93842,'1994-10-05','1995-10-05'),(68049,94276,'1995-10-05','1996-10-04'),(68049,97593,'1996-10-04','1997-10-04'),(68049,97759,'1997-10-04','1998-10-04'),(68049,98398,'1998-10-04','1999-10-04'),(68049,99115,'1999-10-04','2000-10-03'),(68049,100996,'2000-10-03','2001-10-03'),(68049,102531,'2001-10-03','9999-01-01'),(68050,61204,'1996-01-28','1997-01-27'),(68050,65554,'1997-01-27','1998-01-27'),(68050,68990,'1998-01-27','1999-01-27'),(68050,71110,'1999-01-27','2000-01-27'),(68050,72119,'2000-01-27','2000-09-08'),(68051,40000,'1986-06-13','1987-06-13'),(68051,41535,'1987-06-13','1988-06-12'),(68051,44198,'1988-06-12','1989-06-12'),(68051,45429,'1989-06-12','1990-06-12'),(68051,45287,'1990-06-12','1991-06-12'),(68051,46072,'1991-06-12','1992-06-11'),(68051,49034,'1992-06-11','1993-06-11'),(68051,49260,'1993-06-11','1994-06-11'),(68051,51658,'1994-06-11','1995-06-11'),(68051,55648,'1995-06-11','1996-06-10'),(68051,58340,'1996-06-10','1997-06-10'),(68051,57954,'1997-06-10','1998-06-10'),(68051,58219,'1998-06-10','1999-06-10'),(68051,60849,'1999-06-10','2000-06-09'),(68051,61644,'2000-06-09','2001-06-09'),(68051,64812,'2001-06-09','2002-06-09'),(68051,67808,'2002-06-09','9999-01-01'),(68052,62660,'1991-01-19','1992-01-19'),(68052,62492,'1992-01-19','1993-01-18'),(68052,62816,'1993-01-18','1994-01-18'),(68052,65006,'1994-01-18','1995-01-18'),(68052,67336,'1995-01-18','1996-01-18'),(68052,69220,'1996-01-18','1997-01-17'),(68052,70174,'1997-01-17','1998-01-17'),(68052,70095,'1998-01-17','1999-01-17'),(68052,73651,'1999-01-17','2000-01-17'),(68052,73862,'2000-01-17','2001-01-16'),(68052,75633,'2001-01-16','2002-01-16'),(68052,80129,'2002-01-16','9999-01-01'),(68053,49525,'1999-03-26','2000-03-25'),(68053,50287,'2000-03-25','2001-03-25'),(68053,51404,'2001-03-25','2002-03-25'),(68053,51360,'2002-03-25','9999-01-01'),(68054,40000,'1988-04-01','1989-04-01'),(68054,43835,'1989-04-01','1990-04-01'),(68054,47935,'1990-04-01','1991-04-01'),(68054,48659,'1991-04-01','1992-03-31'),(68054,49008,'1992-03-31','1993-03-31'),(68054,51437,'1993-03-31','1994-03-31'),(68054,52438,'1994-03-31','1995-03-31'),(68054,54060,'1995-03-31','1996-03-30'),(68054,54553,'1996-03-30','1997-03-30'),(68054,57365,'1997-03-30','1998-03-30'),(68054,57237,'1998-03-30','1999-01-03'),(68055,52916,'1986-01-03','1987-01-03'),(68055,53618,'1987-01-03','1988-01-03'),(68055,54082,'1988-01-03','1989-01-02'),(68055,57961,'1989-01-02','1990-01-02'),(68055,61864,'1990-01-02','1991-01-02'),(68055,61431,'1991-01-02','1992-01-02'),(68055,63116,'1992-01-02','1993-01-01'),(68055,66961,'1993-01-01','1994-01-01'),(68055,66501,'1994-01-01','1995-01-01'),(68055,66124,'1995-01-01','1996-01-01'),(68055,70102,'1996-01-01','1996-12-31'),(68055,72915,'1996-12-31','1997-12-31'),(68055,76534,'1997-12-31','1998-12-31'),(68055,80276,'1998-12-31','1999-12-31'),(68055,80571,'1999-12-31','2000-12-30'),(68055,83980,'2000-12-30','2001-12-30'),(68055,84309,'2001-12-30','9999-01-01'),(68056,70450,'1996-04-10','1997-04-10'),(68056,70348,'1997-04-10','1998-04-10'),(68056,74285,'1998-04-10','1999-04-10'),(68056,77153,'1999-04-10','2000-04-09'),(68056,81143,'2000-04-09','2001-04-09'),(68056,80897,'2001-04-09','2002-04-09'),(68056,84454,'2002-04-09','9999-01-01'),(68057,40000,'1992-06-12','1993-06-12'),(68057,41326,'1993-06-12','1994-06-12'),(68057,42398,'1994-06-12','1995-06-12'),(68057,43922,'1995-06-12','1996-06-11'),(68057,45884,'1996-06-11','1997-06-11'),(68057,49622,'1997-06-11','1998-06-11'),(68057,49665,'1998-06-11','1999-06-11'),(68057,51479,'1999-06-11','2000-06-10'),(68057,51977,'2000-06-10','2001-06-10'),(68057,54046,'2001-06-10','2002-06-10'),(68057,54409,'2002-06-10','9999-01-01'),(68058,98108,'1994-12-23','1995-12-23'),(68058,98432,'1995-12-23','1996-12-22'),(68058,100241,'1996-12-22','1997-12-22'),(68058,100156,'1997-12-22','1998-12-22'),(68058,102578,'1998-12-22','1999-12-22'),(68058,107020,'1999-12-22','2000-12-21'),(68058,106944,'2000-12-21','2001-12-21'),(68058,110590,'2001-12-21','9999-01-01'),(68059,40000,'1986-04-12','1987-04-12'),(68059,43280,'1987-04-12','1988-04-11'),(68059,46069,'1988-04-11','1989-04-11'),(68059,48928,'1989-04-11','1990-04-11'),(68059,51524,'1990-04-11','1991-04-11'),(68059,55352,'1991-04-11','1992-04-10'),(68059,58087,'1992-04-10','1993-04-10'),(68059,62522,'1993-04-10','1994-04-10'),(68059,63045,'1994-04-10','1995-04-10'),(68059,64428,'1995-04-10','1996-04-09'),(68059,66157,'1996-04-09','1997-04-09'),(68059,69732,'1997-04-09','1998-04-09'),(68059,71517,'1998-04-09','1999-04-09'),(68059,74325,'1999-04-09','2000-04-08'),(68059,75374,'2000-04-08','2001-04-08'),(68059,76503,'2001-04-08','2002-04-08'),(68059,79746,'2002-04-08','9999-01-01'),(68060,54908,'1995-04-23','1996-04-22'),(68060,56843,'1996-04-22','1997-04-22'),(68060,60101,'1997-04-22','1998-04-22'),(68060,61287,'1998-04-22','1999-04-22'),(68060,63187,'1999-04-22','2000-04-21'),(68060,64660,'2000-04-21','2001-04-21'),(68060,65855,'2001-04-21','2002-04-21'),(68060,66755,'2002-04-21','9999-01-01'),(68061,64222,'1996-10-08','1997-10-08'),(68061,67884,'1997-10-08','1998-10-08'),(68061,71463,'1998-10-08','1999-10-08'),(68061,73272,'1999-10-08','2000-10-07'),(68061,73390,'2000-10-07','2001-10-07'),(68061,73834,'2001-10-07','9999-01-01'),(68062,58402,'1996-09-05','1997-09-05'),(68062,58384,'1997-09-05','1998-09-05'),(68062,60922,'1998-09-05','1999-09-05'),(68062,65365,'1999-09-05','2000-09-04'),(68062,66364,'2000-09-04','2001-03-04'),(68063,43681,'1989-04-05','1990-04-05'),(68063,45569,'1990-04-05','1991-04-04'),(68063,46773,'1991-04-04','1992-04-03'),(68063,49716,'1992-04-03','1993-04-03'),(68063,50247,'1993-04-03','1994-04-04'),(68063,52101,'1994-04-04','1995-04-04'),(68063,54697,'1995-04-04','1996-04-02'),(68063,59096,'1996-04-02','1997-04-02'),(68063,59196,'1997-04-02','1998-04-02'),(68063,58734,'1998-04-02','1999-04-02'),(68063,59737,'1999-04-02','2000-04-01'),(68063,63597,'2000-04-01','2001-04-02'),(68063,67915,'2001-04-02','2002-04-01'),(68063,68386,'2002-04-01','9999-01-01'),(68064,45287,'1992-05-21','1993-05-21'),(68064,48284,'1993-05-21','1994-05-21'),(68064,52535,'1994-05-21','1995-05-21'),(68064,52152,'1995-05-21','1996-05-20'),(68064,54176,'1996-05-20','1997-05-20'),(68064,57785,'1997-05-20','1998-05-20'),(68064,58779,'1998-05-20','1999-05-20'),(68064,59429,'1999-05-20','2000-05-19'),(68064,62752,'2000-05-19','2001-05-19'),(68064,64686,'2001-05-19','2002-05-19'),(68064,65576,'2002-05-19','9999-01-01'),(68065,68496,'1999-11-05','2000-11-04'),(68065,72498,'2000-11-04','2001-11-04'),(68065,73654,'2001-11-04','9999-01-01'),(68066,80099,'1996-06-09','1997-06-09'),(68066,83984,'1997-06-09','1998-06-09'),(68066,83992,'1998-06-09','1999-06-09'),(68066,85452,'1999-06-09','2000-03-01'),(68067,43564,'1996-07-24','1997-07-24'),(68067,45425,'1997-07-24','1998-07-24'),(68067,45863,'1998-07-24','1999-07-24'),(68067,49838,'1999-07-24','2000-07-23'),(68067,49361,'2000-07-23','2001-07-23'),(68067,49127,'2001-07-23','2002-07-23'),(68067,53399,'2002-07-23','9999-01-01'),(68068,70247,'1989-01-05','1990-01-05'),(68068,73064,'1990-01-05','1991-01-05'),(68068,75803,'1991-01-05','1992-01-05'),(68068,76798,'1992-01-05','1993-01-04'),(68068,77932,'1993-01-04','1994-01-04'),(68068,79439,'1994-01-04','1995-01-04'),(68068,80125,'1995-01-04','1996-01-04'),(68068,82482,'1996-01-04','1997-01-03'),(68068,82102,'1997-01-03','1998-01-03'),(68068,83524,'1998-01-03','1999-01-03'),(68068,85630,'1999-01-03','2000-01-03'),(68068,89246,'2000-01-03','2001-01-02'),(68068,93540,'2001-01-02','2002-01-02'),(68068,95771,'2002-01-02','9999-01-01'),(68069,40000,'1986-07-31','1987-07-31'),(68069,39790,'1987-07-31','1988-07-30'),(68069,42416,'1988-07-30','1989-07-30'),(68069,44676,'1989-07-30','1990-07-30'),(68069,47788,'1990-07-30','1991-07-30'),(68069,49088,'1991-07-30','1992-07-29'),(68069,50785,'1992-07-29','1993-07-29'),(68069,53124,'1993-07-29','1994-07-29'),(68069,54909,'1994-07-29','1995-07-29'),(68069,58400,'1995-07-29','1996-07-28'),(68069,58501,'1996-07-28','1997-05-05'),(68070,69739,'1989-03-17','1990-03-17'),(68070,73754,'1990-03-17','1991-03-17'),(68070,73347,'1991-03-17','1992-03-16'),(68070,76476,'1992-03-16','1993-03-16'),(68070,78277,'1993-03-16','1994-03-16'),(68070,78407,'1994-03-16','1995-03-16'),(68070,79137,'1995-03-16','1996-03-15'),(68070,80720,'1996-03-15','1997-03-15'),(68070,85027,'1997-03-15','1998-03-15'),(68070,88205,'1998-03-15','1999-03-15'),(68070,91976,'1999-03-15','2000-03-14'),(68070,95663,'2000-03-14','2001-03-14'),(68070,99769,'2001-03-14','2002-03-14'),(68070,99433,'2002-03-14','9999-01-01'),(68071,62997,'1988-06-26','1989-06-26'),(68071,66853,'1989-06-26','1990-01-17'),(68072,51504,'1998-08-04','1999-08-04'),(68072,55917,'1999-08-04','2000-08-03'),(68072,57128,'2000-08-03','2001-08-03'),(68072,57778,'2001-08-03','9999-01-01'),(68073,56806,'1992-10-08','1993-10-08'),(68073,61045,'1993-10-08','1994-10-08'),(68073,62927,'1994-10-08','1995-10-08'),(68073,63169,'1995-10-08','1996-10-07'),(68073,67227,'1996-10-07','1997-10-07'),(68073,68641,'1997-10-07','1998-10-07'),(68073,70248,'1998-10-07','1999-10-07'),(68073,73111,'1999-10-07','2000-10-06'),(68073,73891,'2000-10-06','2001-10-06'),(68073,77612,'2001-10-06','9999-01-01'),(68074,45258,'1995-12-23','1996-12-22'),(68074,44845,'1996-12-22','1997-12-22'),(68074,46400,'1997-12-22','1998-12-22'),(68074,48299,'1998-12-22','1999-12-22'),(68074,52449,'1999-12-22','2000-12-21'),(68074,53469,'2000-12-21','2001-12-21'),(68074,55949,'2001-12-21','9999-01-01'),(68075,40787,'1992-10-16','1993-10-16'),(68075,44374,'1993-10-16','1994-10-16'),(68075,48380,'1994-10-16','1995-10-16'),(68075,50325,'1995-10-16','1996-10-15'),(68075,50934,'1996-10-15','1997-10-15'),(68075,55295,'1997-10-15','1998-10-15'),(68075,55619,'1998-10-15','1999-10-15'),(68075,58725,'1999-10-15','2000-10-14'),(68075,62120,'2000-10-14','2001-10-14'),(68075,63529,'2001-10-14','9999-01-01'),(68076,40000,'1999-02-01','2000-02-01'),(68076,41120,'2000-02-01','2001-01-31'),(68076,44772,'2001-01-31','2002-01-31'),(68076,44788,'2002-01-31','9999-01-01'),(68077,73708,'1995-01-26','1996-01-26'),(68077,77379,'1996-01-26','1997-01-25'),(68077,81445,'1997-01-25','1998-01-25'),(68077,83566,'1998-01-25','1999-01-25'),(68077,85164,'1999-01-25','2000-01-25'),(68077,89329,'2000-01-25','2001-01-24'),(68077,90118,'2001-01-24','2002-01-24'),(68077,93371,'2002-01-24','9999-01-01'),(68078,60832,'1993-09-01','1994-09-01'),(68078,64757,'1994-09-01','1995-09-01'),(68078,67575,'1995-09-01','1996-08-31'),(68078,68304,'1996-08-31','1997-08-31'),(68078,70146,'1997-08-31','1998-08-31'),(68078,72965,'1998-08-31','1999-08-31'),(68078,76730,'1999-08-31','2000-08-30'),(68078,77151,'2000-08-30','2001-08-30'),(68078,80911,'2001-08-30','9999-01-01'),(68079,40000,'1988-06-25','1989-06-25'),(68079,43758,'1989-06-25','1990-06-25'),(68079,46331,'1990-06-25','1991-06-25'),(68079,47484,'1991-06-25','1992-06-24'),(68079,47203,'1992-06-24','1993-06-24'),(68079,48567,'1993-06-24','1994-06-24'),(68079,52939,'1994-06-24','1994-10-23'),(68080,40000,'1986-06-29','1987-06-29'),(68080,40165,'1987-06-29','1988-06-28'),(68080,44298,'1988-06-28','1989-01-22'),(68081,40072,'1988-03-02','1989-03-02'),(68081,41075,'1989-03-02','1990-03-02'),(68081,44321,'1990-03-02','1991-03-02'),(68081,47277,'1991-03-02','1992-03-01'),(68081,46914,'1992-03-01','1993-03-01'),(68081,51074,'1993-03-01','1994-03-01'),(68081,52590,'1994-03-01','1995-03-01'),(68081,54385,'1995-03-01','1996-02-29'),(68081,56824,'1996-02-29','1997-02-28'),(68081,58010,'1997-02-28','1998-02-28'),(68081,57740,'1998-02-28','1999-02-28'),(68081,61000,'1999-02-28','2000-02-28'),(68081,60726,'2000-02-28','2001-02-27'),(68081,60437,'2001-02-27','2002-02-27'),(68081,64744,'2002-02-27','9999-01-01'),(68082,44676,'1999-07-07','2000-07-06'),(68082,45114,'2000-07-06','2001-07-06'),(68082,47840,'2001-07-06','2002-07-06'),(68082,52142,'2002-07-06','9999-01-01'),(68083,52108,'1994-12-11','1995-12-11'),(68083,51848,'1995-12-11','1996-12-10'),(68083,55345,'1996-12-10','1997-12-10'),(68083,58234,'1997-12-10','1998-12-10'),(68083,61156,'1998-12-10','1999-12-10'),(68083,62380,'1999-12-10','2000-12-09'),(68083,62810,'2000-12-09','2001-12-09'),(68083,66730,'2001-12-09','9999-01-01'),(68084,47800,'1994-11-02','1995-11-02'),(68084,51146,'1995-11-02','1996-11-01'),(68084,52487,'1996-11-01','1997-11-01'),(68084,55673,'1997-11-01','1998-11-01'),(68084,59625,'1998-11-01','1999-11-01'),(68084,62645,'1999-11-01','2000-10-31'),(68084,63862,'2000-10-31','2001-10-31'),(68084,66661,'2001-10-31','9999-01-01'),(68085,60853,'1994-09-12','1995-09-12'),(68085,61154,'1995-09-12','1996-09-11'),(68085,64871,'1996-09-11','1997-09-11'),(68085,66997,'1997-09-11','1998-09-11'),(68085,67825,'1998-09-11','1999-09-11'),(68085,71475,'1999-09-11','2000-09-10'),(68085,74461,'2000-09-10','2001-09-10'),(68085,77584,'2001-09-10','9999-01-01'),(68086,108929,'1985-07-30','1986-07-30'),(68086,112101,'1986-07-30','1987-07-30'),(68086,116446,'1987-07-30','1988-07-29'),(68086,119066,'1988-07-29','1989-07-29'),(68086,122737,'1989-07-29','1990-07-29'),(68086,124049,'1990-07-29','1991-07-29'),(68086,124900,'1991-07-29','1992-07-28'),(68086,125150,'1992-07-28','1993-07-28'),(68086,127769,'1993-07-28','1994-07-28'),(68086,127864,'1994-07-28','1995-07-28'),(68086,131848,'1995-07-28','1996-07-27'),(68086,135634,'1996-07-27','1997-07-27'),(68086,136750,'1997-07-27','1998-07-27'),(68086,137228,'1998-07-27','1999-07-27'),(68086,137918,'1999-07-27','2000-07-26'),(68086,137494,'2000-07-26','2001-07-26'),(68086,139708,'2001-07-26','2002-07-26'),(68086,139760,'2002-07-26','9999-01-01'),(68087,41712,'1994-08-23','1995-08-23'),(68087,44323,'1995-08-23','1996-08-22'),(68087,48403,'1996-08-22','1997-08-22'),(68087,52397,'1997-08-22','1998-08-22'),(68087,56124,'1998-08-22','1999-08-22'),(68087,58684,'1999-08-22','2000-08-21'),(68087,59038,'2000-08-21','2001-08-21'),(68087,60041,'2001-08-21','9999-01-01'),(68088,46773,'1998-01-08','1999-01-08'),(68088,48488,'1999-01-08','2000-01-08'),(68088,49834,'2000-01-08','2001-01-07'),(68088,49672,'2001-01-07','2002-01-07'),(68088,50344,'2002-01-07','9999-01-01'),(68089,72032,'1993-01-25','1994-01-25'),(68089,73864,'1994-01-25','1994-03-14'),(68090,40000,'1999-11-12','2000-11-11'),(68090,43105,'2000-11-11','2001-11-11'),(68090,44869,'2001-11-11','9999-01-01'),(68091,53429,'1997-09-29','1998-09-29'),(68091,55623,'1998-09-29','1999-09-29'),(68091,58781,'1999-09-29','2000-09-28'),(68091,63154,'2000-09-28','2001-09-28'),(68091,65183,'2001-09-28','9999-01-01'),(68092,79435,'1989-07-27','1990-07-27'),(68092,79439,'1990-07-27','1991-07-27'),(68092,82773,'1991-07-27','1992-07-26'),(68092,83458,'1992-07-26','1993-07-26'),(68092,83959,'1993-07-26','1994-07-26'),(68092,86576,'1994-07-26','1995-07-26'),(68092,88671,'1995-07-26','1996-07-25'),(68092,93093,'1996-07-25','1997-07-25'),(68092,93638,'1997-07-25','1998-07-25'),(68092,93721,'1998-07-25','1999-07-25'),(68092,97896,'1999-07-25','2000-07-24'),(68092,101824,'2000-07-24','2001-07-24'),(68092,103859,'2001-07-24','2002-07-24'),(68092,103588,'2002-07-24','9999-01-01'),(68093,40000,'1993-01-28','1994-01-28'),(68093,40381,'1994-01-28','1995-01-28'),(68093,42048,'1995-01-28','1996-01-28'),(68093,46268,'1996-01-28','1997-01-27'),(68093,46445,'1997-01-27','1998-01-27'),(68093,47900,'1998-01-27','1999-01-27'),(68093,51266,'1999-01-27','2000-01-27'),(68093,53869,'2000-01-27','2001-01-26'),(68093,56707,'2001-01-26','2002-01-26'),(68093,57027,'2002-01-26','9999-01-01'),(68094,50330,'1990-03-01','1991-03-01'),(68094,50932,'1991-03-01','1992-02-29'),(68094,55349,'1992-02-29','1993-02-28'),(68094,58588,'1993-02-28','1994-02-28'),(68094,63058,'1994-02-28','1995-02-28'),(68094,64323,'1995-02-28','1996-02-28'),(68094,64718,'1996-02-28','1997-02-27'),(68094,66260,'1997-02-27','1998-02-27'),(68094,67782,'1998-02-27','1999-02-27'),(68094,68486,'1999-02-27','2000-02-27'),(68094,69725,'2000-02-27','2001-02-26'),(68094,72311,'2001-02-26','2002-02-26'),(68094,74724,'2002-02-26','9999-01-01'),(68095,52029,'1985-03-23','1986-03-23'),(68095,53145,'1986-03-23','1987-03-23'),(68095,53783,'1987-03-23','1988-03-22'),(68095,54400,'1988-03-22','1989-03-22'),(68095,57756,'1989-03-22','1990-03-22'),(68095,60678,'1990-03-22','1991-03-22'),(68095,63398,'1991-03-22','1992-03-21'),(68095,66016,'1992-03-21','1993-03-21'),(68095,70399,'1993-03-21','1994-03-21'),(68095,74853,'1994-03-21','1995-03-21'),(68095,75390,'1995-03-21','1996-03-20'),(68095,77234,'1996-03-20','1997-03-20'),(68095,81490,'1997-03-20','1998-03-20'),(68095,81782,'1998-03-20','1999-03-20'),(68095,85355,'1999-03-20','2000-03-19'),(68095,85041,'2000-03-19','2001-03-19'),(68095,88652,'2001-03-19','2002-03-19'),(68095,92571,'2002-03-19','9999-01-01'),(68096,46272,'1988-09-21','1989-09-21'),(68096,47548,'1989-09-21','1990-09-21'),(68096,47061,'1990-09-21','1991-09-21'),(68096,47449,'1991-09-21','1992-09-20'),(68096,49700,'1992-09-20','1993-09-20'),(68096,51010,'1993-09-20','1994-09-20'),(68096,51490,'1994-09-20','1995-09-20'),(68096,55522,'1995-09-20','1996-09-19'),(68096,58265,'1996-09-19','1997-09-19'),(68096,58814,'1997-09-19','1998-09-19'),(68096,61408,'1998-09-19','1999-09-19'),(68096,63883,'1999-09-19','2000-09-18'),(68096,67290,'2000-09-18','2001-09-18'),(68096,71142,'2001-09-18','9999-01-01'),(68097,41563,'1989-04-25','1989-06-08'),(68098,44164,'1995-05-29','1996-05-28'),(68098,45702,'1996-05-28','1997-05-28'),(68098,49301,'1997-05-28','1998-05-28'),(68098,51403,'1998-05-28','1999-05-28'),(68098,51707,'1999-05-28','2000-05-27'),(68098,54515,'2000-05-27','2001-05-27'),(68098,55284,'2001-05-27','2002-05-27'),(68098,59158,'2002-05-27','9999-01-01'),(68099,45757,'1987-07-29','1988-07-28'),(68099,49664,'1988-07-28','1989-07-28'),(68099,49426,'1989-07-28','1990-07-28'),(68099,49419,'1990-07-28','1991-07-28'),(68099,53396,'1991-07-28','1992-07-27'),(68099,54079,'1992-07-27','1993-07-27'),(68099,58172,'1993-07-27','1994-07-27'),(68099,62644,'1994-07-27','1995-07-27'),(68099,67055,'1995-07-27','1996-07-26'),(68099,68821,'1996-07-26','1997-07-26'),(68099,68831,'1997-07-26','1998-04-03'),(68100,67415,'1999-12-23','2000-12-22'),(68100,68033,'2000-12-22','2001-12-22'),(68100,71518,'2001-12-22','9999-01-01'),(68101,41968,'1987-06-03','1988-06-02'),(68101,44318,'1988-06-02','1989-06-02'),(68101,44517,'1989-06-02','1990-06-02'),(68101,47605,'1990-06-02','1991-06-02'),(68101,48572,'1991-06-02','1992-06-01'),(68101,52854,'1992-06-01','1993-06-01'),(68101,55046,'1993-06-01','1994-06-01'),(68101,55070,'1994-06-01','1995-06-01'),(68101,55893,'1995-06-01','1996-05-31'),(68101,56560,'1996-05-31','1997-05-31'),(68101,59963,'1997-05-31','1998-05-31'),(68101,63473,'1998-05-31','1999-05-31'),(68101,67881,'1999-05-31','2000-05-30'),(68101,72040,'2000-05-30','2001-05-30'),(68101,73457,'2001-05-30','2002-05-30'),(68101,77607,'2002-05-30','9999-01-01'),(68102,40000,'1996-10-07','1997-10-07'),(68102,44285,'1997-10-07','1998-10-07'),(68102,45704,'1998-10-07','1999-10-07'),(68102,49282,'1999-10-07','2000-10-06'),(68102,52127,'2000-10-06','2001-10-06'),(68102,54594,'2001-10-06','9999-01-01'),(68103,40000,'1994-09-06','1995-09-06'),(68103,39874,'1995-09-06','1996-09-05'),(68103,40974,'1996-09-05','1997-09-05'),(68103,43019,'1997-09-05','1998-09-05'),(68103,45014,'1998-09-05','1999-09-05'),(68103,49083,'1999-09-05','2000-09-04'),(68103,52194,'2000-09-04','2001-09-04'),(68103,55432,'2001-09-04','9999-01-01'),(68104,40000,'1993-03-14','1994-03-14'),(68104,42253,'1994-03-14','1995-03-14'),(68104,45047,'1995-03-14','1996-03-13'),(68104,45174,'1996-03-13','1997-03-13'),(68104,47116,'1997-03-13','1998-03-13'),(68104,48419,'1998-03-13','1999-03-13'),(68104,48130,'1999-03-13','2000-03-12'),(68104,52525,'2000-03-12','2001-03-12'),(68104,53771,'2001-03-12','2002-03-12'),(68104,56603,'2002-03-12','9999-01-01'),(68105,40000,'1988-07-01','1989-07-01'),(68105,44345,'1989-07-01','1990-07-01'),(68105,45780,'1990-07-01','1991-07-01'),(68105,45624,'1991-07-01','1992-06-30'),(68105,46638,'1992-06-30','1993-06-30'),(68105,48854,'1993-06-30','1994-06-30'),(68105,51764,'1994-06-30','1995-06-30'),(68105,52246,'1995-06-30','1996-06-29'),(68105,55947,'1996-06-29','1997-06-29'),(68105,58250,'1997-06-29','1998-06-29'),(68105,58878,'1998-06-29','1999-06-29'),(68105,58898,'1999-06-29','2000-06-28'),(68105,61770,'2000-06-28','2001-06-28'),(68105,64025,'2001-06-28','2002-06-28'),(68105,64117,'2002-06-28','9999-01-01'),(68106,40000,'1997-04-02','1998-04-02'),(68106,42607,'1998-04-02','1999-04-02'),(68106,43814,'1999-04-02','2000-04-01'),(68106,45351,'2000-04-01','2001-04-01'),(68106,49849,'2001-04-01','2002-04-01'),(68106,52876,'2002-04-01','9999-01-01'),(68107,40000,'1998-04-21','1999-04-21'),(68107,39979,'1999-04-21','2000-04-20'),(68107,40140,'2000-04-20','2001-04-20'),(68107,41663,'2001-04-20','2002-04-20'),(68107,44551,'2002-04-20','9999-01-01'),(68108,63812,'1998-01-23','1999-01-23'),(68108,65010,'1999-01-23','1999-02-13'),(68109,65452,'1992-07-23','1993-07-23'),(68109,66251,'1993-07-23','1994-07-23'),(68109,66794,'1994-07-23','1995-07-23'),(68109,69996,'1995-07-23','1996-07-22'),(68109,71074,'1996-07-22','1997-07-22'),(68109,70915,'1997-07-22','1998-07-22'),(68109,73051,'1998-07-22','1999-07-22'),(68109,75923,'1999-07-22','2000-07-21'),(68109,78397,'2000-07-21','2001-07-21'),(68109,81770,'2001-07-21','2002-07-21'),(68109,81646,'2002-07-21','9999-01-01'),(68110,40000,'1993-10-05','1994-10-05'),(68110,43708,'1994-10-05','1995-10-05'),(68110,44569,'1995-10-05','1996-10-04'),(68110,46765,'1996-10-04','1997-10-04'),(68110,48223,'1997-10-04','1998-10-04'),(68110,52161,'1998-10-04','1999-10-04'),(68110,53983,'1999-10-04','2000-10-03'),(68110,54666,'2000-10-03','2001-10-03'),(68110,56772,'2001-10-03','9999-01-01'),(68111,40000,'1992-05-04','1993-05-04'),(68111,43588,'1993-05-04','1994-05-04'),(68111,46341,'1994-05-04','1995-05-04'),(68111,49086,'1995-05-04','1996-05-03'),(68111,52201,'1996-05-03','1997-05-03'),(68111,53943,'1997-05-03','1998-05-03'),(68111,56644,'1998-05-03','1999-05-03'),(68111,60826,'1999-05-03','2000-05-02'),(68111,62907,'2000-05-02','2001-05-02'),(68111,65336,'2001-05-02','2002-05-02'),(68111,67150,'2002-05-02','9999-01-01'),(68112,44390,'1999-05-05','2000-05-04'),(68112,48817,'2000-05-04','2001-05-04'),(68112,52900,'2001-05-04','2002-05-04'),(68112,55729,'2002-05-04','9999-01-01'),(68113,61175,'1992-04-30','1993-04-30'),(68113,62039,'1993-04-30','1994-04-30'),(68113,64146,'1994-04-30','1995-04-30'),(68113,63739,'1995-04-30','1996-04-29'),(68113,63283,'1996-04-29','1996-06-11'),(68114,47237,'1989-11-23','1990-11-23'),(68114,48964,'1990-11-23','1991-11-23'),(68114,51733,'1991-11-23','1992-11-22'),(68114,52167,'1992-11-22','1993-11-22'),(68114,53093,'1993-11-22','1994-11-22'),(68114,54576,'1994-11-22','1995-11-22'),(68114,58513,'1995-11-22','1996-11-21'),(68114,62917,'1996-11-21','1997-11-21'),(68114,63746,'1997-11-21','1998-11-21'),(68114,64752,'1998-11-21','1999-01-09'),(68115,47570,'1997-04-16','1998-04-16'),(68115,49461,'1998-04-16','1999-04-16'),(68115,52015,'1999-04-16','2000-04-15'),(68115,53718,'2000-04-15','2001-04-15'),(68115,57276,'2001-04-15','2002-04-15'),(68115,58900,'2002-04-15','9999-01-01'),(68116,53950,'1993-12-30','1994-12-30'),(68116,54169,'1994-12-30','1995-12-30'),(68116,56836,'1995-12-30','1996-12-29'),(68116,56707,'1996-12-29','1997-12-29'),(68116,57767,'1997-12-29','1998-12-29'),(68116,61849,'1998-12-29','1999-12-29'),(68116,62842,'1999-12-29','2000-12-28'),(68116,66524,'2000-12-28','2001-12-28'),(68116,69463,'2001-12-28','9999-01-01'),(68117,57459,'1994-08-13','1995-08-13'),(68117,59924,'1995-08-13','1996-08-12'),(68117,63466,'1996-08-12','1997-08-12'),(68117,63940,'1997-08-12','1998-08-12'),(68117,66663,'1998-08-12','1999-08-12'),(68117,66717,'1999-08-12','2000-08-11'),(68117,69477,'2000-08-11','2001-08-11'),(68117,71927,'2001-08-11','9999-01-01'),(68118,72166,'1985-11-21','1986-11-21'),(68118,75680,'1986-11-21','1987-11-21'),(68118,76660,'1987-11-21','1988-11-20'),(68118,76907,'1988-11-20','1989-11-20'),(68118,81287,'1989-11-20','1990-11-20'),(68118,85545,'1990-11-20','1991-11-20'),(68118,86529,'1991-11-20','1992-11-19'),(68118,90872,'1992-11-19','1993-11-19'),(68118,93930,'1993-11-19','1994-11-19'),(68118,94338,'1994-11-19','1995-11-19'),(68118,94322,'1995-11-19','1996-11-18'),(68118,96161,'1996-11-18','1997-11-18'),(68118,98654,'1997-11-18','1998-11-18'),(68118,100534,'1998-11-18','1999-11-18'),(68118,101415,'1999-11-18','2000-11-17'),(68118,104129,'2000-11-17','2001-11-17'),(68118,107043,'2001-11-17','9999-01-01'),(68119,40000,'1994-05-16','1995-05-16'),(68119,41281,'1995-05-16','1995-07-07'),(68120,51647,'1986-08-26','1987-08-26'),(68120,55599,'1987-08-26','1988-08-25'),(68120,56320,'1988-08-25','1989-08-25'),(68120,60171,'1989-08-25','1990-08-25'),(68120,61588,'1990-08-25','1991-08-25'),(68120,65023,'1991-08-25','1992-08-24'),(68120,66823,'1992-08-24','1993-08-24'),(68120,67113,'1993-08-24','1994-08-24'),(68120,66624,'1994-08-24','1995-08-24'),(68120,70864,'1995-08-24','1996-08-23'),(68120,72375,'1996-08-23','1997-08-23'),(68120,73340,'1997-08-23','1998-08-23'),(68120,75251,'1998-08-23','1999-08-23'),(68120,77106,'1999-08-23','2000-08-22'),(68120,79232,'2000-08-22','2001-08-22'),(68120,83554,'2001-08-22','9999-01-01'),(68121,40000,'1997-04-22','1998-04-22'),(68121,41827,'1998-04-22','1999-04-22'),(68121,44395,'1999-04-22','2000-04-21'),(68121,43987,'2000-04-21','2001-04-21'),(68121,44608,'2001-04-21','2002-04-21'),(68121,48856,'2002-04-21','9999-01-01'),(68122,40813,'1994-02-20','1995-02-20'),(68122,44927,'1995-02-20','1996-02-20'),(68122,45225,'1996-02-20','1997-02-19'),(68122,48135,'1997-02-19','1998-02-19'),(68122,49444,'1998-02-19','1999-02-19'),(68122,53204,'1999-02-19','2000-02-19'),(68122,55679,'2000-02-19','2001-02-18'),(68122,56011,'2001-02-18','2002-02-18'),(68122,59294,'2002-02-18','9999-01-01'),(68123,80926,'1996-04-06','1997-04-06'),(68123,82490,'1997-04-06','1998-04-06'),(68123,84588,'1998-04-06','1999-04-06'),(68123,88921,'1999-04-06','2000-04-05'),(68123,88727,'2000-04-05','2001-04-05'),(68123,90043,'2001-04-05','2002-04-05'),(68123,93414,'2002-04-05','9999-01-01'),(68124,40000,'1987-03-09','1988-03-08'),(68124,41865,'1988-03-08','1989-03-08'),(68124,45017,'1989-03-08','1990-03-08'),(68124,45204,'1990-03-08','1991-03-08'),(68124,49408,'1991-03-08','1992-03-07'),(68124,49009,'1992-03-07','1993-03-07'),(68124,49148,'1993-03-07','1994-03-07'),(68124,49843,'1994-03-07','1995-03-07'),(68124,52483,'1995-03-07','1996-03-06'),(68124,51987,'1996-03-06','1997-03-06'),(68124,53735,'1997-03-06','1998-03-06'),(68124,53678,'1998-03-06','1999-03-06'),(68124,54502,'1999-03-06','2000-03-05'),(68124,58364,'2000-03-05','2001-03-05'),(68124,58008,'2001-03-05','2002-03-05'),(68124,59439,'2002-03-05','9999-01-01'),(68125,40000,'1986-02-07','1987-02-07'),(68125,43973,'1987-02-07','1988-02-07'),(68125,45962,'1988-02-07','1989-02-06'),(68125,47514,'1989-02-06','1990-02-06'),(68125,51495,'1990-02-06','1991-02-06'),(68125,54228,'1991-02-06','1992-02-06'),(68125,55648,'1992-02-06','1993-02-05'),(68125,58557,'1993-02-05','1994-02-05'),(68125,58974,'1994-02-05','1995-02-05'),(68125,62467,'1995-02-05','1996-02-05'),(68125,65775,'1996-02-05','1997-02-04'),(68125,66050,'1997-02-04','1998-02-04'),(68125,66728,'1998-02-04','1999-02-04'),(68125,69240,'1999-02-04','2000-02-04'),(68125,69397,'2000-02-04','2001-02-03'),(68125,72149,'2001-02-03','2002-02-03'),(68125,72166,'2002-02-03','9999-01-01'),(68126,66622,'1994-08-31','1995-08-31'),(68126,67750,'1995-08-31','1996-08-30'),(68126,71509,'1996-08-30','1997-08-30'),(68126,72545,'1997-08-30','1998-08-30'),(68126,75298,'1998-08-30','1999-08-30'),(68126,76287,'1999-08-30','2000-08-29'),(68126,78686,'2000-08-29','2001-08-29'),(68126,78515,'2001-08-29','9999-01-01'),(68127,59834,'1995-10-19','1996-10-18'),(68127,60645,'1996-10-18','1997-10-18'),(68127,60583,'1997-10-18','1998-10-18'),(68127,64540,'1998-10-18','1999-10-18'),(68127,67555,'1999-10-18','2000-10-17'),(68127,71507,'2000-10-17','2001-01-15'),(68128,54246,'1987-10-04','1988-10-03'),(68128,55408,'1988-10-03','1989-10-03'),(68128,55960,'1989-10-03','1990-10-03'),(68128,58353,'1990-10-03','1991-10-03'),(68128,58495,'1991-10-03','1992-10-02'),(68128,58758,'1992-10-02','1993-10-02'),(68128,59487,'1993-10-02','1994-10-02'),(68128,59278,'1994-10-02','1995-10-02'),(68128,59305,'1995-10-02','1996-10-01'),(68128,61424,'1996-10-01','1997-10-01'),(68128,63463,'1997-10-01','1998-10-01'),(68128,67534,'1998-10-01','1999-10-01'),(68128,71319,'1999-10-01','2000-09-30'),(68128,73176,'2000-09-30','2001-09-30'),(68128,73215,'2001-09-30','9999-01-01'),(68129,78889,'1991-05-29','1992-05-28'),(68129,82724,'1992-05-28','1993-05-28'),(68129,84736,'1993-05-28','1994-05-28'),(68129,86456,'1994-05-28','1995-05-28'),(68129,90799,'1995-05-28','1996-05-27'),(68129,94541,'1996-05-27','1997-05-27'),(68129,98923,'1997-05-27','1998-05-27'),(68129,102304,'1998-05-27','1999-05-27'),(68129,105723,'1999-05-27','2000-05-26'),(68129,107567,'2000-05-26','2001-05-26'),(68129,108591,'2001-05-26','2002-05-26'),(68129,111666,'2002-05-26','9999-01-01'),(68130,79091,'1994-10-28','1995-10-28'),(68130,81302,'1995-10-28','1996-02-05'),(68131,40000,'1990-10-29','1991-10-29'),(68131,42831,'1991-10-29','1992-10-28'),(68131,44313,'1992-10-28','1993-10-28'),(68131,44239,'1993-10-28','1994-10-28'),(68131,44761,'1994-10-28','1995-10-28'),(68131,46653,'1995-10-28','1996-10-27'),(68131,46734,'1996-10-27','1997-10-27'),(68131,47805,'1997-10-27','1998-10-27'),(68131,48124,'1998-10-27','1999-10-27'),(68131,49739,'1999-10-27','2000-10-26'),(68131,54062,'2000-10-26','2001-10-26'),(68131,54489,'2001-10-26','9999-01-01'),(68132,40000,'1991-06-04','1992-06-03'),(68132,41777,'1992-06-03','1993-06-03'),(68132,41374,'1993-06-03','1994-06-03'),(68132,41046,'1994-06-03','1995-06-03'),(68132,42533,'1995-06-03','1996-06-02'),(68132,43473,'1996-06-02','1997-06-02'),(68132,45828,'1997-06-02','1998-06-02'),(68132,45524,'1998-06-02','1999-06-02'),(68132,48681,'1999-06-02','2000-06-01'),(68132,49967,'2000-06-01','2001-06-01'),(68132,51722,'2001-06-01','2002-06-01'),(68132,51807,'2002-06-01','9999-01-01'),(68133,40000,'1987-01-18','1988-01-18'),(68133,41429,'1988-01-18','1989-01-17'),(68133,43862,'1989-01-17','1990-01-17'),(68133,47235,'1990-01-17','1991-01-17'),(68133,50758,'1991-01-17','1992-01-17'),(68133,54398,'1992-01-17','1993-01-16'),(68133,55798,'1993-01-16','1994-01-16'),(68133,57967,'1994-01-16','1995-01-16'),(68133,57659,'1995-01-16','1996-01-16'),(68133,58823,'1996-01-16','1997-01-15'),(68133,59409,'1997-01-15','1998-01-15'),(68133,63763,'1998-01-15','1999-01-15'),(68133,64764,'1999-01-15','2000-01-15'),(68133,65449,'2000-01-15','2001-01-14'),(68133,67113,'2001-01-14','2002-01-14'),(68133,67705,'2002-01-14','9999-01-01'),(68134,61148,'1986-03-24','1987-03-24'),(68134,60879,'1987-03-24','1988-03-23'),(68134,64436,'1988-03-23','1989-03-23'),(68134,65558,'1989-03-23','1990-03-23'),(68134,65064,'1990-03-23','1991-03-23'),(68134,66494,'1991-03-23','1992-03-22'),(68134,68884,'1992-03-22','1993-03-22'),(68134,69909,'1993-03-22','1994-03-22'),(68134,71950,'1994-03-22','1995-03-22'),(68134,74224,'1995-03-22','1996-03-21'),(68134,77912,'1996-03-21','1997-03-21'),(68134,80836,'1997-03-21','1998-03-21'),(68134,82204,'1998-03-21','1999-03-21'),(68134,82290,'1999-03-21','2000-03-20'),(68134,82579,'2000-03-20','2001-03-20'),(68134,86092,'2001-03-20','2002-03-20'),(68134,85983,'2002-03-20','9999-01-01'),(68135,49925,'1988-01-19','1989-01-18'),(68135,54329,'1989-01-18','1990-01-18'),(68135,56703,'1990-01-18','1991-01-18'),(68135,59468,'1991-01-18','1992-01-18'),(68135,63853,'1992-01-18','1993-01-17'),(68135,64608,'1993-01-17','1994-01-17'),(68135,65627,'1994-01-17','1995-01-17'),(68135,69422,'1995-01-17','1996-01-17'),(68135,71913,'1996-01-17','1997-01-16'),(68135,74740,'1997-01-16','1998-01-16'),(68135,78380,'1998-01-16','1999-01-16'),(68135,81995,'1999-01-16','2000-01-16'),(68135,85541,'2000-01-16','2001-01-15'),(68135,89331,'2001-01-15','2002-01-15'),(68135,90491,'2002-01-15','9999-01-01'),(68136,40000,'1990-12-05','1991-12-05'),(68136,40296,'1991-12-05','1992-12-04'),(68136,44538,'1992-12-04','1993-12-04'),(68136,48935,'1993-12-04','1994-12-04'),(68136,51347,'1994-12-04','1995-12-04'),(68136,51142,'1995-12-04','1996-12-03'),(68136,50842,'1996-12-03','1997-12-03'),(68136,51646,'1997-12-03','1998-12-03'),(68136,53792,'1998-12-03','1999-12-03'),(68136,53590,'1999-12-03','2000-12-02'),(68136,56930,'2000-12-02','2001-12-02'),(68136,61249,'2001-12-02','9999-01-01'),(68137,66054,'1999-03-12','2000-03-11'),(68137,65977,'2000-03-11','2001-03-11'),(68137,69548,'2001-03-11','2002-03-11'),(68137,73903,'2002-03-11','9999-01-01'),(68138,40000,'1994-08-04','1995-08-04'),(68138,43358,'1995-08-04','1996-08-03'),(68138,46744,'1996-08-03','1997-08-03'),(68138,50440,'1997-08-03','1998-08-03'),(68138,50107,'1998-08-03','1999-08-03'),(68138,50088,'1999-08-03','2000-08-02'),(68138,50732,'2000-08-02','2001-08-02'),(68138,54676,'2001-08-02','9999-01-01'),(68139,66374,'1995-11-18','1996-11-17'),(68139,69437,'1996-11-17','1997-02-17'),(68140,77599,'1998-12-06','1999-12-06'),(68140,81867,'1999-12-06','2000-12-05'),(68140,84850,'2000-12-05','2001-12-05'),(68140,87207,'2001-12-05','9999-01-01'),(68141,80915,'1990-05-22','1991-05-22'),(68141,83411,'1991-05-22','1992-05-21'),(68141,83106,'1992-05-21','1993-05-21'),(68141,83818,'1993-05-21','1994-05-21'),(68141,83536,'1994-05-21','1995-05-21'),(68141,86249,'1995-05-21','1996-05-20'),(68141,87634,'1996-05-20','1997-05-20'),(68141,89344,'1997-05-20','1998-05-20'),(68141,89568,'1998-05-20','1999-05-20'),(68141,93574,'1999-05-20','2000-05-19'),(68141,95372,'2000-05-19','2001-05-19'),(68141,99543,'2001-05-19','2002-05-19'),(68141,99683,'2002-05-19','9999-01-01'),(68142,73185,'1989-10-12','1990-10-12'),(68142,77486,'1990-10-12','1991-10-12'),(68142,77451,'1991-10-12','1992-10-11'),(68142,79576,'1992-10-11','1993-10-11'),(68142,80191,'1993-10-11','1994-10-11'),(68142,80985,'1994-10-11','1995-10-11'),(68142,81862,'1995-10-11','1996-10-10'),(68142,81369,'1996-10-10','1997-10-10'),(68142,84017,'1997-10-10','1998-10-10'),(68142,88067,'1998-10-10','1999-10-10'),(68142,89054,'1999-10-10','2000-10-09'),(68142,90040,'2000-10-09','2001-10-09'),(68142,90423,'2001-10-09','9999-01-01'),(68143,47658,'1986-04-14','1987-04-14'),(68143,49496,'1987-04-14','1988-04-13'),(68143,53588,'1988-04-13','1989-04-13'),(68143,53861,'1989-04-13','1990-04-13'),(68143,57411,'1990-04-13','1991-04-13'),(68143,59318,'1991-04-13','1992-04-12'),(68143,63364,'1992-04-12','1993-04-12'),(68143,67697,'1993-04-12','1994-04-12'),(68143,68566,'1994-04-12','1995-04-12'),(68143,71208,'1995-04-12','1996-04-11'),(68143,73053,'1996-04-11','1997-04-11'),(68143,72859,'1997-04-11','1997-07-01'),(68144,40316,'1985-03-12','1986-03-12'),(68144,43986,'1986-03-12','1987-03-12'),(68144,46781,'1987-03-12','1988-03-11'),(68144,46443,'1988-03-11','1989-03-11'),(68144,47354,'1989-03-11','1990-03-11'),(68144,50172,'1990-03-11','1991-03-11'),(68144,51647,'1991-03-11','1992-03-10'),(68144,54917,'1992-03-10','1993-03-10'),(68144,56240,'1993-03-10','1994-03-10'),(68144,58502,'1994-03-10','1995-03-10'),(68144,60682,'1995-03-10','1996-03-09'),(68144,62832,'1996-03-09','1997-03-09'),(68144,63640,'1997-03-09','1998-03-09'),(68144,67824,'1998-03-09','1999-03-09'),(68144,67794,'1999-03-09','2000-03-08'),(68144,71096,'2000-03-08','2001-03-08'),(68144,71986,'2001-03-08','2002-03-08'),(68144,75742,'2002-03-08','9999-01-01'),(68145,40000,'1995-07-17','1996-07-16'),(68145,43782,'1996-07-16','1997-07-16'),(68145,44155,'1997-07-16','1998-07-16'),(68145,46620,'1998-07-16','1999-07-16'),(68145,47625,'1999-07-16','2000-07-15'),(68145,49111,'2000-07-15','2001-07-15'),(68145,53404,'2001-07-15','2002-07-15'),(68145,55471,'2002-07-15','9999-01-01'),(68146,61965,'1993-09-29','1994-09-29'),(68146,65079,'1994-09-29','1995-09-29'),(68146,68614,'1995-09-29','1996-09-28'),(68146,68644,'1996-09-28','1997-09-28'),(68146,71089,'1997-09-28','1998-09-28'),(68146,73861,'1998-09-28','1999-09-28'),(68146,75834,'1999-09-28','2000-09-27'),(68146,77258,'2000-09-27','2001-09-27'),(68146,79474,'2001-09-27','9999-01-01'),(68147,40000,'1998-01-31','1999-01-31'),(68147,41876,'1999-01-31','2000-01-31'),(68147,41968,'2000-01-31','2001-01-30'),(68147,44291,'2001-01-30','2002-01-30'),(68147,47900,'2002-01-30','9999-01-01'),(68148,41288,'1991-08-25','1992-08-24'),(68148,41243,'1992-08-24','1993-08-24'),(68148,45531,'1993-08-24','1994-08-24'),(68148,47933,'1994-08-24','1995-08-24'),(68148,49698,'1995-08-24','1996-08-23'),(68148,52865,'1996-08-23','1997-08-23'),(68148,56361,'1997-08-23','1998-08-23'),(68148,56475,'1998-08-23','1999-08-23'),(68148,60064,'1999-08-23','2000-08-22'),(68148,62707,'2000-08-22','2001-08-22'),(68148,65866,'2001-08-22','9999-01-01'),(68149,60722,'1998-09-28','1999-09-28'),(68149,63903,'1999-09-28','2000-09-27'),(68149,67834,'2000-09-27','2001-09-27'),(68149,68071,'2001-09-27','9999-01-01'),(68150,40000,'1998-07-24','1999-07-24'),(68150,39814,'1999-07-24','2000-07-23'),(68150,43764,'2000-07-23','2001-07-23'),(68150,45476,'2001-07-23','2002-07-23'),(68150,45910,'2002-07-23','9999-01-01'),(68151,74774,'1994-06-19','1995-06-19'),(68151,79050,'1995-06-19','1996-06-18'),(68151,81729,'1996-06-18','1997-06-18'),(68151,85421,'1997-06-18','1998-06-18'),(68151,89746,'1998-06-18','1999-06-18'),(68151,90597,'1999-06-18','2000-06-17'),(68151,92144,'2000-06-17','2001-06-17'),(68151,95905,'2001-06-17','2002-06-17'),(68151,95934,'2002-06-17','9999-01-01'),(68152,69829,'1988-05-26','1989-05-26'),(68152,72024,'1989-05-26','1990-04-12'),(68153,58222,'1991-11-13','1992-11-12'),(68153,58978,'1992-11-12','1993-11-12'),(68153,59973,'1993-11-12','1994-11-12'),(68153,63877,'1994-11-12','1995-11-12'),(68153,68112,'1995-11-12','1996-11-11'),(68153,68734,'1996-11-11','1997-11-11'),(68153,68953,'1997-11-11','1998-11-11'),(68153,72156,'1998-11-11','1999-11-11'),(68153,75172,'1999-11-11','2000-11-10'),(68153,75099,'2000-11-10','2001-11-10'),(68153,74610,'2001-11-10','9999-01-01'),(68154,56187,'1999-12-10','2000-12-09'),(68154,59782,'2000-12-09','2001-12-09'),(68154,60279,'2001-12-09','9999-01-01'),(68155,40000,'1995-03-26','1996-03-25'),(68155,41169,'1996-03-25','1997-03-25'),(68155,41060,'1997-03-25','1998-03-25'),(68155,45125,'1998-03-25','1999-03-25'),(68155,49184,'1999-03-25','1999-05-23'),(68156,45746,'1992-01-12','1993-01-11'),(68156,48279,'1993-01-11','1994-01-11'),(68156,51696,'1994-01-11','1995-01-11'),(68156,54022,'1995-01-11','1996-01-11'),(68156,53971,'1996-01-11','1997-01-10'),(68156,53514,'1997-01-10','1998-01-10'),(68156,55569,'1998-01-10','1999-01-10'),(68156,56359,'1999-01-10','2000-01-10'),(68156,60329,'2000-01-10','2001-01-09'),(68156,61729,'2001-01-09','2002-01-09'),(68156,62730,'2002-01-09','9999-01-01'),(68157,55474,'1993-04-22','1994-04-22'),(68157,56973,'1994-04-22','1995-04-22'),(68157,60425,'1995-04-22','1996-04-21'),(68157,63395,'1996-04-21','1997-04-21'),(68157,64921,'1997-04-21','1998-04-21'),(68157,68176,'1998-04-21','1999-04-21'),(68157,71161,'1999-04-21','2000-04-20'),(68157,74332,'2000-04-20','2001-04-20'),(68157,74436,'2001-04-20','2002-04-20'),(68157,74694,'2002-04-20','9999-01-01'),(68158,40000,'1998-11-24','1999-11-24'),(68158,42406,'1999-11-24','2000-11-23'),(68158,46761,'2000-11-23','2001-11-23'),(68158,49038,'2001-11-23','9999-01-01'),(68159,47909,'1989-12-09','1990-12-09'),(68159,52163,'1990-12-09','1991-12-09'),(68159,56456,'1991-12-09','1992-12-08'),(68159,56308,'1992-12-08','1993-12-08'),(68159,57960,'1993-12-08','1994-12-08'),(68159,59081,'1994-12-08','1995-12-08'),(68159,58627,'1995-12-08','1996-12-07'),(68159,62108,'1996-12-07','1997-12-07'),(68159,63638,'1997-12-07','1998-12-07'),(68159,66836,'1998-12-07','1999-12-07'),(68159,70554,'1999-12-07','2000-12-06'),(68159,70817,'2000-12-06','2001-12-06'),(68159,74647,'2001-12-06','9999-01-01'),(68160,63090,'1992-04-01','1993-04-01'),(68160,63648,'1993-04-01','1994-04-01'),(68160,67019,'1994-04-01','1995-04-01'),(68160,68990,'1995-04-01','1996-03-31'),(68160,71432,'1996-03-31','1997-03-31'),(68160,73937,'1997-03-31','1998-03-31'),(68160,75104,'1998-03-31','1999-03-31'),(68160,79526,'1999-03-31','2000-03-30'),(68160,80151,'2000-03-30','2001-03-30'),(68160,80450,'2001-03-30','2002-03-30'),(68160,80741,'2002-03-30','9999-01-01'),(68161,40000,'1987-08-09','1988-08-08'),(68161,40641,'1988-08-08','1989-08-08'),(68161,40420,'1989-08-08','1990-08-08'),(68161,43504,'1990-08-08','1991-08-08'),(68161,47065,'1991-08-08','1992-08-07'),(68161,47138,'1992-08-07','1993-08-07'),(68161,46943,'1993-08-07','1994-08-07'),(68161,48355,'1994-08-07','1995-08-07'),(68161,48174,'1995-08-07','1996-08-06'),(68161,52258,'1996-08-06','1997-08-06'),(68161,56501,'1997-08-06','1998-08-06'),(68161,58109,'1998-08-06','1999-08-06'),(68161,58300,'1999-08-06','2000-08-05'),(68161,60154,'2000-08-05','2001-08-05'),(68161,61720,'2001-08-05','9999-01-01'),(68162,60991,'1995-04-06','1996-04-04'),(68162,65471,'1996-04-04','1997-04-04'),(68162,69884,'1997-04-04','1998-04-04'),(68162,73494,'1998-04-04','1999-04-05'),(68162,75824,'1999-04-05','2000-04-04'),(68162,79291,'2000-04-04','2001-04-04'),(68162,82020,'2001-04-04','2002-04-03'),(68162,81876,'2002-04-03','9999-01-01'),(68163,40000,'1996-02-27','1997-01-31'),(68164,58115,'1999-05-04','2000-05-03'),(68164,58488,'2000-05-03','2001-05-03'),(68164,58904,'2001-05-03','2002-05-03'),(68164,60656,'2002-05-03','9999-01-01'),(68165,40000,'1994-06-17','1995-06-17'),(68165,40908,'1995-06-17','1996-06-16'),(68165,40769,'1996-06-16','1997-06-16'),(68165,42400,'1997-06-16','1998-06-16'),(68165,45721,'1998-06-16','1999-06-16'),(68165,46262,'1999-06-16','2000-06-15'),(68165,50060,'2000-06-15','2001-06-15'),(68165,52752,'2001-06-15','2001-07-11'),(68166,53203,'1996-11-04','1997-11-04'),(68166,56787,'1997-11-04','1998-11-04'),(68166,57827,'1998-11-04','1999-11-04'),(68166,61421,'1999-11-04','2000-11-03'),(68166,64215,'2000-11-03','2001-11-03'),(68166,64715,'2001-11-03','9999-01-01'),(68167,45225,'1998-01-02','1999-01-02'),(68167,49492,'1999-01-02','2000-01-02'),(68167,52802,'2000-01-02','2001-01-01'),(68167,55886,'2001-01-01','2002-01-01'),(68167,57327,'2002-01-01','9999-01-01'),(68168,46332,'1987-03-18','1988-03-17'),(68168,45950,'1988-03-17','1989-03-17'),(68168,47507,'1989-03-17','1990-03-17'),(68168,51014,'1990-03-17','1991-03-17'),(68168,54870,'1991-03-17','1992-03-16'),(68168,54783,'1992-03-16','1993-03-16'),(68168,58148,'1993-03-16','1994-03-16'),(68168,62327,'1994-03-16','1995-03-16'),(68168,63133,'1995-03-16','1996-03-15'),(68168,63442,'1996-03-15','1996-12-31'),(68169,58403,'1993-04-08','1994-04-08'),(68169,62387,'1994-04-08','1995-04-08'),(68169,62605,'1995-04-08','1996-04-06'),(68169,62277,'1996-04-06','1997-04-07'),(68169,65613,'1997-04-07','1998-04-07'),(68169,66853,'1998-04-07','1999-04-07'),(68169,70087,'1999-04-07','2000-04-06'),(68169,71682,'2000-04-06','2001-04-06'),(68169,71672,'2001-04-06','2002-04-05'),(68169,74690,'2002-04-05','9999-01-01'),(68170,60720,'1986-11-30','1987-11-30'),(68170,64121,'1987-11-30','1988-11-29'),(68170,65109,'1988-11-29','1989-11-29'),(68170,67753,'1989-11-29','1990-11-29'),(68170,69197,'1990-11-29','1991-11-29'),(68170,72370,'1991-11-29','1992-11-28'),(68170,76352,'1992-11-28','1993-11-28'),(68170,76556,'1993-11-28','1994-11-28'),(68170,77119,'1994-11-28','1995-11-28'),(68170,79294,'1995-11-28','1996-11-27'),(68170,81102,'1996-11-27','1997-11-27'),(68170,80643,'1997-11-27','1998-11-27'),(68170,80314,'1998-11-27','1999-11-27'),(68170,83083,'1999-11-27','2000-11-26'),(68170,83042,'2000-11-26','2001-11-26'),(68170,82796,'2001-11-26','9999-01-01'),(68171,81797,'1993-07-12','1994-07-12'),(68171,81725,'1994-07-12','1995-07-12'),(68171,83848,'1995-07-12','1996-07-11'),(68171,85232,'1996-07-11','1997-07-11'),(68171,87434,'1997-07-11','1998-07-11'),(68171,90051,'1998-07-11','1999-07-11'),(68171,94369,'1999-07-11','2000-07-10'),(68171,96531,'2000-07-10','2001-07-10'),(68171,96097,'2001-07-10','2002-07-10'),(68171,99269,'2002-07-10','9999-01-01'),(68172,40000,'1991-01-18','1992-01-18'),(68172,40219,'1992-01-18','1993-01-17'),(68172,41023,'1993-01-17','1994-01-17'),(68172,42479,'1994-01-17','1995-01-17'),(68172,43610,'1995-01-17','1996-01-17'),(68172,46968,'1996-01-17','1997-01-16'),(68172,49800,'1997-01-16','1998-01-16'),(68172,51963,'1998-01-16','1999-01-16'),(68172,54237,'1999-01-16','2000-01-16'),(68172,56271,'2000-01-16','2001-01-15'),(68172,56607,'2001-01-15','2002-01-15'),(68172,59830,'2002-01-15','9999-01-01'),(68173,40000,'1987-05-20','1988-05-19'),(68173,40510,'1988-05-19','1989-05-19'),(68173,41737,'1989-05-19','1990-05-19'),(68173,43704,'1990-05-19','1991-05-19'),(68173,48096,'1991-05-19','1992-05-18'),(68173,51641,'1992-05-18','1993-05-18'),(68173,54295,'1993-05-18','1994-05-18'),(68173,56527,'1994-05-18','1995-05-18'),(68173,58008,'1995-05-18','1996-05-17'),(68173,60939,'1996-05-17','1997-05-17'),(68173,63449,'1997-05-17','1998-05-17'),(68173,63464,'1998-05-17','1999-05-17'),(68173,66710,'1999-05-17','2000-05-16'),(68173,67613,'2000-05-16','2001-05-16'),(68173,71603,'2001-05-16','2002-05-16'),(68173,71555,'2002-05-16','9999-01-01'),(68174,81743,'1990-06-19','1991-06-19'),(68174,83964,'1991-06-19','1992-06-18'),(68174,87260,'1992-06-18','1993-06-18'),(68174,87953,'1993-06-18','1994-06-18'),(68174,89634,'1994-06-18','1995-06-18'),(68174,90528,'1995-06-18','1996-06-17'),(68174,90451,'1996-06-17','1997-06-17'),(68174,92853,'1997-06-17','1998-06-17'),(68174,93859,'1998-06-17','1999-06-17'),(68174,94014,'1999-06-17','2000-06-16'),(68174,95042,'2000-06-16','2001-06-16'),(68174,96583,'2001-06-16','2002-06-16'),(68174,100263,'2002-06-16','9999-01-01'),(68175,40000,'1985-09-14','1986-09-14'),(68175,41297,'1986-09-14','1987-09-14'),(68175,42103,'1987-09-14','1988-09-13'),(68175,43902,'1988-09-13','1989-09-13'),(68175,45798,'1989-09-13','1990-09-13'),(68175,46933,'1990-09-13','1991-09-13'),(68175,48484,'1991-09-13','1992-09-12'),(68175,48527,'1992-09-12','1993-09-12'),(68175,49053,'1993-09-12','1994-09-12'),(68175,51064,'1994-09-12','1995-09-12'),(68175,50709,'1995-09-12','1996-09-11'),(68175,54378,'1996-09-11','1997-07-07'),(68176,46124,'1993-11-02','1994-11-02'),(68176,45955,'1994-11-02','1995-11-02'),(68176,45509,'1995-11-02','1996-11-01'),(68176,48022,'1996-11-01','1997-11-01'),(68176,50957,'1997-11-01','1998-11-01'),(68176,54629,'1998-11-01','1999-11-01'),(68176,55674,'1999-11-01','2000-10-31'),(68176,59326,'2000-10-31','2001-10-31'),(68176,61016,'2001-10-31','9999-01-01'),(68177,40000,'1990-05-11','1991-05-11'),(68177,42194,'1991-05-11','1992-05-10'),(68177,43386,'1992-05-10','1993-05-10'),(68177,44377,'1993-05-10','1994-05-10'),(68177,44509,'1994-05-10','1995-05-10'),(68177,45119,'1995-05-10','1996-05-09'),(68177,45003,'1996-05-09','1997-05-09'),(68177,47234,'1997-05-09','1998-05-09'),(68177,47096,'1998-05-09','1999-05-09'),(68177,48065,'1999-05-09','2000-05-08'),(68177,51325,'2000-05-08','2001-05-08'),(68177,55536,'2001-05-08','2002-05-08'),(68177,55136,'2002-05-08','9999-01-01'),(68178,40000,'1986-07-31','1987-07-31'),(68178,41731,'1987-07-31','1988-07-30'),(68178,41776,'1988-07-30','1989-07-30'),(68178,43820,'1989-07-30','1990-07-30'),(68178,48142,'1990-07-30','1991-07-30'),(68178,48711,'1991-07-30','1992-07-29'),(68178,48332,'1992-07-29','1993-07-29'),(68178,50888,'1993-07-29','1994-07-29'),(68178,52373,'1994-07-29','1995-07-29'),(68178,56427,'1995-07-29','1996-07-28'),(68178,58207,'1996-07-28','1997-07-28'),(68178,58666,'1997-07-28','1998-07-28'),(68178,58952,'1998-07-28','1999-07-28'),(68178,62744,'1999-07-28','2000-07-27'),(68178,63174,'2000-07-27','2001-07-27'),(68178,63050,'2001-07-27','2002-07-27'),(68178,66577,'2002-07-27','9999-01-01'),(68179,40000,'1985-08-13','1986-08-13'),(68179,42140,'1986-08-13','1987-08-13'),(68179,41916,'1987-08-13','1988-08-12'),(68179,44948,'1988-08-12','1989-08-12'),(68179,46734,'1989-08-12','1990-08-12'),(68179,48576,'1990-08-12','1991-08-12'),(68179,50262,'1991-08-12','1992-08-11'),(68179,52628,'1992-08-11','1993-08-11'),(68179,53714,'1993-08-11','1994-08-11'),(68179,56500,'1994-08-11','1995-08-11'),(68179,58486,'1995-08-11','1996-08-10'),(68179,60404,'1996-08-10','1997-08-10'),(68179,63511,'1997-08-10','1998-08-10'),(68179,64154,'1998-08-10','1999-08-10'),(68179,65582,'1999-08-10','2000-08-09'),(68179,69116,'2000-08-09','2001-08-09'),(68179,70437,'2001-08-09','9999-01-01'),(68180,78906,'1992-11-26','1993-11-26'),(68180,80211,'1993-11-26','1994-11-26'),(68180,84151,'1994-11-26','1995-11-26'),(68180,87497,'1995-11-26','1996-11-25'),(68180,89645,'1996-11-25','1997-11-25'),(68180,91525,'1997-11-25','1998-11-25'),(68180,92085,'1998-11-25','1999-11-25'),(68180,96123,'1999-11-25','2000-11-24'),(68180,98428,'2000-11-24','2001-11-24'),(68180,101948,'2001-11-24','9999-01-01'),(68181,48974,'1999-09-11','2000-09-10'),(68181,51122,'2000-09-10','2001-01-16'),(68182,53764,'1989-09-10','1990-09-10'),(68182,57326,'1990-09-10','1991-09-10'),(68182,59405,'1991-09-10','1992-09-09'),(68182,62902,'1992-09-09','1993-09-09'),(68182,65459,'1993-09-09','1994-09-09'),(68182,66858,'1994-09-09','1995-09-09'),(68182,71016,'1995-09-09','1996-09-08'),(68182,74766,'1996-09-08','1997-09-08'),(68182,76238,'1997-09-08','1998-09-08'),(68182,80122,'1998-09-08','1999-09-08'),(68182,84126,'1999-09-08','2000-09-07'),(68182,84718,'2000-09-07','2001-09-07'),(68182,87240,'2001-09-07','9999-01-01'),(68183,60723,'1997-10-22','1998-10-22'),(68183,61588,'1998-10-22','1999-10-22'),(68183,62062,'1999-10-22','2000-10-21'),(68183,62472,'2000-10-21','2001-10-21'),(68183,65041,'2001-10-21','9999-01-01'),(68184,68715,'1985-11-07','1986-11-07'),(68184,70462,'1986-11-07','1987-11-07'),(68184,70013,'1987-11-07','1988-11-06'),(68184,73936,'1988-11-06','1989-11-06'),(68184,76291,'1989-11-06','1990-11-06'),(68184,76232,'1990-11-06','1991-11-06'),(68184,75838,'1991-11-06','1992-11-05'),(68184,77886,'1992-11-05','1993-11-05'),(68184,79645,'1993-11-05','1994-11-05'),(68184,80568,'1994-11-05','1995-11-05'),(68184,84117,'1995-11-05','1996-11-04'),(68184,88599,'1996-11-04','1997-11-04'),(68184,88591,'1997-11-04','1998-11-04'),(68184,88955,'1998-11-04','1999-11-04'),(68184,90562,'1999-11-04','2000-11-03'),(68184,93437,'2000-11-03','2001-11-03'),(68184,95405,'2001-11-03','9999-01-01'),(68185,68371,'1996-12-25','1997-12-25'),(68185,68622,'1997-12-25','1998-12-25'),(68185,71861,'1998-12-25','1999-12-25'),(68185,75704,'1999-12-25','2000-12-24'),(68185,77691,'2000-12-24','2001-12-24'),(68185,80225,'2001-12-24','9999-01-01'),(68186,50733,'1992-03-21','1993-03-21'),(68186,53599,'1993-03-21','1994-03-21'),(68186,56771,'1994-03-21','1995-03-21'),(68186,56328,'1995-03-21','1996-03-20'),(68186,57911,'1996-03-20','1997-03-20'),(68186,59587,'1997-03-20','1998-03-20'),(68186,60831,'1998-03-20','1999-03-20'),(68186,60727,'1999-03-20','1999-11-29'),(68187,43892,'1991-12-19','1992-12-18'),(68187,47567,'1992-12-18','1993-12-18'),(68187,49333,'1993-12-18','1994-12-18'),(68187,50432,'1994-12-18','1995-12-18'),(68187,53629,'1995-12-18','1996-12-17'),(68187,57421,'1996-12-17','1997-12-17'),(68187,61685,'1997-12-17','1998-12-17'),(68187,61282,'1998-12-17','1999-12-17'),(68187,63499,'1999-12-17','2000-12-16'),(68187,65739,'2000-12-16','2001-12-16'),(68187,65625,'2001-12-16','9999-01-01'),(68188,47023,'1999-10-22','2000-10-21'),(68188,50800,'2000-10-21','2001-10-21'),(68188,52927,'2001-10-21','9999-01-01'),(68189,62246,'1991-12-30','1992-12-29'),(68189,63262,'1992-12-29','1993-12-29'),(68189,66847,'1993-12-29','1994-12-29'),(68189,70760,'1994-12-29','1995-12-29'),(68189,70628,'1995-12-29','1996-12-28'),(68189,72968,'1996-12-28','1997-12-28'),(68189,72534,'1997-12-28','1998-12-28'),(68189,74249,'1998-12-28','1999-12-28'),(68189,76660,'1999-12-28','2000-12-27'),(68189,76185,'2000-12-27','2001-12-27'),(68189,80147,'2001-12-27','9999-01-01'),(68190,79690,'1994-06-07','1995-06-07'),(68190,81496,'1995-06-07','1996-06-06'),(68190,85948,'1996-06-06','1997-06-06'),(68190,89145,'1997-06-06','1998-06-06'),(68190,89029,'1998-06-06','1999-06-06'),(68190,90930,'1999-06-06','2000-06-05'),(68190,91999,'2000-06-05','2001-06-05'),(68190,95844,'2001-06-05','2002-06-05'),(68190,99261,'2002-06-05','9999-01-01'),(68191,69552,'1986-10-19','1987-10-19'),(68191,71626,'1987-10-19','1988-10-18'),(68191,71399,'1988-10-18','1989-10-18'),(68191,71327,'1989-10-18','1990-10-18'),(68191,75659,'1990-10-18','1991-10-18'),(68191,76817,'1991-10-18','1992-10-17'),(68191,81007,'1992-10-17','1993-10-17'),(68191,85048,'1993-10-17','1994-10-17'),(68191,87014,'1994-10-17','1995-10-17'),(68191,90551,'1995-10-17','1996-10-16'),(68191,93931,'1996-10-16','1997-10-16'),(68191,97051,'1997-10-16','1998-10-16'),(68191,96814,'1998-10-16','1999-10-16'),(68191,99404,'1999-10-16','2000-10-15'),(68191,100776,'2000-10-15','2001-10-15'),(68191,103102,'2001-10-15','9999-01-01'),(68192,55611,'1999-01-21','2000-01-21'),(68192,57019,'2000-01-21','2001-01-20'),(68192,59622,'2001-01-20','2002-01-20'),(68192,60697,'2002-01-20','9999-01-01'),(68193,40000,'1991-11-24','1992-11-23'),(68193,41038,'1992-11-23','1993-11-23'),(68193,43431,'1993-11-23','1994-11-23'),(68193,47624,'1994-11-23','1995-11-23'),(68193,47760,'1995-11-23','1996-11-22'),(68193,51095,'1996-11-22','1997-07-28'),(68194,40000,'1989-10-13','1990-10-13'),(68194,43056,'1990-10-13','1991-10-13'),(68194,47319,'1991-10-13','1992-10-12'),(68194,51004,'1992-10-12','1993-10-12'),(68194,55422,'1993-10-12','1994-10-12'),(68194,58337,'1994-10-12','1995-10-12'),(68194,58304,'1995-10-12','1996-10-11'),(68194,58458,'1996-10-11','1997-10-11'),(68194,62229,'1997-10-11','1998-10-11'),(68194,63291,'1998-10-11','1999-10-11'),(68194,65764,'1999-10-11','2000-10-10'),(68194,67290,'2000-10-10','2001-10-10'),(68194,67451,'2001-10-10','9999-01-01'),(68195,40000,'1996-07-05','1997-07-05'),(68195,44026,'1997-07-05','1998-07-05'),(68195,44150,'1998-07-05','1999-07-05'),(68195,47556,'1999-07-05','2000-07-04'),(68195,50831,'2000-07-04','2001-07-04'),(68195,51109,'2001-07-04','2002-07-04'),(68195,53245,'2002-07-04','9999-01-01'),(68196,75177,'1998-06-17','1999-06-17'),(68196,78520,'1999-06-17','2000-06-16'),(68196,79944,'2000-06-16','2001-06-16'),(68196,79867,'2001-06-16','2002-06-16'),(68196,83067,'2002-06-16','9999-01-01'),(68197,89469,'1990-10-01','1991-10-01'),(68197,92103,'1991-10-01','1992-09-30'),(68197,91788,'1992-09-30','1993-09-30'),(68197,95621,'1993-09-30','1994-09-30'),(68197,96739,'1994-09-30','1995-09-30'),(68197,99432,'1995-09-30','1996-09-29'),(68197,102324,'1996-09-29','1997-09-29'),(68197,105871,'1997-09-29','1998-09-29'),(68197,110046,'1998-09-29','1999-09-29'),(68197,111760,'1999-09-29','2000-09-28'),(68197,114823,'2000-09-28','2001-09-28'),(68197,116651,'2001-09-28','9999-01-01'),(68198,59768,'1995-03-24','1996-03-23'),(68198,61817,'1996-03-23','1997-03-23'),(68198,62820,'1997-03-23','1998-03-23'),(68198,64054,'1998-03-23','1999-03-23'),(68198,67716,'1999-03-23','2000-03-22'),(68198,71634,'2000-03-22','2001-03-22'),(68198,74421,'2001-03-22','2002-03-22'),(68198,78580,'2002-03-22','9999-01-01'),(68199,69041,'1992-03-23','1993-03-23'),(68199,72889,'1993-03-23','1994-03-23'),(68199,72710,'1994-03-23','1995-03-23'),(68199,75527,'1995-03-23','1996-03-22'),(68199,77556,'1996-03-22','1997-03-22'),(68199,77590,'1997-03-22','1998-03-22'),(68199,79138,'1998-03-22','1999-03-22'),(68199,80428,'1999-03-22','2000-03-21'),(68199,84598,'2000-03-21','2001-03-21'),(68199,88814,'2001-03-21','2002-03-21'),(68199,90822,'2002-03-21','9999-01-01'),(68200,53510,'1988-12-05','1989-12-05'),(68200,53453,'1989-12-05','1990-12-05'),(68200,54120,'1990-12-05','1991-12-05'),(68200,55405,'1991-12-05','1992-12-04'),(68200,57945,'1992-12-04','1993-12-04'),(68200,59168,'1993-12-04','1994-12-04'),(68200,63156,'1994-12-04','1995-12-04'),(68200,63289,'1995-12-04','1996-12-03'),(68200,63970,'1996-12-03','1997-12-03'),(68200,66474,'1997-12-03','1998-12-03'),(68200,67488,'1998-12-03','1999-12-03'),(68200,68697,'1999-12-03','2000-12-02'),(68200,70354,'2000-12-02','2001-12-02'),(68200,74644,'2001-12-02','9999-01-01'),(68201,44209,'1993-05-12','1994-05-12'),(68201,46481,'1994-05-12','1995-05-12'),(68201,50671,'1995-05-12','1996-05-11'),(68201,50963,'1996-05-11','1997-05-11'),(68201,52086,'1997-05-11','1998-05-11'),(68201,53918,'1998-05-11','1999-05-11'),(68201,54528,'1999-05-11','2000-05-10'),(68201,55567,'2000-05-10','2001-02-02'),(68202,47880,'1996-02-25','1997-02-24'),(68202,50639,'1997-02-24','1998-02-24'),(68202,53683,'1998-02-24','1999-02-24'),(68202,57541,'1999-02-24','2000-02-24'),(68202,60155,'2000-02-24','2001-02-23'),(68202,60898,'2001-02-23','2002-02-23'),(68202,63152,'2002-02-23','9999-01-01'),(68203,40000,'1995-07-19','1996-07-18'),(68203,42956,'1996-07-18','1997-07-18'),(68203,42993,'1997-07-18','1998-07-18'),(68203,45159,'1998-07-18','1999-07-18'),(68203,44827,'1999-07-18','2000-07-17'),(68203,46764,'2000-07-17','2001-07-17'),(68203,47692,'2001-07-17','2002-05-31'),(68204,40000,'1986-07-19','1987-07-19'),(68204,42801,'1987-07-19','1988-07-18'),(68204,46611,'1988-07-18','1989-07-18'),(68204,50014,'1989-07-18','1990-07-18'),(68204,49632,'1990-07-18','1991-07-18'),(68204,50848,'1991-07-18','1992-07-17'),(68204,54216,'1992-07-17','1993-07-17'),(68204,57327,'1993-07-17','1994-07-17'),(68204,59241,'1994-07-17','1995-07-17'),(68204,63004,'1995-07-17','1996-07-16'),(68204,65794,'1996-07-16','1997-07-16'),(68204,67783,'1997-07-16','1998-07-16'),(68204,68209,'1998-07-16','1999-07-16'),(68204,70711,'1999-07-16','2000-07-15'),(68204,71397,'2000-07-15','2001-07-15'),(68204,74442,'2001-07-15','2002-07-15'),(68204,74403,'2002-07-15','9999-01-01'),(68205,40000,'1996-12-02','1997-12-02'),(68205,44246,'1997-12-02','1998-12-02'),(68205,47195,'1998-12-02','1999-12-02'),(68205,50245,'1999-12-02','2000-12-01'),(68205,50073,'2000-12-01','2001-12-01'),(68205,53978,'2001-12-01','9999-01-01'),(68206,47683,'1989-09-21','1990-09-21'),(68206,48194,'1990-09-21','1991-09-21'),(68206,50885,'1991-09-21','1992-09-20'),(68206,50737,'1992-09-20','1993-09-20'),(68206,54956,'1993-09-20','1994-09-20'),(68206,54797,'1994-09-20','1995-09-20'),(68206,58953,'1995-09-20','1996-09-19'),(68206,58485,'1996-09-19','1997-09-19'),(68206,60270,'1997-09-19','1998-09-19'),(68206,62856,'1998-09-19','1999-09-19'),(68206,64598,'1999-09-19','2000-09-18'),(68206,64619,'2000-09-18','2001-09-18'),(68206,65644,'2001-09-18','9999-01-01'),(68207,63988,'1993-10-23','1994-10-23'),(68207,68264,'1994-10-23','1995-10-23'),(68207,72389,'1995-10-23','1996-10-22'),(68207,73991,'1996-10-22','1997-10-22'),(68207,77319,'1997-10-22','1998-10-22'),(68207,77940,'1998-10-22','1999-10-22'),(68207,79344,'1999-10-22','2000-10-21'),(68207,79191,'2000-10-21','2001-10-21'),(68207,82397,'2001-10-21','9999-01-01'),(68208,71094,'1993-06-15','1994-06-15'),(68208,74800,'1994-06-15','1995-06-15'),(68208,75698,'1995-06-15','1996-06-14'),(68208,77663,'1996-06-14','1997-06-14'),(68208,79321,'1997-06-14','1998-06-14'),(68208,83756,'1998-06-14','1999-06-14'),(68208,86657,'1999-06-14','2000-06-13'),(68208,87355,'2000-06-13','2001-06-13'),(68208,91729,'2001-06-13','2002-06-13'),(68208,93246,'2002-06-13','9999-01-01'),(68209,40000,'1993-01-10','1994-01-10'),(68209,41356,'1994-01-10','1995-01-10'),(68209,43074,'1995-01-10','1996-01-10'),(68209,46663,'1996-01-10','1997-01-09'),(68209,48404,'1997-01-09','1998-01-09'),(68209,52811,'1998-01-09','1999-01-09'),(68209,54475,'1999-01-09','2000-01-09'),(68209,57089,'2000-01-09','2001-01-08'),(68209,57621,'2001-01-08','2002-01-08'),(68209,58966,'2002-01-08','9999-01-01'),(68210,87889,'1988-04-29','1989-04-29'),(68210,90739,'1989-04-29','1990-04-29'),(68210,91853,'1990-04-29','1991-04-29'),(68210,93339,'1991-04-29','1992-04-28'),(68210,93655,'1992-04-28','1993-04-28'),(68210,95864,'1993-04-28','1994-04-28'),(68210,98021,'1994-04-28','1995-04-28'),(68210,101250,'1995-04-28','1996-04-27'),(68210,101736,'1996-04-27','1997-04-27'),(68210,102920,'1997-04-27','1998-04-27'),(68210,106925,'1998-04-27','1999-04-27'),(68210,108809,'1999-04-27','2000-04-26'),(68210,111851,'2000-04-26','2001-04-26'),(68210,112028,'2001-04-26','2002-04-26'),(68210,112339,'2002-04-26','9999-01-01'),(68211,71186,'1986-08-24','1987-08-24'),(68211,73624,'1987-08-24','1988-08-23'),(68211,76184,'1988-08-23','1989-08-23'),(68211,76805,'1989-08-23','1990-08-23'),(68211,78952,'1990-08-23','1991-08-23'),(68211,81491,'1991-08-23','1992-08-22'),(68211,85239,'1992-08-22','1993-08-22'),(68211,85116,'1993-08-22','1994-08-22'),(68211,89008,'1994-08-22','1995-08-22'),(68211,91563,'1995-08-22','1996-08-21'),(68211,95082,'1996-08-21','1997-08-21'),(68211,99134,'1997-08-21','1998-08-21'),(68211,101567,'1998-08-21','1999-08-21'),(68211,102876,'1999-08-21','2000-08-20'),(68211,102587,'2000-08-20','2001-08-20'),(68211,103773,'2001-08-20','9999-01-01'),(68212,40000,'1991-10-28','1992-10-27'),(68212,40646,'1992-10-27','1993-10-27'),(68212,43161,'1993-10-27','1994-10-27'),(68212,43588,'1994-10-27','1995-10-27'),(68212,46060,'1995-10-27','1996-10-26'),(68212,47439,'1996-10-26','1996-11-23'),(68213,40187,'1987-05-08','1988-05-07'),(68213,42973,'1988-05-07','1989-05-07'),(68213,45205,'1989-05-07','1990-05-07'),(68213,47104,'1990-05-07','1991-05-07'),(68213,49483,'1991-05-07','1992-05-06'),(68213,52565,'1992-05-06','1993-05-06'),(68213,53439,'1993-05-06','1994-05-06'),(68213,53602,'1994-05-06','1995-05-06'),(68213,54392,'1995-05-06','1996-05-05'),(68213,55956,'1996-05-05','1997-05-05'),(68213,56215,'1997-05-05','1998-05-05'),(68213,57981,'1998-05-05','1999-05-05'),(68213,60794,'1999-05-05','2000-05-04'),(68213,62971,'2000-05-04','2001-05-04'),(68213,66653,'2001-05-04','2002-05-04'),(68213,66664,'2002-05-04','9999-01-01'),(68214,47284,'1996-10-05','1997-10-05'),(68214,47395,'1997-10-05','1998-10-05'),(68214,47050,'1998-10-05','1999-10-05'),(68214,48222,'1999-10-05','2000-10-04'),(68214,51147,'2000-10-04','2001-10-04'),(68214,55537,'2001-10-04','9999-01-01'),(68215,62814,'1996-02-27','1997-02-26'),(68215,66130,'1997-02-26','1998-02-26'),(68215,69052,'1998-02-26','1999-02-26'),(68215,73356,'1999-02-26','2000-02-26'),(68215,73656,'2000-02-26','2001-02-25'),(68215,77400,'2001-02-25','2002-02-25'),(68215,78783,'2002-02-25','9999-01-01'),(68216,40000,'1991-07-23','1992-07-22'),(68216,42694,'1992-07-22','1993-07-22'),(68216,42206,'1993-07-22','1994-07-22'),(68216,45588,'1994-07-22','1995-07-22'),(68216,49176,'1995-07-22','1996-07-21'),(68216,51745,'1996-07-21','1997-07-21'),(68216,52111,'1997-07-21','1998-07-21'),(68216,56238,'1998-07-21','1999-07-21'),(68216,56926,'1999-07-21','2000-07-20'),(68216,57857,'2000-07-20','2001-07-20'),(68216,60814,'2001-07-20','2002-07-20'),(68216,63090,'2002-07-20','9999-01-01'),(68217,41935,'1988-10-06','1989-10-06'),(68217,45360,'1989-10-06','1990-10-06'),(68217,49667,'1990-10-06','1991-10-06'),(68217,53590,'1991-10-06','1992-10-05'),(68217,57101,'1992-10-05','1993-10-05'),(68217,57654,'1993-10-05','1994-10-05'),(68217,58055,'1994-10-05','1995-10-05'),(68217,61524,'1995-10-05','1996-10-04'),(68217,64740,'1996-10-04','1997-10-04'),(68217,66502,'1997-10-04','1998-10-04'),(68217,67192,'1998-10-04','1999-10-04'),(68217,71554,'1999-10-04','2000-10-03'),(68217,71614,'2000-10-03','2001-10-03'),(68217,74352,'2001-10-03','9999-01-01'),(68218,40000,'1987-08-05','1988-08-04'),(68218,39890,'1988-08-04','1989-08-04'),(68218,43627,'1989-08-04','1990-08-04'),(68218,47313,'1990-08-04','1991-08-04'),(68218,49680,'1991-08-04','1992-08-03'),(68218,50238,'1992-08-03','1993-08-03'),(68218,53759,'1993-08-03','1994-08-03'),(68218,54087,'1994-08-03','1995-08-03'),(68218,55051,'1995-08-03','1996-08-02'),(68218,56039,'1996-08-02','1997-08-02'),(68218,60316,'1997-08-02','1998-08-02'),(68218,63651,'1998-08-02','1999-08-02'),(68218,67287,'1999-08-02','2000-08-01'),(68218,69587,'2000-08-01','2001-08-01'),(68218,69547,'2001-08-01','2002-08-01'),(68218,73528,'2002-08-01','9999-01-01'),(68219,55475,'1993-05-27','1994-05-27'),(68219,54991,'1994-05-27','1995-05-27'),(68219,55753,'1995-05-27','1996-05-26'),(68219,58700,'1996-05-26','1997-05-26'),(68219,60002,'1997-05-26','1998-05-26'),(68219,60679,'1998-05-26','1999-05-26'),(68219,65123,'1999-05-26','2000-05-25'),(68219,69325,'2000-05-25','2001-05-25'),(68219,72773,'2001-05-25','2002-05-25'),(68219,76768,'2002-05-25','9999-01-01'),(68220,94588,'1993-05-22','1994-05-22'),(68220,98382,'1994-05-22','1995-05-22'),(68220,101449,'1995-05-22','1996-05-21'),(68220,103230,'1996-05-21','1997-05-21'),(68220,103298,'1997-05-21','1998-05-21'),(68220,107349,'1998-05-21','1999-05-21'),(68220,106905,'1999-05-21','2000-05-20'),(68220,109794,'2000-05-20','2001-05-20'),(68220,110400,'2001-05-20','2002-05-20'),(68220,113657,'2002-05-20','2002-05-20'),(68221,58838,'1999-09-01','2000-08-31'),(68221,63244,'2000-08-31','2001-08-31'),(68221,66071,'2001-08-31','9999-01-01'),(68222,40000,'1993-10-07','1994-10-07'),(68222,44354,'1994-10-07','1995-10-07'),(68222,47578,'1995-10-07','1996-10-06'),(68222,50965,'1996-10-06','1997-10-06'),(68222,53105,'1997-10-06','1998-10-06'),(68222,54800,'1998-10-06','1999-10-06'),(68222,56811,'1999-10-06','2000-10-05'),(68222,59327,'2000-10-05','2001-10-05'),(68222,58976,'2001-10-05','9999-01-01'),(68223,40000,'1991-11-29','1992-11-28'),(68223,39594,'1992-11-28','1993-11-28'),(68223,39933,'1993-11-28','1994-11-28'),(68223,39873,'1994-11-28','1995-11-28'),(68223,42395,'1995-11-28','1996-11-27'),(68223,43817,'1996-11-27','1997-11-27'),(68223,44736,'1997-11-27','1998-11-27'),(68223,47874,'1998-11-27','1999-11-27'),(68223,47838,'1999-11-27','2000-11-26'),(68223,48315,'2000-11-26','2001-11-26'),(68223,52129,'2001-11-26','9999-01-01'),(68224,40000,'1991-03-10','1992-03-09'),(68224,42084,'1992-03-09','1993-03-09'),(68224,44730,'1993-03-09','1994-03-09'),(68224,46517,'1994-03-09','1995-03-09'),(68224,49361,'1995-03-09','1996-03-08'),(68224,49050,'1996-03-08','1996-12-07'),(68225,74307,'1989-01-28','1990-01-28'),(68225,74428,'1990-01-28','1991-01-28'),(68225,78266,'1991-01-28','1992-01-28'),(68225,80764,'1992-01-28','1993-01-27'),(68225,81368,'1993-01-27','1994-01-27'),(68225,85000,'1994-01-27','1995-01-27'),(68225,85402,'1995-01-27','1996-01-27'),(68225,87413,'1996-01-27','1997-01-26'),(68225,90472,'1997-01-26','1998-01-26'),(68225,92538,'1998-01-26','1999-01-26'),(68225,95152,'1999-01-26','2000-01-26'),(68225,98171,'2000-01-26','2001-01-25'),(68225,99037,'2001-01-25','2002-01-25'),(68225,103411,'2002-01-25','9999-01-01'),(68226,40000,'1986-03-27','1986-05-16'),(68227,44266,'1999-08-03','2000-08-02'),(68227,46960,'2000-08-02','2001-08-02'),(68227,46696,'2001-08-02','9999-01-01'),(68228,49830,'1996-01-23','1997-01-22'),(68228,54030,'1997-01-22','1998-01-22'),(68228,56404,'1998-01-22','1999-01-22'),(68228,59943,'1999-01-22','2000-01-22'),(68228,60613,'2000-01-22','2001-01-21'),(68228,63631,'2001-01-21','2002-01-21'),(68228,67369,'2002-01-21','9999-01-01'),(68229,64277,'1995-05-07','1996-05-06'),(68229,66760,'1996-05-06','1997-05-06'),(68229,70443,'1997-05-06','1998-05-06'),(68229,71702,'1998-05-06','1999-05-06'),(68229,72608,'1999-05-06','2000-05-05'),(68229,75737,'2000-05-05','2001-05-05'),(68229,77403,'2001-05-05','2002-05-05'),(68229,80454,'2002-05-05','9999-01-01'),(68230,47284,'1991-10-30','1992-10-29'),(68230,50132,'1992-10-29','1993-10-29'),(68230,51209,'1993-10-29','1994-10-29'),(68230,55342,'1994-10-29','1995-10-29'),(68230,59567,'1995-10-29','1996-10-28'),(68230,62399,'1996-10-28','1997-10-28'),(68230,65157,'1997-10-28','1998-10-28'),(68230,66007,'1998-10-28','1999-10-28'),(68230,69356,'1999-10-28','2000-10-27'),(68230,71222,'2000-10-27','2001-10-27'),(68230,72563,'2001-10-27','9999-01-01'),(68231,60765,'1993-10-10','1994-10-10'),(68231,62729,'1994-10-10','1995-10-10'),(68231,64082,'1995-10-10','1996-10-09'),(68231,68137,'1996-10-09','1997-10-09'),(68231,68016,'1997-10-09','1998-10-09'),(68231,68202,'1998-10-09','1999-10-09'),(68231,70799,'1999-10-09','2000-10-08'),(68231,72673,'2000-10-08','2001-10-08'),(68231,77072,'2001-10-08','9999-01-01'),(68232,51726,'1999-11-30','2000-11-29'),(68232,56025,'2000-11-29','2001-11-29'),(68232,58855,'2001-11-29','9999-01-01'),(68233,40000,'1985-07-27','1986-07-27'),(68233,41298,'1986-07-27','1987-07-27'),(68233,44991,'1987-07-27','1988-07-26'),(68233,44604,'1988-07-26','1989-07-26'),(68233,45749,'1989-07-26','1990-07-26'),(68233,49540,'1990-07-26','1991-07-26'),(68233,52438,'1991-07-26','1992-07-25'),(68233,52472,'1992-07-25','1993-07-25'),(68233,55898,'1993-07-25','1994-07-25'),(68233,60278,'1994-07-25','1995-07-25'),(68233,60081,'1995-07-25','1996-07-24'),(68233,63187,'1996-07-24','1997-07-24'),(68233,67390,'1997-07-24','1998-07-24'),(68233,69844,'1998-07-24','1999-07-24'),(68233,70854,'1999-07-24','2000-07-23'),(68233,74545,'2000-07-23','2001-07-23'),(68233,76682,'2001-07-23','2002-07-23'),(68233,81124,'2002-07-23','9999-01-01'),(68234,59714,'1993-01-08','1994-01-08'),(68234,59385,'1994-01-08','1995-01-08'),(68234,63390,'1995-01-08','1996-01-08'),(68234,64869,'1996-01-08','1997-01-07'),(68234,65116,'1997-01-07','1998-01-07'),(68234,67718,'1998-01-07','1999-01-07'),(68234,70033,'1999-01-07','2000-01-07'),(68234,73070,'2000-01-07','2000-08-27'),(68235,83545,'1985-02-13','1986-02-13'),(68235,86697,'1986-02-13','1987-02-13'),(68235,88614,'1987-02-13','1988-02-13'),(68235,88584,'1988-02-13','1989-02-12'),(68235,91698,'1989-02-12','1990-02-12'),(68235,92642,'1990-02-12','1991-02-12'),(68235,92886,'1991-02-12','1992-02-12'),(68235,94258,'1992-02-12','1993-02-11'),(68235,97085,'1993-02-11','1994-02-11'),(68235,101237,'1994-02-11','1995-02-11'),(68235,105001,'1995-02-11','1996-02-11'),(68235,109120,'1996-02-11','1997-02-10'),(68235,112162,'1997-02-10','1998-02-10'),(68235,112804,'1998-02-10','1999-02-10'),(68235,116783,'1999-02-10','2000-02-10'),(68235,118628,'2000-02-10','2001-02-09'),(68235,120469,'2001-02-09','2002-02-09'),(68235,124736,'2002-02-09','9999-01-01'),(68236,48666,'1987-07-29','1988-07-28'),(68236,50852,'1988-07-28','1989-07-28'),(68236,51047,'1989-07-28','1990-07-28'),(68236,53176,'1990-07-28','1991-07-28'),(68236,57115,'1991-07-28','1992-07-27'),(68236,57159,'1992-07-27','1993-07-27'),(68236,59149,'1993-07-27','1994-07-27'),(68236,60617,'1994-07-27','1995-07-27'),(68236,63867,'1995-07-27','1996-07-26'),(68236,64417,'1996-07-26','1997-07-26'),(68236,65264,'1997-07-26','1998-07-26'),(68236,64964,'1998-07-26','1999-07-26'),(68236,64713,'1999-07-26','2000-07-25'),(68236,65661,'2000-07-25','2001-07-25'),(68236,69131,'2001-07-25','2002-07-25'),(68236,71389,'2002-07-25','9999-01-01'),(68237,54358,'1994-02-18','1995-02-18'),(68237,56434,'1995-02-18','1996-02-18'),(68237,59243,'1996-02-18','1997-02-17'),(68237,63583,'1997-02-17','1998-02-17'),(68237,66913,'1998-02-17','1999-02-17'),(68237,69314,'1999-02-17','2000-02-17'),(68237,68914,'2000-02-17','2001-02-16'),(68237,71709,'2001-02-16','2002-02-16'),(68237,74883,'2002-02-16','9999-01-01'),(68238,40000,'1986-08-14','1987-08-14'),(68238,41068,'1987-08-14','1988-08-13'),(68238,44605,'1988-08-13','1989-08-13'),(68238,45906,'1989-08-13','1990-08-13'),(68238,48907,'1990-08-13','1991-08-13'),(68238,48809,'1991-08-13','1992-08-12'),(68238,50216,'1992-08-12','1993-08-12'),(68238,50536,'1993-08-12','1994-08-12'),(68238,54283,'1994-08-12','1995-08-12'),(68238,54628,'1995-08-12','1996-08-11'),(68238,58010,'1996-08-11','1997-08-11'),(68238,62316,'1997-08-11','1998-08-11'),(68238,64317,'1998-08-11','1999-08-11'),(68238,66849,'1999-08-11','2000-08-10'),(68238,66359,'2000-08-10','2001-08-10'),(68238,66569,'2001-08-10','9999-01-01'),(68239,40000,'1999-09-09','2000-09-08'),(68239,42107,'2000-09-08','2001-09-08'),(68239,43506,'2001-09-08','9999-01-01'),(68240,40000,'1999-08-03','2000-08-02'),(68240,40704,'2000-08-02','2001-08-02'),(68240,45119,'2001-08-02','9999-01-01'),(68241,46784,'1998-08-20','1999-08-20'),(68241,49935,'1999-08-20','2000-08-19'),(68241,51089,'2000-08-19','2001-08-19'),(68241,50685,'2001-08-19','9999-01-01'),(68242,74957,'1997-07-09','1998-07-09'),(68242,76063,'1998-07-09','1999-07-09'),(68242,79213,'1999-07-09','2000-07-08'),(68242,79012,'2000-07-08','2001-07-08'),(68242,80485,'2001-07-08','2002-07-08'),(68242,80450,'2002-07-08','9999-01-01'),(68243,52205,'1989-12-03','1990-12-03'),(68243,52473,'1990-12-03','1991-05-11'),(68244,81639,'1992-01-16','1993-01-15'),(68244,82512,'1993-01-15','1994-01-15'),(68244,84469,'1994-01-15','1995-01-15'),(68244,87927,'1995-01-15','1996-01-15'),(68244,90224,'1996-01-15','1997-01-14'),(68244,90514,'1997-01-14','1998-01-14'),(68244,91230,'1998-01-14','1999-01-14'),(68244,95450,'1999-01-14','2000-01-14'),(68244,96380,'2000-01-14','2001-01-13'),(68244,98336,'2001-01-13','2002-01-13'),(68244,98054,'2002-01-13','9999-01-01'),(68245,42009,'1986-12-14','1987-12-14'),(68245,42703,'1987-12-14','1988-12-13'),(68245,44326,'1988-12-13','1989-12-13'),(68245,46140,'1989-12-13','1990-12-13'),(68245,46212,'1990-12-13','1991-12-13'),(68245,45920,'1991-12-13','1992-12-12'),(68245,48857,'1992-12-12','1993-12-12'),(68245,50007,'1993-12-12','1994-12-12'),(68245,53422,'1994-12-12','1995-12-12'),(68245,56155,'1995-12-12','1996-12-11'),(68245,57458,'1996-12-11','1997-12-11'),(68245,58679,'1997-12-11','1998-12-11'),(68245,60931,'1998-12-11','1999-12-11'),(68245,64235,'1999-12-11','2000-12-10'),(68245,67314,'2000-12-10','2001-12-10'),(68245,70104,'2001-12-10','9999-01-01'),(68246,44030,'1992-01-10','1993-01-09'),(68246,47372,'1993-01-09','1994-01-09'),(68246,48870,'1994-01-09','1995-01-09'),(68246,49520,'1995-01-09','1995-01-25'),(68247,41482,'1999-02-06','2000-02-06'),(68247,42172,'2000-02-06','2001-02-05'),(68247,46622,'2001-02-05','2002-02-05'),(68247,49053,'2002-02-05','9999-01-01'),(68248,40000,'1990-06-10','1991-06-10'),(68248,43045,'1991-06-10','1992-06-09'),(68248,43397,'1992-06-09','1993-06-06'),(68249,40000,'1990-04-14','1991-04-14'),(68249,42359,'1991-04-14','1992-04-13'),(68249,46787,'1992-04-13','1993-04-13'),(68249,50992,'1993-04-13','1994-04-13'),(68249,51121,'1994-04-13','1995-04-13'),(68249,55132,'1995-04-13','1996-04-12'),(68249,59059,'1996-04-12','1997-04-12'),(68249,62698,'1997-04-12','1998-04-12'),(68249,63021,'1998-04-12','1999-04-12'),(68249,66083,'1999-04-12','2000-04-11'),(68249,69250,'2000-04-11','2001-04-11'),(68249,68886,'2001-04-11','2002-04-11'),(68249,70950,'2002-04-11','9999-01-01'),(68250,49032,'1986-12-24','1987-12-24'),(68250,49942,'1987-12-24','1988-12-23'),(68250,53369,'1988-12-23','1989-12-23'),(68250,52979,'1989-12-23','1990-12-23'),(68250,54540,'1990-12-23','1991-12-23'),(68250,54050,'1991-12-23','1992-12-22'),(68250,54957,'1992-12-22','1993-12-22'),(68250,55381,'1993-12-22','1994-09-03'),(68251,49815,'1985-07-23','1986-07-23'),(68251,52624,'1986-07-23','1987-07-23'),(68251,55458,'1987-07-23','1988-07-22'),(68251,59794,'1988-07-22','1989-07-22'),(68251,63543,'1989-07-22','1990-07-22'),(68251,63064,'1990-07-22','1991-07-22'),(68251,62998,'1991-07-22','1992-07-21'),(68251,66072,'1992-07-21','1993-07-21'),(68251,68653,'1993-07-21','1994-07-21'),(68251,68567,'1994-07-21','1995-07-21'),(68251,68493,'1995-07-21','1996-07-20'),(68251,70219,'1996-07-20','1997-07-20'),(68251,70318,'1997-07-20','1998-07-20'),(68251,71315,'1998-07-20','1999-07-20'),(68251,74403,'1999-07-20','2000-07-19'),(68251,76735,'2000-07-19','2001-07-19'),(68251,77615,'2001-07-19','2002-07-19'),(68251,79785,'2002-07-19','9999-01-01'),(68252,66955,'1986-12-12','1987-12-12'),(68252,69441,'1987-12-12','1988-12-11'),(68252,72181,'1988-12-11','1989-12-11'),(68252,74575,'1989-12-11','1990-12-11'),(68252,75847,'1990-12-11','1991-12-11'),(68252,78034,'1991-12-11','1992-12-10'),(68252,78136,'1992-12-10','1993-12-10'),(68252,79478,'1993-12-10','1994-12-10'),(68252,79173,'1994-12-10','1995-12-10'),(68252,80357,'1995-12-10','1996-12-09'),(68252,81697,'1996-12-09','1997-12-09'),(68252,81791,'1997-12-09','1998-12-09'),(68252,83616,'1998-12-09','1999-12-09'),(68252,85210,'1999-12-09','2000-12-08'),(68252,88254,'2000-12-08','2001-12-08'),(68252,91228,'2001-12-08','9999-01-01'),(68253,40000,'1993-01-23','1994-01-23'),(68253,42857,'1994-01-23','1995-01-23'),(68253,43436,'1995-01-23','1996-01-23'),(68253,44902,'1996-01-23','1997-01-22'),(68253,45524,'1997-01-22','1998-01-22'),(68253,48509,'1998-01-22','1999-01-22'),(68253,51199,'1999-01-22','2000-01-22'),(68253,55437,'2000-01-22','2001-01-21'),(68253,58408,'2001-01-21','2002-01-21'),(68253,58482,'2002-01-21','9999-01-01'),(68254,40000,'1992-03-09','1993-03-09'),(68254,43011,'1993-03-09','1994-03-09'),(68254,46965,'1994-03-09','1995-03-09'),(68254,49637,'1995-03-09','1996-03-08'),(68254,51820,'1996-03-08','1997-03-08'),(68254,53420,'1997-03-08','1998-03-08'),(68254,53405,'1998-03-08','1999-03-08'),(68254,54316,'1999-03-08','2000-03-07'),(68254,55052,'2000-03-07','2001-03-07'),(68254,56193,'2001-03-07','2002-03-07'),(68254,59981,'2002-03-07','9999-01-01'),(68255,40000,'1997-02-10','1998-02-10'),(68255,41704,'1998-02-10','1999-02-10'),(68255,41388,'1999-02-10','2000-02-10'),(68255,44088,'2000-02-10','2001-02-09'),(68255,48551,'2001-02-09','2002-02-09'),(68255,52188,'2002-02-09','9999-01-01'),(68256,40566,'1993-08-21','1994-08-21'),(68256,41354,'1994-08-21','1995-08-21'),(68256,45064,'1995-08-21','1996-08-20'),(68256,45587,'1996-08-20','1997-08-20'),(68256,45569,'1997-08-20','1998-08-20'),(68256,45530,'1998-08-20','1999-08-20'),(68256,48604,'1999-08-20','2000-08-19'),(68256,49284,'2000-08-19','2001-08-19'),(68256,53135,'2001-08-19','9999-01-01'),(68257,40000,'1996-10-02','1997-10-02'),(68257,39739,'1997-10-02','1998-01-28'),(68258,40000,'1988-04-26','1989-04-26'),(68258,40322,'1989-04-26','1990-04-26'),(68258,41263,'1990-04-26','1991-04-26'),(68258,41030,'1991-04-26','1992-04-25'),(68258,44117,'1992-04-25','1993-04-25'),(68258,48489,'1993-04-25','1994-04-25'),(68258,50930,'1994-04-25','1995-04-25'),(68258,52562,'1995-04-25','1996-04-24'),(68258,56671,'1996-04-24','1997-04-24'),(68258,58944,'1997-04-24','1998-04-24'),(68258,63255,'1998-04-24','1999-04-24'),(68258,62798,'1999-04-24','2000-04-23'),(68258,64605,'2000-04-23','2001-04-23'),(68258,64312,'2001-04-23','2002-04-23'),(68258,67581,'2002-04-23','9999-01-01'),(68259,52664,'1998-04-01','1999-04-01'),(68259,57050,'1999-04-01','2000-03-31'),(68259,60637,'2000-03-31','2001-03-31'),(68259,63395,'2001-03-31','2002-03-31'),(68259,65189,'2002-03-31','9999-01-01'),(68260,40000,'1994-07-06','1995-07-06'),(68260,44369,'1995-07-06','1996-07-05'),(68260,45539,'1996-07-05','1997-07-05'),(68260,45089,'1997-07-05','1998-07-05'),(68260,44602,'1998-07-05','1999-07-05'),(68260,46556,'1999-07-05','2000-07-04'),(68260,48984,'2000-07-04','2001-07-04'),(68260,49981,'2001-07-04','2002-07-04'),(68260,52829,'2002-07-04','9999-01-01'),(68261,40000,'1986-01-15','1987-01-15'),(68261,42736,'1987-01-15','1988-01-15'),(68261,46614,'1988-01-15','1989-01-14'),(68261,48391,'1989-01-14','1990-01-14'),(68261,49470,'1990-01-14','1991-01-14'),(68261,49334,'1991-01-14','1992-01-14'),(68261,49181,'1992-01-14','1993-01-13'),(68261,50247,'1993-01-13','1994-01-13'),(68261,52964,'1994-01-13','1995-01-13'),(68261,56502,'1995-01-13','1996-01-13'),(68261,57234,'1996-01-13','1997-01-12'),(68261,59544,'1997-01-12','1998-01-12'),(68261,64036,'1998-01-12','1999-01-12'),(68261,64017,'1999-01-12','2000-01-12'),(68261,68458,'2000-01-12','2001-01-11'),(68261,70962,'2001-01-11','2002-01-11'),(68261,72275,'2002-01-11','9999-01-01'),(68262,48231,'1996-03-29','1997-03-29'),(68262,51241,'1997-03-29','1998-03-29'),(68262,53074,'1998-03-29','1999-03-29'),(68262,57090,'1999-03-29','2000-03-28'),(68262,61354,'2000-03-28','2001-03-28'),(68262,65380,'2001-03-28','2002-03-28'),(68262,69267,'2002-03-28','9999-01-01'),(68263,66081,'1991-12-19','1992-12-18'),(68263,67073,'1992-12-18','1993-07-11'),(68264,47649,'1995-03-17','1996-03-16'),(68264,47758,'1996-03-16','1997-03-16'),(68264,50528,'1997-03-16','1998-03-16'),(68264,50958,'1998-03-16','1999-03-16'),(68264,53747,'1999-03-16','2000-03-15'),(68264,53500,'2000-03-15','2000-09-12'),(68265,40000,'1997-05-30','1998-05-30'),(68265,41714,'1998-05-30','1999-05-30'),(68265,44182,'1999-05-30','2000-05-29'),(68265,47821,'2000-05-29','2001-05-29'),(68265,47661,'2001-05-29','2002-05-29'),(68265,48957,'2002-05-29','9999-01-01'),(68266,60844,'1991-06-29','1992-06-28'),(68266,63395,'1992-06-28','1993-06-28'),(68266,64403,'1993-06-28','1994-06-28'),(68266,65386,'1994-06-28','1995-06-28'),(68266,66879,'1995-06-28','1996-06-27'),(68266,67046,'1996-06-27','1997-06-27'),(68266,66747,'1997-06-27','1998-06-27'),(68266,69861,'1998-06-27','1999-06-27'),(68266,72343,'1999-06-27','2000-06-26'),(68266,74163,'2000-06-26','2001-06-26'),(68266,73936,'2001-06-26','2002-06-26'),(68266,77065,'2002-06-26','9999-01-01'),(68267,76600,'1985-08-26','1986-08-26'),(68267,79719,'1986-08-26','1987-08-26'),(68267,83084,'1987-08-26','1988-08-25'),(68267,86850,'1988-08-25','1989-08-25'),(68267,89112,'1989-08-25','1990-08-25'),(68267,90231,'1990-08-25','1991-08-25'),(68267,90334,'1991-08-25','1992-08-24'),(68267,92940,'1992-08-24','1993-08-24'),(68267,93570,'1993-08-24','1994-08-24'),(68267,96143,'1994-08-24','1995-08-24'),(68267,99550,'1995-08-24','1996-08-23'),(68267,99260,'1996-08-23','1997-08-23'),(68267,103263,'1997-08-23','1998-08-23'),(68267,104679,'1998-08-23','1999-08-23'),(68267,105552,'1999-08-23','2000-08-22'),(68267,105110,'2000-08-22','2001-08-22'),(68267,108222,'2001-08-22','9999-01-01'),(68268,40000,'1987-04-09','1988-04-08'),(68268,41031,'1988-04-08','1989-04-08'),(68268,41590,'1989-04-08','1990-04-08'),(68268,41564,'1990-04-08','1991-04-08'),(68268,45329,'1991-04-08','1992-04-07'),(68268,46260,'1992-04-07','1993-04-07'),(68268,49708,'1993-04-07','1994-04-07'),(68268,51569,'1994-04-07','1995-04-07'),(68268,53191,'1995-04-07','1996-04-05'),(68268,54095,'1996-04-05','1997-04-05'),(68268,56211,'1997-04-05','1998-04-06'),(68268,57181,'1998-04-06','1999-04-06'),(68268,60915,'1999-04-06','2000-04-05'),(68268,64430,'2000-04-05','2001-04-05'),(68268,66915,'2001-04-05','2002-04-04'),(68268,70501,'2002-04-04','9999-01-01'),(68269,57111,'1986-10-31','1987-10-31'),(68269,56948,'1987-10-31','1988-10-30'),(68269,60107,'1988-10-30','1989-10-30'),(68269,59804,'1989-10-30','1990-10-30'),(68269,61459,'1990-10-30','1991-10-30'),(68269,61435,'1991-10-30','1992-10-29'),(68269,62578,'1992-10-29','1993-10-29'),(68269,65958,'1993-10-29','1994-10-29'),(68269,68932,'1994-10-29','1995-10-29'),(68269,70163,'1995-10-29','1996-10-28'),(68269,71594,'1996-10-28','1997-10-28'),(68269,73576,'1997-10-28','1998-10-28'),(68269,77160,'1998-10-28','1999-10-28'),(68269,77356,'1999-10-28','2000-10-27'),(68269,78094,'2000-10-27','2001-10-27'),(68269,78570,'2001-10-27','9999-01-01'),(68270,51170,'1994-01-19','1995-01-19'),(68270,53509,'1995-01-19','1996-01-19'),(68270,57903,'1996-01-19','1997-01-18'),(68270,57559,'1997-01-18','1998-01-18'),(68270,57970,'1998-01-18','1999-01-18'),(68270,59959,'1999-01-18','2000-01-18'),(68270,59942,'2000-01-18','2001-01-17'),(68270,63299,'2001-01-17','2002-01-17'),(68270,64504,'2002-01-17','9999-01-01'),(68271,52356,'1995-02-07','1996-02-07'),(68271,54129,'1996-02-07','1997-02-06'),(68271,54098,'1997-02-06','1998-02-06'),(68271,55307,'1998-02-06','1999-02-06'),(68271,56934,'1999-02-06','2000-02-06'),(68271,60616,'2000-02-06','2001-02-05'),(68271,62232,'2001-02-05','2002-02-05'),(68271,66575,'2002-02-05','9999-01-01'),(68272,40000,'1997-10-31','1998-10-31'),(68272,40577,'1998-10-31','1999-10-31'),(68272,43591,'1999-10-31','2000-10-30'),(68272,47503,'2000-10-30','2001-10-30'),(68272,51293,'2001-10-30','9999-01-01'),(68273,46031,'2000-01-12','2001-01-11'),(68273,47707,'2001-01-11','2001-08-21'),(68274,40000,'1989-03-26','1990-03-26'),(68274,43830,'1990-03-26','1991-03-26'),(68274,44592,'1991-03-26','1992-03-25'),(68274,48913,'1992-03-25','1993-03-25'),(68274,50569,'1993-03-25','1994-03-25'),(68274,51775,'1994-03-25','1995-03-25'),(68274,54798,'1995-03-25','1996-02-10'),(68275,40000,'1993-06-13','1994-06-13'),(68275,40548,'1994-06-13','1995-06-13'),(68275,43772,'1995-06-13','1996-06-12'),(68275,43699,'1996-06-12','1997-06-12'),(68275,46349,'1997-06-12','1998-06-12'),(68275,48478,'1998-06-12','1999-06-12'),(68275,52381,'1999-06-12','2000-06-11'),(68275,55835,'2000-06-11','2001-06-11'),(68275,55804,'2001-06-11','2002-06-11'),(68275,59982,'2002-06-11','9999-01-01'),(68276,40000,'1986-03-21','1987-03-21'),(68276,43319,'1987-03-21','1988-03-20'),(68276,45788,'1988-03-20','1989-03-20'),(68276,46338,'1989-03-20','1990-03-20'),(68276,48418,'1990-03-20','1990-05-27'),(68277,58362,'1996-01-05','1997-01-04'),(68277,60916,'1997-01-04','1998-01-04'),(68277,65260,'1998-01-04','1999-01-04'),(68277,66503,'1999-01-04','2000-01-04'),(68277,68482,'2000-01-04','2001-01-03'),(68277,68961,'2001-01-03','2002-01-03'),(68277,72140,'2002-01-03','9999-01-01'),(68278,50712,'1989-09-05','1990-09-05'),(68278,51360,'1990-09-05','1991-09-05'),(68278,55486,'1991-09-05','1992-09-04'),(68278,58899,'1992-09-04','1993-09-04'),(68278,58768,'1993-09-04','1994-09-04'),(68278,61549,'1994-09-04','1995-09-04'),(68278,62664,'1995-09-04','1996-09-03'),(68278,63764,'1996-09-03','1997-09-03'),(68278,66567,'1997-09-03','1998-09-03'),(68278,70202,'1998-09-03','1999-09-03'),(68278,72036,'1999-09-03','2000-09-02'),(68278,75736,'2000-09-02','2001-09-02'),(68278,78158,'2001-09-02','9999-01-01'),(68279,43157,'1991-10-30','1992-03-04'),(68280,84967,'1990-12-02','1991-12-02'),(68280,89143,'1991-12-02','1992-12-01'),(68280,88704,'1992-12-01','1993-12-01'),(68280,90178,'1993-12-01','1994-12-01'),(68280,91969,'1994-12-01','1995-12-01'),(68280,91567,'1995-12-01','1996-11-30'),(68280,95814,'1996-11-30','1997-11-30'),(68280,96679,'1997-11-30','1998-11-30'),(68280,97483,'1998-11-30','1999-11-30'),(68280,101195,'1999-11-30','2000-11-29'),(68280,105675,'2000-11-29','2001-11-29'),(68280,108609,'2001-11-29','9999-01-01'),(68281,40702,'1986-06-11','1987-06-11'),(68281,44104,'1987-06-11','1988-06-10'),(68281,48167,'1988-06-10','1989-06-10'),(68281,52179,'1989-06-10','1990-06-10'),(68281,54682,'1990-06-10','1991-06-10'),(68281,55068,'1991-06-10','1992-06-09'),(68281,57729,'1992-06-09','1993-06-09'),(68281,58740,'1993-06-09','1994-06-09'),(68281,62619,'1994-06-09','1995-06-09'),(68281,62675,'1995-06-09','1996-06-08'),(68281,66910,'1996-06-08','1997-06-08'),(68281,67307,'1997-06-08','1998-06-08'),(68281,69061,'1998-06-08','1999-06-08'),(68281,68956,'1999-06-08','2000-06-07'),(68281,72524,'2000-06-07','2001-06-07'),(68281,73244,'2001-06-07','2002-06-07'),(68281,76965,'2002-06-07','9999-01-01'),(68282,58509,'1996-12-18','1997-12-18'),(68282,58465,'1997-12-18','1998-12-18'),(68282,59259,'1998-12-18','1999-12-18'),(68282,61297,'1999-12-18','2000-12-17'),(68282,65157,'2000-12-17','2001-12-17'),(68282,67616,'2001-12-17','9999-01-01'),(68283,40000,'1996-09-23','1997-09-23'),(68283,43460,'1997-09-23','1998-09-23'),(68283,43637,'1998-09-23','1999-02-12'),(68284,40000,'1998-10-11','1999-10-11'),(68284,40016,'1999-10-11','2000-10-10'),(68284,42317,'2000-10-10','2001-10-10'),(68284,44154,'2001-10-10','9999-01-01'),(68285,60032,'1995-12-29','1996-12-28'),(68285,60576,'1996-12-28','1997-12-28'),(68285,61314,'1997-12-28','1998-12-28'),(68285,61191,'1998-12-28','1999-12-28'),(68285,65393,'1999-12-28','2000-12-27'),(68285,66823,'2000-12-27','2001-12-27'),(68285,68103,'2001-12-27','9999-01-01'),(68286,76439,'1993-05-07','1994-05-07'),(68286,77072,'1994-05-07','1995-05-07'),(68286,78830,'1995-05-07','1996-05-06'),(68286,81152,'1996-05-06','1997-05-06'),(68286,82908,'1997-05-06','1998-05-06'),(68286,83147,'1998-05-06','1999-05-06'),(68286,86598,'1999-05-06','2000-05-05'),(68286,88932,'2000-05-05','2001-01-26'),(68287,43243,'1999-03-26','2000-03-25'),(68287,47542,'2000-03-25','2001-03-25'),(68287,47661,'2001-03-25','2002-03-25'),(68287,51858,'2002-03-25','9999-01-01'),(68288,40000,'1997-12-16','1998-12-16'),(68288,42234,'1998-12-16','1999-12-16'),(68288,42289,'1999-12-16','2000-12-15'),(68288,42671,'2000-12-15','2001-12-15'),(68288,43585,'2001-12-15','9999-01-01'),(68289,40000,'1996-03-04','1997-03-04'),(68289,40996,'1997-03-04','1998-03-04'),(68289,41901,'1998-03-04','1999-03-04'),(68289,42722,'1999-03-04','2000-03-03'),(68289,47074,'2000-03-03','2001-03-03'),(68289,51018,'2001-03-03','2002-03-03'),(68289,51135,'2002-03-03','9999-01-01'),(68290,40000,'1995-05-25','1996-05-24'),(68290,40800,'1996-05-24','1997-05-24'),(68290,41670,'1997-05-24','1998-05-24'),(68290,41484,'1998-05-24','1999-05-24'),(68290,42014,'1999-05-24','1999-06-29'),(68291,46730,'1989-08-27','1990-08-27'),(68291,46981,'1990-08-27','1991-08-27'),(68291,49240,'1991-08-27','1992-08-26'),(68291,52317,'1992-08-26','1993-08-26'),(68291,55742,'1993-08-26','1994-08-26'),(68291,57728,'1994-08-26','1995-08-26'),(68291,60886,'1995-08-26','1996-08-25'),(68291,61726,'1996-08-25','1997-08-25'),(68291,62754,'1997-08-25','1998-08-25'),(68291,62522,'1998-08-25','1999-08-25'),(68291,62381,'1999-08-25','2000-08-24'),(68291,62930,'2000-08-24','2001-08-24'),(68291,63325,'2001-08-24','9999-01-01'),(68292,77724,'1987-07-19','1988-07-18'),(68292,80052,'1988-07-18','1989-07-18'),(68292,81150,'1989-07-18','1990-07-18'),(68292,81626,'1990-07-18','1991-07-18'),(68292,83182,'1991-07-18','1992-07-17'),(68292,83790,'1992-07-17','1993-07-17'),(68292,84733,'1993-07-17','1994-07-17'),(68292,84412,'1994-07-17','1995-07-17'),(68292,87359,'1995-07-17','1996-07-16'),(68292,91400,'1996-07-16','1997-07-16'),(68292,92442,'1997-07-16','1998-07-16'),(68292,95166,'1998-07-16','1999-07-16'),(68292,97674,'1999-07-16','2000-07-15'),(68292,99287,'2000-07-15','2001-07-15'),(68292,103584,'2001-07-15','2002-07-15'),(68292,105536,'2002-07-15','9999-01-01'),(68293,40000,'1987-09-20','1988-09-19'),(68293,43386,'1988-09-19','1989-09-19'),(68293,43150,'1989-09-19','1990-09-19'),(68293,42659,'1990-09-19','1991-09-19'),(68293,44149,'1991-09-19','1992-09-18'),(68293,47950,'1992-09-18','1993-09-18'),(68293,49892,'1993-09-18','1994-09-18'),(68293,51531,'1994-09-18','1995-09-18'),(68293,54071,'1995-09-18','1996-09-17'),(68293,55542,'1996-09-17','1997-09-17'),(68293,59312,'1997-09-17','1998-09-17'),(68293,59447,'1998-09-17','1999-09-17'),(68293,63109,'1999-09-17','2000-09-16'),(68293,67122,'2000-09-16','2001-09-16'),(68293,70445,'2001-09-16','9999-01-01'),(68294,40000,'1991-03-28','1992-03-27'),(68294,43180,'1992-03-27','1993-03-27'),(68294,46129,'1993-03-27','1994-03-27'),(68294,48933,'1994-03-27','1994-12-11'),(68295,40000,'1991-12-22','1992-12-21'),(68295,42973,'1992-12-21','1993-12-21'),(68295,46829,'1993-12-21','1994-12-21'),(68295,47806,'1994-12-21','1995-12-21'),(68295,51950,'1995-12-21','1996-12-20'),(68295,54608,'1996-12-20','1997-12-20'),(68295,54486,'1997-12-20','1998-12-20'),(68295,58888,'1998-12-20','1999-12-20'),(68295,61865,'1999-12-20','2000-12-19'),(68295,65994,'2000-12-19','2001-12-19'),(68295,68067,'2001-12-19','9999-01-01'),(68296,85045,'1989-01-29','1990-01-29'),(68296,84935,'1990-01-29','1991-01-29'),(68296,85969,'1991-01-29','1992-01-29'),(68296,87975,'1992-01-29','1993-01-28'),(68296,90702,'1993-01-28','1994-01-28'),(68296,92532,'1994-01-28','1995-01-28'),(68296,95600,'1995-01-28','1996-01-28'),(68296,95536,'1996-01-28','1997-01-27'),(68296,99255,'1997-01-27','1997-04-23'),(68297,40000,'1999-07-25','2000-07-24'),(68297,39956,'2000-07-24','2001-07-24'),(68297,41636,'2001-07-24','2002-07-24'),(68297,45908,'2002-07-24','9999-01-01'),(68298,59444,'1997-01-17','1998-01-17'),(68298,60118,'1998-01-17','1999-01-17'),(68298,59680,'1999-01-17','2000-01-17'),(68298,63104,'2000-01-17','2001-01-16'),(68298,66049,'2001-01-16','2002-01-16'),(68298,69512,'2002-01-16','9999-01-01'),(68299,58587,'1990-10-30','1991-10-30'),(68299,61024,'1991-10-30','1992-10-29'),(68299,62029,'1992-10-29','1993-10-29'),(68299,66163,'1993-10-29','1994-10-29'),(68299,66135,'1994-10-29','1995-10-29'),(68299,67243,'1995-10-29','1996-10-28'),(68299,71092,'1996-10-28','1997-10-28'),(68299,73543,'1997-10-28','1998-10-28'),(68299,78039,'1998-10-28','1999-10-28'),(68299,80188,'1999-10-28','2000-10-27'),(68299,82011,'2000-10-27','2001-10-27'),(68299,82027,'2001-10-27','9999-01-01'),(68300,68775,'1989-07-05','1990-07-05'),(68300,72833,'1990-07-05','1991-07-05'),(68300,74460,'1991-07-05','1992-07-04'),(68300,74062,'1992-07-04','1993-07-04'),(68300,74877,'1993-07-04','1994-07-04'),(68300,75474,'1994-07-04','1995-07-04'),(68300,77240,'1995-07-04','1996-07-03'),(68300,79270,'1996-07-03','1997-07-03'),(68300,83427,'1997-07-03','1998-07-03'),(68300,87745,'1998-07-03','1999-07-03'),(68300,90692,'1999-07-03','2000-07-02'),(68300,94538,'2000-07-02','2001-07-02'),(68300,96399,'2001-07-02','2002-07-02'),(68300,99853,'2002-07-02','9999-01-01'),(68301,75624,'1985-03-16','1986-03-16'),(68301,79713,'1986-03-16','1987-03-16'),(68301,80004,'1987-03-16','1988-03-15'),(68301,84084,'1988-03-15','1989-03-15'),(68301,87349,'1989-03-15','1990-03-15'),(68301,89599,'1990-03-15','1991-03-15'),(68301,93056,'1991-03-15','1992-03-14'),(68301,93346,'1992-03-14','1993-03-14'),(68301,95793,'1993-03-14','1994-03-14'),(68301,99792,'1994-03-14','1995-03-14'),(68301,102527,'1995-03-14','1996-03-13'),(68301,102532,'1996-03-13','1997-03-13'),(68301,105547,'1997-03-13','1998-03-13'),(68301,107346,'1998-03-13','1999-03-13'),(68301,108647,'1999-03-13','2000-03-12'),(68301,110947,'2000-03-12','2001-03-12'),(68301,111265,'2001-03-12','2002-03-12'),(68301,114356,'2002-03-12','9999-01-01'),(68302,63277,'1991-04-07','1992-04-06'),(68302,67719,'1992-04-06','1993-04-06'),(68302,71729,'1993-04-06','1994-04-06'),(68302,74841,'1994-04-06','1995-04-06'),(68302,78137,'1995-04-06','1996-04-05'),(68302,82560,'1996-04-05','1997-04-05'),(68302,86366,'1997-04-05','1998-04-05'),(68302,90853,'1998-04-05','1999-04-05'),(68302,92086,'1999-04-05','2000-04-04'),(68302,92811,'2000-04-04','2001-04-04'),(68302,95804,'2001-04-04','2002-04-04'),(68302,98853,'2002-04-04','9999-01-01'),(68303,50771,'1995-01-17','1996-01-17'),(68303,52523,'1996-01-17','1997-01-16'),(68303,56273,'1997-01-16','1998-01-16'),(68303,60236,'1998-01-16','1999-01-16'),(68303,60157,'1999-01-16','2000-01-16'),(68303,60683,'2000-01-16','2001-01-15'),(68303,65168,'2001-01-15','2002-01-15'),(68303,68904,'2002-01-15','9999-01-01'),(68304,62245,'1990-04-13','1990-09-21'),(68305,40000,'1995-06-23','1996-06-22'),(68305,41051,'1996-06-22','1997-06-22'),(68305,41036,'1997-06-22','1998-06-22'),(68305,43261,'1998-06-22','1999-06-22'),(68305,46167,'1999-06-22','2000-06-21'),(68305,46965,'2000-06-21','2001-06-21'),(68305,50385,'2001-06-21','2002-06-21'),(68305,52544,'2002-06-21','9999-01-01'),(68306,40000,'1991-10-04','1992-10-03'),(68306,39614,'1992-10-03','1993-10-03'),(68306,41591,'1993-10-03','1994-10-03'),(68306,42675,'1994-10-03','1995-10-03'),(68306,42191,'1995-10-03','1996-10-02'),(68306,46075,'1996-10-02','1997-10-02'),(68306,50476,'1997-10-02','1998-10-02'),(68306,53427,'1998-10-02','1999-10-02'),(68306,55461,'1999-10-02','2000-10-01'),(68306,55221,'2000-10-01','2001-10-01'),(68306,58614,'2001-10-01','9999-01-01'),(68307,45952,'1995-07-06','1996-07-05'),(68307,48438,'1996-07-05','1997-07-05'),(68307,51118,'1997-07-05','1998-07-05'),(68307,52335,'1998-07-05','1999-07-05'),(68307,54307,'1999-07-05','2000-07-04'),(68307,58662,'2000-07-04','2001-07-04'),(68307,58594,'2001-07-04','2002-07-04'),(68307,61326,'2002-07-04','9999-01-01'),(68308,40425,'1999-03-10','2000-03-09'),(68308,40599,'2000-03-09','2001-03-09'),(68308,42112,'2001-03-09','2001-05-24'),(68309,40000,'1999-12-06','2000-12-05'),(68309,43442,'2000-12-05','2001-12-05'),(68309,45188,'2001-12-05','9999-01-01'),(68310,41477,'1991-10-01','1992-09-30'),(68310,43926,'1992-09-30','1993-09-30'),(68310,47479,'1993-09-30','1994-09-30'),(68310,51031,'1994-09-30','1995-09-30'),(68310,54009,'1995-09-30','1996-09-29'),(68310,58215,'1996-09-29','1997-09-29'),(68310,61680,'1997-09-29','1998-09-29'),(68310,65662,'1998-09-29','1999-09-29'),(68310,69367,'1999-09-29','2000-09-28'),(68310,70702,'2000-09-28','2001-09-28'),(68310,74918,'2001-09-28','9999-01-01'),(68311,40000,'1986-08-05','1987-08-05'),(68311,42980,'1987-08-05','1988-08-04'),(68311,42644,'1988-08-04','1989-08-04'),(68311,44654,'1989-08-04','1990-08-04'),(68311,44327,'1990-08-04','1991-08-04'),(68311,48685,'1991-08-04','1992-08-03'),(68311,51885,'1992-08-03','1993-08-03'),(68311,54995,'1993-08-03','1994-08-03'),(68311,56432,'1994-08-03','1995-08-03'),(68311,57570,'1995-08-03','1996-08-02'),(68311,61218,'1996-08-02','1997-08-02'),(68311,65613,'1997-08-02','1998-08-02'),(68311,69702,'1998-08-02','1999-08-02'),(68311,70684,'1999-08-02','2000-08-01'),(68311,70380,'2000-08-01','2001-08-01'),(68311,72327,'2001-08-01','2002-08-01'),(68311,73538,'2002-08-01','9999-01-01'),(68312,49856,'1989-10-20','1990-08-07'),(68313,40000,'1992-07-20','1993-07-20'),(68313,44189,'1993-07-20','1994-07-20'),(68313,43852,'1994-07-20','1995-07-20'),(68313,47302,'1995-07-20','1996-07-19'),(68313,50588,'1996-07-19','1997-07-19'),(68313,52371,'1997-07-19','1998-07-19'),(68313,55587,'1998-07-19','1999-07-19'),(68313,57215,'1999-07-19','2000-07-18'),(68313,58456,'2000-07-18','2001-07-18'),(68313,61637,'2001-07-18','2002-07-18'),(68313,63645,'2002-07-18','9999-01-01'),(68314,54831,'1994-12-08','1995-12-08'),(68314,58290,'1995-12-08','1996-12-07'),(68314,59286,'1996-12-07','1997-12-07'),(68314,59232,'1997-12-07','1998-12-07'),(68314,61395,'1998-12-07','1999-12-07'),(68314,63318,'1999-12-07','2000-12-06'),(68314,63110,'2000-12-06','2001-12-06'),(68314,67532,'2001-12-06','9999-01-01'),(68315,81734,'1999-06-21','2000-06-20'),(68315,85023,'2000-06-20','2001-06-20'),(68315,88614,'2001-06-20','2002-06-20'),(68315,88147,'2002-06-20','9999-01-01'),(68316,40000,'1997-12-08','1998-12-08'),(68316,44378,'1998-12-08','1999-12-08'),(68316,46317,'1999-12-08','2000-12-07'),(68316,46166,'2000-12-07','2001-12-07'),(68316,46750,'2001-12-07','9999-01-01'),(68317,41871,'1990-11-23','1991-11-23'),(68317,44258,'1991-11-23','1992-11-22'),(68317,46288,'1992-11-22','1993-11-22'),(68317,47703,'1993-11-22','1994-11-22'),(68317,49418,'1994-11-22','1995-11-22'),(68317,50725,'1995-11-22','1996-11-21'),(68317,51518,'1996-11-21','1997-11-21'),(68317,52060,'1997-11-21','1998-11-21'),(68317,55021,'1998-11-21','1999-11-21'),(68317,55179,'1999-11-21','2000-11-20'),(68317,56357,'2000-11-20','2001-11-20'),(68317,58963,'2001-11-20','9999-01-01'),(68318,63365,'1993-08-13','1994-08-13'),(68318,66521,'1994-08-13','1995-08-13'),(68318,69146,'1995-08-13','1996-08-12'),(68318,69720,'1996-08-12','1997-08-12'),(68318,73397,'1997-08-12','1998-08-12'),(68318,76237,'1998-08-12','1999-08-12'),(68318,79898,'1999-08-12','2000-08-11'),(68318,80727,'2000-08-11','2001-08-11'),(68318,84125,'2001-08-11','9999-01-01'),(68319,56798,'1992-07-01','1993-07-01'),(68319,57839,'1993-07-01','1994-07-01'),(68319,60749,'1994-07-01','1995-07-01'),(68319,62060,'1995-07-01','1996-06-30'),(68319,64725,'1996-06-30','1997-06-30'),(68319,65873,'1997-06-30','1998-06-30'),(68319,68117,'1998-06-30','1999-06-30'),(68319,67824,'1999-06-30','1999-08-01'),(68320,40000,'1995-08-05','1996-08-04'),(68320,43630,'1996-08-04','1997-08-04'),(68320,45369,'1997-08-04','1998-08-04'),(68320,48614,'1998-08-04','1999-08-04'),(68320,48406,'1999-08-04','2000-08-03'),(68320,48475,'2000-08-03','2001-08-03'),(68320,51235,'2001-08-03','9999-01-01'),(68321,40000,'1986-09-22','1987-09-22'),(68321,44345,'1987-09-22','1988-09-21'),(68321,45550,'1988-09-21','1989-09-21'),(68321,50006,'1989-09-21','1990-09-21'),(68321,50881,'1990-09-21','1991-09-21'),(68321,52115,'1991-09-21','1992-09-20'),(68321,55698,'1992-09-20','1993-09-20'),(68321,59645,'1993-09-20','1994-09-20'),(68321,59823,'1994-09-20','1995-09-20'),(68321,63088,'1995-09-20','1996-09-19'),(68321,64135,'1996-09-19','1997-09-19'),(68321,65201,'1997-09-19','1998-09-19'),(68321,65919,'1998-09-19','1999-09-19'),(68321,68784,'1999-09-19','2000-09-18'),(68321,71930,'2000-09-18','2001-09-18'),(68321,73020,'2001-09-18','9999-01-01'),(68322,49507,'1991-01-21','1992-01-21'),(68322,51914,'1992-01-21','1993-01-20'),(68322,56258,'1993-01-20','1994-01-20'),(68322,56098,'1994-01-20','1995-01-20'),(68322,58089,'1995-01-20','1996-01-20'),(68322,59099,'1996-01-20','1997-01-19'),(68322,62211,'1997-01-19','1998-01-19'),(68322,63196,'1998-01-19','1999-01-19'),(68322,67547,'1999-01-19','2000-01-19'),(68322,68367,'2000-01-19','2001-01-18'),(68322,69386,'2001-01-18','2002-01-18'),(68322,69505,'2002-01-18','9999-01-01'),(68323,40003,'1998-02-25','1999-02-25'),(68323,42818,'1999-02-25','2000-02-25'),(68323,43401,'2000-02-25','2001-02-24'),(68323,46814,'2001-02-24','2002-02-24'),(68323,49829,'2002-02-24','9999-01-01'),(68324,40000,'1990-05-02','1991-05-02'),(68324,42519,'1991-05-02','1992-05-01'),(68324,42457,'1992-05-01','1993-05-01'),(68324,46039,'1993-05-01','1994-05-01'),(68324,49669,'1994-05-01','1995-05-01'),(68324,53069,'1995-05-01','1996-04-30'),(68324,56458,'1996-04-30','1997-04-30'),(68324,56892,'1997-04-30','1998-04-30'),(68324,60434,'1998-04-30','1999-04-30'),(68324,62902,'1999-04-30','2000-04-29'),(68324,65319,'2000-04-29','2001-04-29'),(68324,65926,'2001-04-29','2002-04-29'),(68324,66868,'2002-04-29','9999-01-01'),(68325,52248,'1999-11-20','2000-11-19'),(68325,56179,'2000-11-19','2001-11-19'),(68325,59981,'2001-11-19','9999-01-01'),(68326,51674,'1985-07-10','1986-07-10'),(68326,53424,'1986-07-10','1987-07-10'),(68326,54991,'1987-07-10','1988-07-09'),(68326,54493,'1988-07-09','1989-07-09'),(68326,58197,'1989-07-09','1990-07-09'),(68326,62550,'1990-07-09','1991-07-09'),(68326,64221,'1991-07-09','1992-07-08'),(68326,65601,'1992-07-08','1993-07-08'),(68326,67906,'1993-07-08','1994-07-08'),(68326,68249,'1994-07-08','1995-07-08'),(68326,70577,'1995-07-08','1996-07-07'),(68326,73713,'1996-07-07','1997-07-07'),(68326,76806,'1997-07-07','1998-07-07'),(68326,79452,'1998-07-07','1999-07-07'),(68326,79321,'1999-07-07','2000-07-06'),(68326,83531,'2000-07-06','2001-07-06'),(68326,87464,'2001-07-06','2002-07-06'),(68326,88519,'2002-07-06','9999-01-01'),(68327,65964,'1993-03-16','1994-03-16'),(68327,70199,'1994-03-16','1995-03-16'),(68327,71954,'1995-03-16','1996-03-15'),(68327,76152,'1996-03-15','1997-03-15'),(68327,77164,'1997-03-15','1998-03-15'),(68327,77546,'1998-03-15','1999-03-15'),(68327,81957,'1999-03-15','2000-03-14'),(68327,85023,'2000-03-14','2001-03-14'),(68327,88434,'2001-03-14','2002-03-14'),(68327,91093,'2002-03-14','9999-01-01'),(68328,59599,'1986-10-15','1987-10-15'),(68328,60453,'1987-10-15','1988-10-14'),(68328,64501,'1988-10-14','1989-06-27'),(68329,80723,'1991-04-29','1992-04-28'),(68329,80805,'1992-04-28','1993-04-28'),(68329,84032,'1993-04-28','1994-04-28'),(68329,86223,'1994-04-28','1995-04-28'),(68329,90685,'1995-04-28','1996-04-27'),(68329,92111,'1996-04-27','1997-04-27'),(68329,95331,'1997-04-27','1998-04-27'),(68329,96157,'1998-04-27','1999-04-27'),(68329,97480,'1999-04-27','2000-04-26'),(68329,97020,'2000-04-26','2001-04-26'),(68329,101299,'2001-04-26','2002-04-26'),(68329,101214,'2002-04-26','9999-01-01'),(68330,82583,'1988-09-06','1989-09-06'),(68330,84199,'1989-09-06','1990-09-06'),(68330,86514,'1990-09-06','1991-09-06'),(68330,90039,'1991-09-06','1992-09-05'),(68330,91540,'1992-09-05','1993-09-05'),(68330,91978,'1993-09-05','1994-09-05'),(68330,93105,'1994-09-05','1995-09-05'),(68330,94948,'1995-09-05','1996-09-04'),(68330,98050,'1996-09-04','1997-09-04'),(68330,97885,'1997-09-04','1998-09-04'),(68330,100124,'1998-09-04','1999-09-04'),(68330,103634,'1999-09-04','2000-09-03'),(68330,105526,'2000-09-03','2001-09-03'),(68330,110023,'2001-09-03','9999-01-01'),(68331,54515,'1988-06-26','1989-06-26'),(68331,58989,'1989-06-26','1990-06-26'),(68331,58872,'1990-06-26','1991-06-26'),(68331,61467,'1991-06-26','1992-06-25'),(68331,64080,'1992-06-25','1993-06-25'),(68331,67569,'1993-06-25','1994-06-25'),(68331,68389,'1994-06-25','1995-06-25'),(68331,68246,'1995-06-25','1996-06-24'),(68331,69572,'1996-06-24','1997-06-24'),(68331,70369,'1997-06-24','1998-06-24'),(68331,70344,'1998-06-24','1999-06-24'),(68331,73551,'1999-06-24','2000-06-23'),(68331,74754,'2000-06-23','2001-06-23'),(68331,78491,'2001-06-23','2002-06-23'),(68331,82408,'2002-06-23','9999-01-01'),(68332,68880,'1987-05-14','1988-05-13'),(68332,71509,'1988-05-13','1989-05-13'),(68332,74596,'1989-05-13','1990-05-13'),(68332,75289,'1990-05-13','1991-05-13'),(68332,75575,'1991-05-13','1992-05-12'),(68332,76016,'1992-05-12','1993-02-09'),(68333,40672,'1990-04-11','1991-04-11'),(68333,44134,'1991-04-11','1992-04-10'),(68333,48408,'1992-04-10','1993-04-10'),(68333,50223,'1993-04-10','1994-04-10'),(68333,50650,'1994-04-10','1995-04-10'),(68333,51873,'1995-04-10','1996-04-09'),(68333,55455,'1996-04-09','1997-04-09'),(68333,56579,'1997-04-09','1998-04-09'),(68333,59684,'1998-04-09','1999-04-09'),(68333,64056,'1999-04-09','2000-04-08'),(68333,64409,'2000-04-08','2001-04-08'),(68333,65048,'2001-04-08','2002-04-08'),(68333,66657,'2002-04-08','9999-01-01'),(68334,40000,'2000-01-09','2001-01-08'),(68334,39681,'2001-01-08','2002-01-08'),(68334,42249,'2002-01-08','9999-01-01'),(68335,60081,'1987-01-12','1988-01-12'),(68335,62934,'1988-01-12','1989-01-11'),(68335,63854,'1989-01-11','1990-01-11'),(68335,65663,'1990-01-11','1991-01-11'),(68335,68715,'1991-01-11','1992-01-11'),(68335,72138,'1992-01-11','1993-01-10'),(68335,76194,'1993-01-10','1994-01-10'),(68335,76907,'1994-01-10','1995-01-10'),(68335,76615,'1995-01-10','1996-01-10'),(68335,79867,'1996-01-10','1997-01-09'),(68335,82299,'1997-01-09','1998-01-09'),(68335,84761,'1998-01-09','1999-01-09'),(68335,88045,'1999-01-09','2000-01-09'),(68335,88878,'2000-01-09','2001-01-08'),(68335,92645,'2001-01-08','2002-01-08'),(68335,96327,'2002-01-08','9999-01-01'),(68336,54714,'1985-09-25','1986-09-25'),(68336,57703,'1986-09-25','1987-09-25'),(68336,60275,'1987-09-25','1988-09-24'),(68336,60109,'1988-09-24','1989-09-24'),(68336,64095,'1989-09-24','1990-05-31'),(68337,40000,'2000-01-22','2001-01-21'),(68337,39866,'2001-01-21','2002-01-21'),(68337,41589,'2002-01-21','9999-01-01'),(68338,56453,'1987-01-17','1988-01-17'),(68338,59306,'1988-01-17','1989-01-16'),(68338,62961,'1989-01-16','1990-01-16'),(68338,65487,'1990-01-16','1991-01-16'),(68338,66379,'1991-01-16','1992-01-16'),(68338,69884,'1992-01-16','1993-01-15'),(68338,70654,'1993-01-15','1994-01-15'),(68338,70438,'1994-01-15','1995-01-15'),(68338,74158,'1995-01-15','1996-01-15'),(68338,74563,'1996-01-15','1997-01-14'),(68338,77309,'1997-01-14','1998-01-14'),(68338,77043,'1998-01-14','1999-01-14'),(68338,80584,'1999-01-14','2000-01-14'),(68338,80950,'2000-01-14','2001-01-13'),(68338,82872,'2001-01-13','2002-01-13'),(68338,82907,'2002-01-13','9999-01-01'),(68339,50257,'1989-06-11','1990-06-11'),(68339,50509,'1990-06-11','1991-06-11'),(68339,51427,'1991-06-11','1992-06-10'),(68339,54891,'1992-06-10','1993-06-10'),(68339,54405,'1993-06-10','1994-06-10'),(68339,56051,'1994-06-10','1995-06-10'),(68339,57433,'1995-06-10','1996-06-09'),(68339,58776,'1996-06-09','1997-06-09'),(68339,60495,'1997-06-09','1998-02-28'),(68340,49668,'1999-11-22','2000-11-21'),(68340,51363,'2000-11-21','2001-11-21'),(68340,52621,'2001-11-21','9999-01-01'),(68341,52294,'1991-05-18','1992-05-17'),(68341,51835,'1992-05-17','1993-05-17'),(68341,53550,'1993-05-17','1994-05-17'),(68341,54663,'1994-05-17','1995-05-17'),(68341,54449,'1995-05-17','1996-05-16'),(68341,55448,'1996-05-16','1997-05-16'),(68341,58697,'1997-05-16','1998-05-16'),(68341,58268,'1998-05-16','1999-05-16'),(68341,61627,'1999-05-16','2000-05-15'),(68341,62613,'2000-05-15','2001-05-15'),(68341,66996,'2001-05-15','2002-05-15'),(68341,66580,'2002-05-15','9999-01-01'),(68342,51760,'1997-10-02','1998-10-02'),(68342,54617,'1998-10-02','1999-10-02'),(68342,54371,'1999-10-02','2000-10-01'),(68342,55211,'2000-10-01','2001-10-01'),(68342,59177,'2001-10-01','9999-01-01'),(68343,40000,'1987-12-23','1988-12-22'),(68343,41103,'1988-12-22','1989-12-22'),(68343,42452,'1989-12-22','1990-12-22'),(68343,45038,'1990-12-22','1991-12-22'),(68343,47213,'1991-12-22','1992-12-21'),(68343,48559,'1992-12-21','1993-12-21'),(68343,49938,'1993-12-21','1994-12-21'),(68343,50599,'1994-12-21','1995-12-21'),(68343,51197,'1995-12-21','1996-12-20'),(68343,52317,'1996-12-20','1997-12-20'),(68343,53758,'1997-12-20','1998-12-20'),(68343,56567,'1998-12-20','1999-12-20'),(68343,59606,'1999-12-20','2000-12-19'),(68343,61473,'2000-12-19','2001-12-19'),(68343,63068,'2001-12-19','9999-01-01'),(68344,40000,'1985-12-06','1986-12-06'),(68344,43303,'1986-12-06','1987-12-06'),(68344,43514,'1987-12-06','1988-12-05'),(68344,46934,'1988-12-05','1989-12-05'),(68344,46922,'1989-12-05','1990-12-05'),(68344,51135,'1990-12-05','1991-12-05'),(68344,52208,'1991-12-05','1992-12-04'),(68344,56050,'1992-12-04','1993-12-04'),(68344,56325,'1993-12-04','1994-12-04'),(68344,58783,'1994-12-04','1995-12-04'),(68344,62997,'1995-12-04','1996-12-03'),(68344,67105,'1996-12-03','1997-12-03'),(68344,70066,'1997-12-03','1998-12-03'),(68344,74328,'1998-12-03','1999-12-03'),(68344,78618,'1999-12-03','2000-12-02'),(68344,82457,'2000-12-02','2001-12-02'),(68344,83615,'2001-12-02','9999-01-01'),(68345,40000,'1991-09-14','1992-09-13'),(68345,40932,'1992-09-13','1993-09-13'),(68345,42685,'1993-09-13','1994-09-13'),(68345,46292,'1994-09-13','1995-09-13'),(68345,45868,'1995-09-13','1996-09-12'),(68345,48367,'1996-09-12','1997-09-12'),(68345,52055,'1997-09-12','1998-09-12'),(68345,53415,'1998-09-12','1999-09-12'),(68345,56103,'1999-09-12','2000-09-11'),(68345,59532,'2000-09-11','2001-09-11'),(68345,59164,'2001-09-11','9999-01-01'),(68346,42664,'1987-12-07','1988-09-09'),(68347,56793,'1996-04-11','1997-04-11'),(68347,56908,'1997-04-11','1998-04-11'),(68347,61103,'1998-04-11','1999-04-11'),(68347,63572,'1999-04-11','2000-04-10'),(68347,67217,'2000-04-10','2001-04-10'),(68347,68671,'2001-04-10','2002-04-10'),(68347,68517,'2002-04-10','9999-01-01'),(68348,40000,'1989-08-02','1990-08-02'),(68348,41706,'1990-08-02','1991-08-02'),(68348,44463,'1991-08-02','1992-08-01'),(68348,48706,'1992-08-01','1993-08-01'),(68348,48327,'1993-08-01','1994-08-01'),(68348,51419,'1994-08-01','1995-08-01'),(68348,53567,'1995-08-01','1996-07-31'),(68348,54254,'1996-07-31','1997-07-31'),(68348,57347,'1997-07-31','1998-07-31'),(68348,61366,'1998-07-31','1999-07-31'),(68348,65409,'1999-07-31','2000-07-30'),(68348,67456,'2000-07-30','2001-07-30'),(68348,70971,'2001-07-30','2002-07-30'),(68348,72944,'2002-07-30','9999-01-01'),(68349,40000,'1999-02-27','2000-02-27'),(68349,40412,'2000-02-27','2001-02-26'),(68349,44755,'2001-02-26','2002-02-26'),(68349,46528,'2002-02-26','9999-01-01'),(68350,40000,'1985-02-28','1986-02-28'),(68350,41999,'1986-02-28','1987-02-28'),(68350,45941,'1987-02-28','1988-02-28'),(68350,45845,'1988-02-28','1989-02-27'),(68350,46792,'1989-02-27','1990-02-27'),(68350,51228,'1990-02-27','1991-02-27'),(68350,53913,'1991-02-27','1992-02-27'),(68350,57823,'1992-02-27','1993-02-26'),(68350,58420,'1993-02-26','1994-02-26'),(68350,62780,'1994-02-26','1995-02-26'),(68350,63807,'1995-02-26','1996-02-26'),(68350,64757,'1996-02-26','1997-02-25'),(68350,67044,'1997-02-25','1998-02-25'),(68350,70352,'1998-02-25','1999-02-25'),(68350,73630,'1999-02-25','2000-02-25'),(68350,73830,'2000-02-25','2001-02-24'),(68350,77912,'2001-02-24','2002-02-24'),(68350,80966,'2002-02-24','9999-01-01'),(68351,41371,'1994-09-24','1995-09-24'),(68351,42685,'1995-09-24','1996-09-23'),(68351,46709,'1996-09-23','1997-09-23'),(68351,48661,'1997-09-23','1998-09-23'),(68351,49355,'1998-09-23','1999-09-23'),(68351,53504,'1999-09-23','2000-09-22'),(68351,57183,'2000-09-22','2001-09-22'),(68351,57217,'2001-09-22','2002-01-30'),(68352,74325,'1999-12-09','2000-12-08'),(68352,78138,'2000-12-08','2001-12-08'),(68352,78370,'2001-12-08','9999-01-01'),(68353,40000,'1999-03-28','2000-03-27'),(68353,42339,'2000-03-27','2001-03-27'),(68353,42070,'2001-03-27','2002-03-27'),(68353,46368,'2002-03-27','9999-01-01'),(68354,40000,'1995-05-29','1996-05-28'),(68354,42564,'1996-05-28','1997-05-28'),(68354,42396,'1997-05-28','1998-05-28'),(68354,46858,'1998-05-28','1999-05-28'),(68354,51044,'1999-05-28','2000-05-27'),(68354,53472,'2000-05-27','2001-05-27'),(68354,53791,'2001-05-27','2002-05-27'),(68354,56480,'2002-05-27','9999-01-01'),(68355,61788,'1996-12-10','1997-12-10'),(68355,63823,'1997-12-10','1998-12-10'),(68355,63473,'1998-12-10','1999-12-10'),(68355,67131,'1999-12-10','2000-12-09'),(68355,68659,'2000-12-09','2001-12-09'),(68355,72136,'2001-12-09','9999-01-01'),(68356,59046,'1998-04-03','1999-04-03'),(68356,59876,'1999-04-03','2000-04-02'),(68356,63205,'2000-04-02','2001-04-02'),(68356,65072,'2001-04-02','2002-04-02'),(68356,65032,'2002-04-02','9999-01-01'),(68357,46506,'1987-11-28','1988-11-27'),(68357,48396,'1988-11-27','1989-11-27'),(68357,52018,'1989-11-27','1990-11-27'),(68357,55399,'1990-11-27','1991-11-27'),(68357,55636,'1991-11-27','1992-11-26'),(68357,58286,'1992-11-26','1993-11-26'),(68357,59531,'1993-11-26','1994-11-26'),(68357,63826,'1994-11-26','1995-11-26'),(68357,63613,'1995-11-26','1996-11-25'),(68357,67467,'1996-11-25','1997-11-25'),(68357,69106,'1997-11-25','1998-11-25'),(68357,70125,'1998-11-25','1999-11-25'),(68357,74320,'1999-11-25','2000-11-24'),(68357,75552,'2000-11-24','2001-11-24'),(68357,78615,'2001-11-24','9999-01-01'),(68358,41141,'1995-04-11','1996-04-10'),(68358,43174,'1996-04-10','1997-04-10'),(68358,46691,'1997-04-10','1998-04-10'),(68358,48417,'1998-04-10','1999-04-10'),(68358,50349,'1999-04-10','1999-06-03'),(68359,68049,'1986-05-27','1987-05-27'),(68359,71563,'1987-05-27','1988-05-26'),(68359,72327,'1988-05-26','1989-05-26'),(68359,76285,'1989-05-26','1990-05-26'),(68359,77307,'1990-05-26','1991-05-26'),(68359,78546,'1991-05-26','1992-05-25'),(68359,82487,'1992-05-25','1993-05-25'),(68359,85907,'1993-05-25','1994-05-25'),(68359,88750,'1994-05-25','1995-05-25'),(68359,92982,'1995-05-25','1996-05-24'),(68359,95531,'1996-05-24','1996-10-08'),(68360,74270,'1985-02-05','1986-02-05'),(68360,76854,'1986-02-05','1987-02-05'),(68360,80794,'1987-02-05','1988-02-05'),(68360,81291,'1988-02-05','1989-02-04'),(68360,82328,'1989-02-04','1990-02-04'),(68360,84669,'1990-02-04','1991-02-04'),(68360,86589,'1991-02-04','1992-02-04'),(68360,90482,'1992-02-04','1993-02-03'),(68360,93941,'1993-02-03','1994-02-03'),(68360,97692,'1994-02-03','1995-02-03'),(68360,98395,'1995-02-03','1996-02-03'),(68360,102299,'1996-02-03','1997-02-02'),(68360,102834,'1997-02-02','1998-02-02'),(68360,105921,'1998-02-02','1999-02-02'),(68360,106807,'1999-02-02','2000-02-02'),(68360,108418,'2000-02-02','2001-02-01'),(68360,110765,'2001-02-01','2002-02-01'),(68360,114288,'2002-02-01','9999-01-01'),(68361,40000,'1999-11-02','2000-11-01'),(68361,41151,'2000-11-01','2001-11-01'),(68361,41789,'2001-11-01','9999-01-01'),(68362,47770,'1994-08-24','1995-08-24'),(68362,49941,'1995-08-24','1996-08-23'),(68362,53588,'1996-08-23','1997-08-23'),(68362,56875,'1997-08-23','1998-08-23'),(68362,58123,'1998-08-23','1999-08-23'),(68362,62440,'1999-08-23','2000-08-22'),(68362,63624,'2000-08-22','2001-08-22'),(68362,66409,'2001-08-22','9999-01-01'),(68363,57389,'1988-02-25','1989-02-24'),(68363,61399,'1989-02-24','1990-02-24'),(68363,62787,'1990-02-24','1991-02-24'),(68363,62684,'1991-02-24','1992-02-24'),(68363,66618,'1992-02-24','1993-02-23'),(68363,68331,'1993-02-23','1994-02-23'),(68363,72415,'1994-02-23','1995-02-23'),(68363,76117,'1995-02-23','1996-02-23'),(68363,79127,'1996-02-23','1997-02-22'),(68363,83353,'1997-02-22','1998-02-22'),(68363,82871,'1998-02-22','1999-02-22'),(68363,87304,'1999-02-22','2000-02-22'),(68363,87756,'2000-02-22','2001-02-21'),(68363,88825,'2001-02-21','2002-02-21'),(68363,90863,'2002-02-21','9999-01-01'),(68364,42417,'1990-05-09','1991-05-09'),(68364,45932,'1991-05-09','1992-05-08'),(68364,48821,'1992-05-08','1993-05-08'),(68364,49178,'1993-05-08','1994-05-08'),(68364,52882,'1994-05-08','1995-05-08'),(68364,55950,'1995-05-08','1996-05-07'),(68364,59470,'1996-05-07','1997-05-07'),(68364,60022,'1997-05-07','1998-05-07'),(68364,59929,'1998-05-07','1999-05-07'),(68364,63530,'1999-05-07','2000-05-06'),(68364,63116,'2000-05-06','2001-05-06'),(68364,66375,'2001-05-06','2002-05-06'),(68364,70464,'2002-05-06','9999-01-01'),(68365,52072,'1986-01-26','1987-01-26'),(68365,55573,'1987-01-26','1988-01-26'),(68365,59222,'1988-01-26','1989-01-25'),(68365,60091,'1989-01-25','1990-01-25'),(68365,64254,'1990-01-25','1991-01-25'),(68365,64233,'1991-01-25','1992-01-25'),(68365,65211,'1992-01-25','1993-01-24'),(68365,67618,'1993-01-24','1994-01-24'),(68365,69653,'1994-01-24','1995-01-24'),(68365,71666,'1995-01-24','1996-01-24'),(68365,75214,'1996-01-24','1997-01-23'),(68365,79616,'1997-01-23','1998-01-23'),(68365,81176,'1998-01-23','1999-01-23'),(68365,84260,'1999-01-23','2000-01-23'),(68365,86394,'2000-01-23','2001-01-22'),(68365,87308,'2001-01-22','2002-01-22'),(68365,91705,'2002-01-22','9999-01-01'),(68366,60315,'1999-08-11','2000-06-26'),(68367,55259,'1989-02-27','1990-02-27'),(68367,55446,'1990-02-27','1991-02-27'),(68367,56900,'1991-02-27','1992-02-27'),(68367,60050,'1992-02-27','1993-02-26'),(68367,62509,'1993-02-26','1994-02-26'),(68367,63186,'1994-02-26','1995-02-26'),(68367,62809,'1995-02-26','1996-02-26'),(68367,67007,'1996-02-26','1997-02-25'),(68367,67121,'1997-02-25','1998-02-25'),(68367,67119,'1998-02-25','1999-02-25'),(68367,69083,'1999-02-25','2000-02-25'),(68367,72644,'2000-02-25','2001-02-24'),(68367,76465,'2001-02-24','2002-02-24'),(68367,77704,'2002-02-24','9999-01-01'),(68368,44986,'1993-08-24','1994-08-24'),(68368,45823,'1994-08-24','1995-08-24'),(68368,49874,'1995-08-24','1996-08-23'),(68368,51526,'1996-08-23','1997-08-23'),(68368,53313,'1997-08-23','1998-08-23'),(68368,55547,'1998-08-23','1999-08-23'),(68368,56129,'1999-08-23','2000-08-22'),(68368,56158,'2000-08-22','2001-08-22'),(68368,59148,'2001-08-22','9999-01-01'),(68369,45751,'1985-11-13','1986-11-13'),(68369,47583,'1986-11-13','1987-11-13'),(68369,48669,'1987-11-13','1988-11-12'),(68369,48713,'1988-11-12','1989-11-12'),(68369,49662,'1989-11-12','1990-11-12'),(68369,52272,'1990-11-12','1991-11-12'),(68369,51838,'1991-11-12','1992-11-11'),(68369,52760,'1992-11-11','1993-11-11'),(68369,52752,'1993-11-11','1994-11-11'),(68369,56087,'1994-11-11','1995-11-11'),(68369,55901,'1995-11-11','1996-11-10'),(68369,59476,'1996-11-10','1997-11-10'),(68369,59844,'1997-11-10','1998-11-10'),(68369,61866,'1998-11-10','1999-11-10'),(68369,62755,'1999-11-10','2000-11-09'),(68369,65430,'2000-11-09','2001-11-09'),(68369,68431,'2001-11-09','9999-01-01'),(68370,76304,'1994-11-21','1995-11-21'),(68370,77227,'1995-11-21','1996-11-20'),(68370,79050,'1996-11-20','1997-11-20'),(68370,80405,'1997-11-20','1998-11-20'),(68370,82308,'1998-11-20','1999-11-20'),(68370,82053,'1999-11-20','2000-11-19'),(68370,85428,'2000-11-19','2001-11-19'),(68370,88891,'2001-11-19','9999-01-01'),(68371,40177,'1992-02-24','1993-02-23'),(68371,44152,'1993-02-23','1994-02-23'),(68371,45712,'1994-02-23','1995-02-23'),(68371,49527,'1995-02-23','1996-02-23'),(68371,53846,'1996-02-23','1997-02-22'),(68371,55329,'1997-02-22','1998-02-22'),(68371,56648,'1998-02-22','1999-02-22'),(68371,60585,'1999-02-22','2000-02-22'),(68371,62570,'2000-02-22','2001-02-21'),(68371,67021,'2001-02-21','2002-02-21'),(68371,66965,'2002-02-21','9999-01-01'),(68372,44988,'1997-01-17','1998-01-17'),(68372,48455,'1998-01-17','1999-01-17'),(68372,50873,'1999-01-17','2000-01-17'),(68372,54473,'2000-01-17','2001-01-16'),(68372,57230,'2001-01-16','2002-01-16'),(68372,59218,'2002-01-16','9999-01-01'),(68373,60289,'1993-05-30','1994-05-30'),(68373,63602,'1994-05-30','1995-05-30'),(68373,67780,'1995-05-30','1996-05-29'),(68373,72161,'1996-05-29','1997-05-29'),(68373,74549,'1997-05-29','1998-05-29'),(68373,77560,'1998-05-29','1999-05-29'),(68373,79828,'1999-05-29','2000-05-28'),(68373,83153,'2000-05-28','2001-05-28'),(68373,86691,'2001-05-28','2002-05-28'),(68373,89355,'2002-05-28','9999-01-01'),(68374,65165,'1988-02-11','1989-02-10'),(68374,67871,'1989-02-10','1990-02-10'),(68374,71020,'1990-02-10','1991-02-10'),(68374,72639,'1991-02-10','1992-02-10'),(68374,74376,'1992-02-10','1993-02-09'),(68374,76101,'1993-02-09','1994-02-09'),(68374,79631,'1994-02-09','1995-02-09'),(68374,80679,'1995-02-09','1996-02-09'),(68374,84677,'1996-02-09','1997-02-08'),(68374,87537,'1997-02-08','1998-02-08'),(68374,91071,'1998-02-08','1999-02-08'),(68374,92515,'1999-02-08','2000-02-08'),(68374,95912,'2000-02-08','2001-02-07'),(68374,97362,'2001-02-07','2002-02-07'),(68374,98450,'2002-02-07','9999-01-01'),(68375,69473,'1991-11-08','1992-11-07'),(68375,70919,'1992-11-07','1993-11-07'),(68375,72529,'1993-11-07','1994-11-07'),(68375,73773,'1994-11-07','1995-11-07'),(68375,75799,'1995-11-07','1996-11-06'),(68375,79297,'1996-11-06','1997-11-06'),(68375,80879,'1997-11-06','1998-11-06'),(68375,82168,'1998-11-06','1999-11-06'),(68375,86176,'1999-11-06','2000-11-05'),(68375,87054,'2000-11-05','2001-09-22'),(68376,53503,'1997-07-21','1998-07-21'),(68376,57577,'1998-07-21','1999-07-21'),(68376,59820,'1999-07-21','2000-07-20'),(68376,60180,'2000-07-20','2001-07-20'),(68376,64568,'2001-07-20','2002-07-20'),(68376,66680,'2002-07-20','9999-01-01'),(68377,47965,'1995-11-04','1996-11-03'),(68377,51697,'1996-11-03','1997-11-03'),(68377,52784,'1997-11-03','1998-11-03'),(68377,53864,'1998-11-03','1999-11-03'),(68377,55083,'1999-11-03','2000-11-02'),(68377,58245,'2000-11-02','2001-11-02'),(68377,61616,'2001-11-02','9999-01-01'),(68378,82126,'1985-04-14','1986-04-14'),(68378,83472,'1986-04-14','1987-04-14'),(68378,84978,'1987-04-14','1988-04-13'),(68378,86638,'1988-04-13','1989-04-13'),(68378,88056,'1989-04-13','1990-04-13'),(68378,91545,'1990-04-13','1991-04-13'),(68378,92543,'1991-04-13','1992-04-12'),(68378,97000,'1992-04-12','1993-04-12'),(68378,97853,'1993-04-12','1994-04-12'),(68378,99482,'1994-04-12','1995-04-12'),(68378,102538,'1995-04-12','1996-04-11'),(68378,103625,'1996-04-11','1997-04-11'),(68378,104359,'1997-04-11','1998-04-11'),(68378,107793,'1998-04-11','1999-01-14'),(68379,63682,'1989-01-23','1990-01-23'),(68379,68111,'1990-01-23','1991-01-23'),(68379,68317,'1991-01-23','1992-01-23'),(68379,70231,'1992-01-23','1993-01-22'),(68379,73897,'1993-01-22','1994-01-22'),(68379,78111,'1994-01-22','1995-01-22'),(68379,77844,'1995-01-22','1996-01-22'),(68379,81520,'1996-01-22','1997-01-21'),(68379,84561,'1997-01-21','1998-01-21'),(68379,87535,'1998-01-21','1999-01-21'),(68379,87806,'1999-01-21','2000-01-21'),(68379,89296,'2000-01-21','2001-01-20'),(68379,93473,'2001-01-20','2002-01-20'),(68379,93855,'2002-01-20','9999-01-01'),(68380,40000,'1999-02-02','2000-02-02'),(68380,43436,'2000-02-02','2001-02-01'),(68380,45743,'2001-02-01','2002-02-01'),(68380,48451,'2002-02-01','9999-01-01'),(68381,57399,'1985-03-11','1986-03-11'),(68381,61410,'1986-03-11','1987-03-11'),(68381,63224,'1987-03-11','1988-03-10'),(68381,63227,'1988-03-10','1989-03-10'),(68381,65012,'1989-03-10','1990-03-10'),(68381,66310,'1990-03-10','1991-03-10'),(68381,70060,'1991-03-10','1992-03-09'),(68381,72530,'1992-03-09','1993-03-09'),(68381,74788,'1993-03-09','1994-03-09'),(68381,76090,'1994-03-09','1995-03-09'),(68381,80176,'1995-03-09','1996-03-08'),(68381,83552,'1996-03-08','1997-03-08'),(68381,87358,'1997-03-08','1998-03-08'),(68381,89963,'1998-03-08','1999-03-08'),(68381,91194,'1999-03-08','2000-03-07'),(68381,91999,'2000-03-07','2001-03-07'),(68381,96142,'2001-03-07','2002-03-07'),(68381,99728,'2002-03-07','9999-01-01'),(68382,56980,'1992-10-17','1993-10-17'),(68382,58667,'1993-10-17','1994-10-17'),(68382,60492,'1994-10-17','1995-10-17'),(68382,64753,'1995-10-17','1996-10-16'),(68382,66086,'1996-10-16','1997-10-16'),(68382,66346,'1997-10-16','1998-10-16'),(68382,67865,'1998-10-16','1999-10-16'),(68382,70168,'1999-10-16','2000-10-15'),(68382,70871,'2000-10-15','2001-07-14'),(68383,57213,'1987-04-06','1988-04-05'),(68383,59909,'1988-04-05','1989-04-05'),(68383,62095,'1989-04-05','1990-04-05'),(68383,64407,'1990-04-05','1991-04-04'),(68383,64724,'1991-04-04','1992-04-03'),(68383,67142,'1992-04-03','1993-04-03'),(68383,70374,'1993-04-03','1994-04-04'),(68383,71931,'1994-04-04','1995-04-04'),(68383,74819,'1995-04-04','1996-04-02'),(68383,79191,'1996-04-02','1997-04-02'),(68383,78879,'1997-04-02','1998-04-02'),(68383,80494,'1998-04-02','1999-04-02'),(68383,83338,'1999-04-02','2000-04-01'),(68383,85065,'2000-04-01','2001-04-02'),(68383,87562,'2001-04-02','2002-04-01'),(68383,91175,'2002-04-01','9999-01-01'),(68384,86274,'1997-03-06','1998-03-06'),(68384,86409,'1998-03-06','1999-03-06'),(68384,86734,'1999-03-06','2000-03-05'),(68384,88143,'2000-03-05','2001-03-05'),(68384,90493,'2001-03-05','2002-03-05'),(68384,90509,'2002-03-05','9999-01-01'),(68385,67167,'1993-01-10','1994-01-10'),(68385,68478,'1994-01-10','1995-01-10'),(68385,70282,'1995-01-10','1996-01-10'),(68385,72378,'1996-01-10','1997-01-09'),(68385,72144,'1997-01-09','1998-01-09'),(68385,76510,'1998-01-09','1999-01-09'),(68385,76365,'1999-01-09','2000-01-09'),(68385,80256,'2000-01-09','2001-01-08'),(68385,79881,'2001-01-08','2002-01-08'),(68385,82158,'2002-01-08','9999-01-01'),(68386,48808,'1986-02-27','1987-02-27'),(68386,49965,'1987-02-27','1988-02-27'),(68386,50143,'1988-02-27','1989-02-26'),(68386,51752,'1989-02-26','1990-02-26'),(68386,54176,'1990-02-26','1991-02-26'),(68386,55561,'1991-02-26','1992-02-26'),(68386,57918,'1992-02-26','1993-02-25'),(68386,59469,'1993-02-25','1994-02-25'),(68386,61320,'1994-02-25','1995-02-25'),(68386,64902,'1995-02-25','1996-02-25'),(68386,65588,'1996-02-25','1997-02-24'),(68386,67010,'1997-02-24','1998-02-24'),(68386,67253,'1998-02-24','1999-02-24'),(68386,67673,'1999-02-24','2000-02-24'),(68386,71231,'2000-02-24','2001-02-23'),(68386,72165,'2001-02-23','2002-02-23'),(68386,76263,'2002-02-23','9999-01-01'),(68387,46294,'1998-06-15','1999-06-15'),(68387,47393,'1999-06-15','2000-06-14'),(68387,47191,'2000-06-14','2001-06-14'),(68387,51661,'2001-06-14','2002-06-14'),(68387,52413,'2002-06-14','9999-01-01'),(68388,73669,'1994-06-15','1995-06-15'),(68388,75324,'1995-06-15','1995-09-27'),(68389,72745,'1998-01-06','1999-01-06'),(68389,75785,'1999-01-06','2000-01-06'),(68389,77466,'2000-01-06','2001-01-05'),(68389,80222,'2001-01-05','2001-12-07'),(68390,46594,'1999-06-07','2000-06-06'),(68390,50630,'2000-06-06','2001-06-06'),(68390,52326,'2001-06-06','2002-06-06'),(68390,54708,'2002-06-06','9999-01-01'),(68391,48443,'1999-07-06','2000-07-05'),(68391,49745,'2000-07-05','2001-07-05'),(68391,53485,'2001-07-05','2002-07-05'),(68391,54724,'2002-07-05','9999-01-01'),(68392,40587,'1991-07-15','1992-07-14'),(68392,44621,'1992-07-14','1993-07-14'),(68392,46601,'1993-07-14','1994-07-14'),(68392,49341,'1994-07-14','1995-07-14'),(68392,52120,'1995-07-14','1996-07-13'),(68392,54812,'1996-07-13','1997-07-13'),(68392,57019,'1997-07-13','1998-07-13'),(68392,61123,'1998-07-13','1999-07-13'),(68392,64095,'1999-07-13','2000-07-12'),(68392,65340,'2000-07-12','2001-07-12'),(68392,67417,'2001-07-12','2002-07-12'),(68392,69443,'2002-07-12','9999-01-01'),(68393,40000,'1993-01-27','1994-01-27'),(68393,40307,'1994-01-27','1995-01-27'),(68393,42024,'1995-01-27','1996-01-27'),(68393,46247,'1996-01-27','1997-01-26'),(68393,47171,'1997-01-26','1998-01-26'),(68393,48937,'1998-01-26','1999-01-26'),(68393,50557,'1999-01-26','2000-01-26'),(68393,54050,'2000-01-26','2001-01-25'),(68393,53996,'2001-01-25','2002-01-25'),(68393,55589,'2002-01-25','9999-01-01'),(68394,59806,'1991-12-12','1992-12-11'),(68394,62448,'1992-12-11','1993-12-11'),(68394,66392,'1993-12-11','1994-12-11'),(68394,70798,'1994-12-11','1995-12-11'),(68394,71543,'1995-12-11','1996-12-10'),(68394,74990,'1996-12-10','1997-12-10'),(68394,78628,'1997-12-10','1998-12-10'),(68394,82340,'1998-12-10','1999-12-10'),(68394,83429,'1999-12-10','2000-12-09'),(68394,85420,'2000-12-09','2001-12-09'),(68394,87673,'2001-12-09','9999-01-01'),(68395,48884,'1992-06-02','1993-06-02'),(68395,49743,'1993-06-02','1994-06-02'),(68395,52822,'1994-06-02','1995-06-02'),(68395,54410,'1995-06-02','1996-06-01'),(68395,56735,'1996-06-01','1997-06-01'),(68395,58580,'1997-06-01','1998-06-01'),(68395,62578,'1998-06-01','1999-06-01'),(68395,66420,'1999-06-01','2000-05-31'),(68395,68678,'2000-05-31','2001-05-31'),(68395,72945,'2001-05-31','2002-05-31'),(68395,74171,'2002-05-31','9999-01-01'),(68396,40252,'1995-05-31','1996-05-30'),(68396,40998,'1996-05-30','1997-05-30'),(68396,43879,'1997-05-30','1998-05-30'),(68396,46777,'1998-05-30','1999-05-30'),(68396,48052,'1999-05-30','2000-05-29'),(68396,50508,'2000-05-29','2001-05-29'),(68396,54924,'2001-05-29','2001-07-13'),(68397,40000,'1995-07-31','1996-07-30'),(68397,41296,'1996-07-30','1997-07-30'),(68397,41748,'1997-07-30','1998-07-30'),(68397,43427,'1998-07-30','1999-07-30'),(68397,45674,'1999-07-30','2000-07-29'),(68397,47991,'2000-07-29','2001-07-29'),(68397,50097,'2001-07-29','2002-07-29'),(68397,50310,'2002-07-29','9999-01-01'),(68398,59237,'1995-07-07','1996-07-06'),(68398,61965,'1996-07-06','1997-07-06'),(68398,63943,'1997-07-06','1998-07-06'),(68398,67322,'1998-07-06','1999-07-06'),(68398,70200,'1999-07-06','2000-07-05'),(68398,69790,'2000-07-05','2001-07-05'),(68398,70079,'2001-07-05','2002-07-05'),(68398,71342,'2002-07-05','9999-01-01'),(68399,67789,'1991-11-30','1992-11-29'),(68399,71767,'1992-11-29','1993-11-29'),(68399,73993,'1993-11-29','1994-11-29'),(68399,78481,'1994-11-29','1995-11-29'),(68399,82023,'1995-11-29','1996-11-28'),(68399,83509,'1996-11-28','1997-11-28'),(68399,87749,'1997-11-28','1998-11-28'),(68399,87399,'1998-11-28','1999-11-28'),(68399,87318,'1999-11-28','2000-11-27'),(68399,91637,'2000-11-27','2001-11-27'),(68399,95776,'2001-11-27','9999-01-01'),(68400,56283,'1991-10-29','1992-10-28'),(68400,60043,'1992-10-28','1993-10-28'),(68400,62224,'1993-10-28','1994-10-28'),(68400,65693,'1994-10-28','1995-10-28'),(68400,65717,'1995-10-28','1996-10-27'),(68400,69897,'1996-10-27','1997-10-27'),(68400,69702,'1997-10-27','1998-10-27'),(68400,72909,'1998-10-27','1999-10-27'),(68400,74345,'1999-10-27','2000-10-26'),(68400,74217,'2000-10-26','2001-10-26'),(68400,78003,'2001-10-26','9999-01-01'),(68401,40000,'1990-11-18','1991-11-18'),(68401,44316,'1991-11-18','1992-11-17'),(68401,48566,'1992-11-17','1993-11-17'),(68401,52452,'1993-11-17','1994-11-17'),(68401,54265,'1994-11-17','1995-11-17'),(68401,56351,'1995-11-17','1996-11-16'),(68401,60023,'1996-11-16','1997-11-16'),(68401,63435,'1997-11-16','1998-11-16'),(68401,65542,'1998-11-16','1999-11-16'),(68401,68322,'1999-11-16','2000-11-15'),(68401,69264,'2000-11-15','2001-11-15'),(68401,69340,'2001-11-15','9999-01-01'),(68402,40000,'1995-11-10','1996-11-09'),(68402,41411,'1996-11-09','1997-11-09'),(68402,44891,'1997-11-09','1998-11-09'),(68402,46186,'1998-11-09','1999-11-09'),(68402,47492,'1999-11-09','2000-11-08'),(68402,47113,'2000-11-08','2001-11-08'),(68402,48543,'2001-11-08','9999-01-01'),(68403,57945,'1986-05-17','1987-05-17'),(68403,62041,'1987-05-17','1988-05-16'),(68403,66376,'1988-05-16','1989-05-16'),(68403,70862,'1989-05-16','1990-05-16'),(68403,71372,'1990-05-16','1991-05-16'),(68403,72236,'1991-05-16','1992-05-15'),(68403,74998,'1992-05-15','1993-05-15'),(68403,74710,'1993-05-15','1994-05-15'),(68403,78760,'1994-05-15','1995-05-15'),(68403,81776,'1995-05-15','1996-05-14'),(68403,83497,'1996-05-14','1997-05-14'),(68403,86963,'1997-05-14','1998-05-14'),(68403,86933,'1998-05-14','1999-05-14'),(68403,90764,'1999-05-14','2000-05-13'),(68403,92123,'2000-05-13','2001-05-13'),(68403,94154,'2001-05-13','2002-05-13'),(68403,95281,'2002-05-13','9999-01-01'),(68404,64960,'1988-07-19','1989-07-19'),(68404,67989,'1989-07-19','1990-07-19'),(68404,67749,'1990-07-19','1991-07-19'),(68404,67606,'1991-07-19','1992-07-18'),(68404,68474,'1992-07-18','1993-07-18'),(68404,71308,'1993-07-18','1994-07-18'),(68404,71723,'1994-07-18','1995-07-18'),(68404,74507,'1995-07-18','1996-07-17'),(68404,75474,'1996-07-17','1997-07-17'),(68404,76616,'1997-07-17','1998-07-17'),(68404,77693,'1998-07-17','1999-06-25'),(68405,40000,'1996-05-18','1997-05-18'),(68405,40537,'1997-05-18','1998-05-18'),(68405,42099,'1998-05-18','1999-05-18'),(68405,42753,'1999-05-18','2000-05-17'),(68405,42901,'2000-05-17','2001-05-17'),(68405,45840,'2001-05-17','2002-05-17'),(68405,46049,'2002-05-17','9999-01-01'),(68406,40000,'1986-04-14','1987-04-14'),(68406,42418,'1987-04-14','1988-04-13'),(68406,46169,'1988-04-13','1989-04-13'),(68406,47595,'1989-04-13','1990-04-13'),(68406,47494,'1990-04-13','1991-04-13'),(68406,50778,'1991-04-13','1992-04-12'),(68406,52082,'1992-04-12','1993-04-12'),(68406,55666,'1993-04-12','1994-04-12'),(68406,59405,'1994-04-12','1995-04-12'),(68406,63554,'1995-04-12','1996-04-11'),(68406,63262,'1996-04-11','1997-04-11'),(68406,66670,'1997-04-11','1998-04-11'),(68406,68652,'1998-04-11','1999-04-11'),(68406,68422,'1999-04-11','2000-04-10'),(68406,69646,'2000-04-10','2001-04-10'),(68406,73570,'2001-04-10','2002-04-10'),(68406,73869,'2002-04-10','9999-01-01'),(68407,80397,'1988-02-25','1989-02-24'),(68407,81494,'1989-02-24','1990-02-24'),(68407,84255,'1990-02-24','1991-02-24'),(68407,85847,'1991-02-24','1992-02-24'),(68407,87333,'1992-02-24','1993-02-23'),(68407,90095,'1993-02-23','1994-02-23'),(68407,89641,'1994-02-23','1995-02-23'),(68407,93306,'1995-02-23','1996-02-23'),(68407,94593,'1996-02-23','1997-02-22'),(68407,95988,'1997-02-22','1998-02-22'),(68407,100086,'1998-02-22','1999-02-22'),(68407,100391,'1999-02-22','2000-02-22'),(68407,103039,'2000-02-22','2001-02-21'),(68407,102968,'2001-02-21','2002-02-21'),(68407,104982,'2002-02-21','9999-01-01'),(68408,40636,'1993-06-24','1994-06-24'),(68408,43399,'1994-06-24','1995-06-24'),(68408,44927,'1995-06-24','1996-06-23'),(68408,48779,'1996-06-23','1997-06-23'),(68408,53106,'1997-06-23','1998-06-23'),(68408,55523,'1998-06-23','1998-10-07'),(68409,49874,'1990-08-20','1991-08-20'),(68409,51195,'1991-08-20','1992-08-19'),(68409,53898,'1992-08-19','1993-04-03'),(68410,43178,'1989-12-25','1990-12-25'),(68410,45265,'1990-12-25','1991-12-25'),(68410,48043,'1991-12-25','1992-12-24'),(68410,50089,'1992-12-24','1993-12-24'),(68410,53859,'1993-12-24','1994-12-24'),(68410,56254,'1994-12-24','1995-12-24'),(68410,59096,'1995-12-24','1996-12-23'),(68410,58866,'1996-12-23','1997-12-23'),(68410,58844,'1997-12-23','1998-12-23'),(68410,60157,'1998-12-23','1999-12-23'),(68410,60479,'1999-12-23','2000-12-22'),(68410,61558,'2000-12-22','2001-12-22'),(68410,62099,'2001-12-22','9999-01-01'),(68411,40000,'1997-05-09','1998-05-09'),(68411,42964,'1998-05-09','1999-05-09'),(68411,45334,'1999-05-09','2000-05-08'),(68411,47388,'2000-05-08','2001-05-08'),(68411,48124,'2001-05-08','2002-05-08'),(68411,48790,'2002-05-08','9999-01-01'),(68412,40000,'1999-11-22','2000-11-21'),(68412,44351,'2000-11-21','2001-11-21'),(68412,45237,'2001-11-21','2001-12-14'),(68413,90924,'1989-03-26','1990-03-26'),(68413,92498,'1990-03-26','1991-03-26'),(68413,92582,'1991-03-26','1992-03-25'),(68413,96739,'1992-03-25','1993-03-25'),(68413,99928,'1993-03-25','1994-03-25'),(68413,100670,'1994-03-25','1995-03-25'),(68413,101990,'1995-03-25','1996-03-24'),(68413,102252,'1996-03-24','1997-03-24'),(68413,106351,'1997-03-24','1998-03-24'),(68413,109730,'1998-03-24','1999-03-24'),(68413,110964,'1999-03-24','2000-03-23'),(68413,112465,'2000-03-23','2001-03-23'),(68413,113909,'2001-03-23','2002-03-23'),(68413,113665,'2002-03-23','9999-01-01'),(68414,78623,'1994-07-23','1995-07-23'),(68414,78176,'1995-07-23','1996-07-22'),(68414,78240,'1996-07-22','1997-07-22'),(68414,77877,'1997-07-22','1998-07-22'),(68414,79693,'1998-07-22','1999-07-22'),(68414,81767,'1999-07-22','2000-07-21'),(68414,83540,'2000-07-21','2001-07-21'),(68414,87988,'2001-07-21','2002-07-21'),(68414,89909,'2002-07-21','9999-01-01'),(68415,88130,'1993-08-09','1994-08-09'),(68415,89866,'1994-08-09','1995-08-09'),(68415,93953,'1995-08-09','1996-08-08'),(68415,98426,'1996-08-08','1997-08-08'),(68415,98281,'1997-08-08','1998-08-08'),(68415,101768,'1998-08-08','1999-08-08'),(68415,104362,'1999-08-08','2000-08-07'),(68415,105343,'2000-08-07','2001-08-07'),(68415,108614,'2001-08-07','9999-01-01'),(68416,54132,'1990-11-08','1991-11-08'),(68416,55755,'1991-11-08','1992-11-07'),(68416,56744,'1992-11-07','1993-11-07'),(68416,60481,'1993-11-07','1994-11-07'),(68416,62854,'1994-11-07','1995-11-07'),(68416,66582,'1995-11-07','1996-11-06'),(68416,69239,'1996-11-06','1997-11-06'),(68416,70840,'1997-11-06','1998-11-06'),(68416,72352,'1998-11-06','1999-11-06'),(68416,75755,'1999-11-06','2000-11-05'),(68416,79778,'2000-11-05','2001-11-05'),(68416,82741,'2001-11-05','9999-01-01'),(68417,74201,'1996-08-29','1997-08-29'),(68417,77989,'1997-08-29','1998-08-29'),(68417,77779,'1998-08-29','1999-08-29'),(68417,78542,'1999-08-29','2000-08-28'),(68417,81052,'2000-08-28','2001-08-28'),(68417,80573,'2001-08-28','9999-01-01'),(68418,40000,'1988-05-29','1989-05-29'),(68418,40198,'1989-05-29','1990-05-29'),(68418,43026,'1990-05-29','1991-03-04'),(68419,40000,'1998-07-01','1999-07-01'),(68419,42480,'1999-07-01','2000-06-30'),(68419,43066,'2000-06-30','2001-06-30'),(68419,46364,'2001-06-30','2002-06-30'),(68419,49346,'2002-06-30','9999-01-01'),(68420,55622,'1991-02-18','1992-02-18'),(68420,58894,'1992-02-18','1993-02-17'),(68420,59134,'1993-02-17','1994-02-17'),(68420,63132,'1994-02-17','1995-02-17'),(68420,64354,'1995-02-17','1996-02-17'),(68420,64562,'1996-02-17','1997-02-16'),(68420,66607,'1997-02-16','1998-02-16'),(68420,69125,'1998-02-16','1999-02-16'),(68420,73135,'1999-02-16','2000-02-16'),(68420,73471,'2000-02-16','2001-02-15'),(68420,75331,'2001-02-15','2002-02-15'),(68420,79538,'2002-02-15','9999-01-01'),(68421,52813,'1991-01-28','1992-01-28'),(68421,55535,'1992-01-28','1993-01-27'),(68421,55935,'1993-01-27','1994-01-27'),(68421,59641,'1994-01-27','1995-01-27'),(68421,62953,'1995-01-27','1996-01-27'),(68421,63061,'1996-01-27','1997-01-26'),(68421,67497,'1997-01-26','1998-01-26'),(68421,71017,'1998-01-26','1999-01-26'),(68421,74296,'1999-01-26','2000-01-26'),(68421,76107,'2000-01-26','2001-01-25'),(68421,78191,'2001-01-25','2002-01-25'),(68421,82576,'2002-01-25','9999-01-01'),(68422,86225,'1988-09-15','1989-01-25'),(68423,51917,'1997-04-22','1998-04-22'),(68423,55046,'1998-04-22','1999-04-22'),(68423,57287,'1999-04-22','2000-04-21'),(68423,58610,'2000-04-21','2001-04-21'),(68423,61515,'2001-04-21','2002-04-21'),(68423,65658,'2002-04-21','9999-01-01'),(68424,40000,'1987-05-28','1988-05-27'),(68424,40148,'1988-05-27','1989-05-27'),(68424,42386,'1989-05-27','1990-05-27'),(68424,46160,'1990-05-27','1991-05-27'),(68424,49517,'1991-05-27','1992-05-26'),(68424,53774,'1992-05-26','1993-05-26'),(68424,55219,'1993-05-26','1994-05-26'),(68424,58653,'1994-05-26','1995-05-26'),(68424,59029,'1995-05-26','1996-05-25'),(68424,62287,'1996-05-25','1997-01-14'),(68425,48034,'1991-07-17','1992-07-16'),(68425,47972,'1992-07-16','1993-07-16'),(68425,51932,'1993-07-16','1994-07-16'),(68425,53544,'1994-07-16','1995-07-16'),(68425,55786,'1995-07-16','1996-07-15'),(68425,56256,'1996-07-15','1997-07-15'),(68425,56226,'1997-07-15','1998-07-15'),(68425,57550,'1998-07-15','1999-07-15'),(68425,61944,'1999-07-15','2000-07-14'),(68425,65994,'2000-07-14','2001-07-14'),(68425,70360,'2001-07-14','2002-07-14'),(68425,72172,'2002-07-14','9999-01-01'),(68426,47114,'1989-08-01','1990-08-01'),(68426,49518,'1990-08-01','1991-08-01'),(68426,53321,'1991-08-01','1992-07-31'),(68426,56541,'1992-07-31','1993-07-31'),(68426,57184,'1993-07-31','1994-07-31'),(68426,60770,'1994-07-31','1995-07-31'),(68426,63945,'1995-07-31','1996-07-30'),(68426,64902,'1996-07-30','1997-07-30'),(68426,66010,'1997-07-30','1998-07-30'),(68426,67112,'1998-07-30','1999-07-30'),(68426,71603,'1999-07-30','2000-07-29'),(68426,75854,'2000-07-29','2001-07-29'),(68426,78803,'2001-07-29','2002-07-29'),(68426,79920,'2002-07-29','9999-01-01'),(68427,54299,'1987-01-01','1988-01-01'),(68427,57213,'1988-01-01','1988-12-31'),(68427,58960,'1988-12-31','1989-12-31'),(68427,62956,'1989-12-31','1990-12-31'),(68427,64830,'1990-12-31','1991-12-31'),(68427,64989,'1991-12-31','1992-12-30'),(68427,66787,'1992-12-30','1993-12-30'),(68427,66337,'1993-12-30','1994-12-30'),(68427,67235,'1994-12-30','1995-01-22'),(68428,54894,'1991-08-19','1992-08-18'),(68428,56601,'1992-08-18','1993-08-18'),(68428,58486,'1993-08-18','1994-08-18'),(68428,58703,'1994-08-18','1995-08-18'),(68428,59303,'1995-08-18','1996-08-17'),(68428,60173,'1996-08-17','1997-08-17'),(68428,61466,'1997-08-17','1998-08-17'),(68428,61922,'1998-08-17','1999-08-17'),(68428,62412,'1999-08-17','2000-08-16'),(68428,65162,'2000-08-16','2001-08-16'),(68428,68082,'2001-08-16','9999-01-01'),(68429,68606,'1990-06-08','1991-06-08'),(68429,72848,'1991-06-08','1992-06-07'),(68429,73985,'1992-06-07','1993-06-07'),(68429,75042,'1993-06-07','1994-06-07'),(68429,75836,'1994-06-07','1995-06-07'),(68429,76966,'1995-06-07','1996-06-06'),(68429,77727,'1996-06-06','1997-06-06'),(68429,78508,'1997-06-06','1998-06-06'),(68429,80507,'1998-06-06','1999-06-06'),(68429,80974,'1999-06-06','2000-06-05'),(68429,81026,'2000-06-05','2001-06-05'),(68429,80940,'2001-06-05','2002-06-05'),(68429,81162,'2002-06-05','9999-01-01'),(68430,55031,'1986-12-02','1987-12-02'),(68430,58716,'1987-12-02','1988-12-01'),(68430,63134,'1988-12-01','1989-12-01'),(68430,66889,'1989-12-01','1990-12-01'),(68430,69956,'1990-12-01','1991-12-01'),(68430,74355,'1991-12-01','1992-11-30'),(68430,74681,'1992-11-30','1993-11-30'),(68430,75588,'1993-11-30','1994-11-30'),(68430,77193,'1994-11-30','1995-11-30'),(68430,80676,'1995-11-30','1996-11-29'),(68430,84571,'1996-11-29','1997-11-29'),(68430,85221,'1997-11-29','1998-11-29'),(68430,88603,'1998-11-29','1999-11-29'),(68430,90072,'1999-11-29','2000-11-28'),(68430,90184,'2000-11-28','2001-11-28'),(68430,92466,'2001-11-28','9999-01-01'),(68431,40000,'1993-09-17','1994-09-17'),(68431,44241,'1994-09-17','1995-09-17'),(68431,47582,'1995-09-17','1996-09-16'),(68431,47929,'1996-09-16','1997-09-16'),(68431,50890,'1997-09-16','1998-01-05'),(68432,90197,'1987-11-20','1988-11-19'),(68432,90071,'1988-11-19','1989-11-19'),(68432,91328,'1989-11-19','1990-11-19'),(68432,95277,'1990-11-19','1991-11-19'),(68432,96993,'1991-11-19','1992-11-18'),(68432,96957,'1992-11-18','1993-11-18'),(68432,100772,'1993-11-18','1994-11-18'),(68432,102490,'1994-11-18','1995-11-18'),(68432,106109,'1995-11-18','1996-11-17'),(68432,107273,'1996-11-17','1997-11-17'),(68432,108516,'1997-11-17','1998-11-17'),(68432,108535,'1998-11-17','1999-11-17'),(68432,108055,'1999-11-17','2000-11-16'),(68432,107970,'2000-11-16','2001-11-16'),(68432,112219,'2001-11-16','9999-01-01'),(68433,75598,'1991-08-24','1992-08-23'),(68433,79748,'1992-08-23','1993-08-23'),(68433,83134,'1993-08-23','1994-08-23'),(68433,85411,'1994-08-23','1995-08-23'),(68433,85812,'1995-08-23','1996-08-22'),(68433,89123,'1996-08-22','1997-08-22'),(68433,90154,'1997-08-22','1998-08-22'),(68433,90694,'1998-08-22','1999-08-22'),(68433,91245,'1999-08-22','2000-08-21'),(68433,93444,'2000-08-21','2001-08-21'),(68433,94399,'2001-08-21','9999-01-01'),(68434,73047,'1992-12-24','1993-12-24'),(68434,73428,'1993-12-24','1994-12-24'),(68434,77650,'1994-12-24','1995-12-24'),(68434,78474,'1995-12-24','1996-12-23'),(68434,78543,'1996-12-23','1997-02-18'),(68435,42110,'1986-09-20','1987-09-20'),(68435,44804,'1987-09-20','1988-09-19'),(68435,46727,'1988-09-19','1989-09-19'),(68435,46325,'1989-09-19','1990-09-19'),(68435,50645,'1990-09-19','1991-09-19'),(68435,51714,'1991-09-19','1992-09-18'),(68435,55707,'1992-09-18','1993-09-18'),(68435,56854,'1993-09-18','1994-09-18'),(68435,58497,'1994-09-18','1995-09-18'),(68435,62548,'1995-09-18','1996-09-17'),(68435,62519,'1996-09-17','1997-09-17'),(68435,66088,'1997-09-17','1998-09-17'),(68435,68240,'1998-09-17','1999-09-17'),(68435,69232,'1999-09-17','2000-09-16'),(68435,73662,'2000-09-16','2001-09-16'),(68435,75716,'2001-09-16','9999-01-01'),(68436,40000,'1989-08-27','1990-08-27'),(68436,43262,'1990-08-27','1991-08-27'),(68436,44502,'1991-08-27','1992-08-26'),(68436,44429,'1992-08-26','1993-08-26'),(68436,46336,'1993-08-26','1994-08-26'),(68436,46547,'1994-08-26','1995-08-26'),(68436,50474,'1995-08-26','1996-08-25'),(68436,50444,'1996-08-25','1997-08-25'),(68436,51402,'1997-08-25','1998-08-25'),(68436,51921,'1998-08-25','1999-08-25'),(68436,56311,'1999-08-25','2000-08-24'),(68436,56234,'2000-08-24','2001-08-24'),(68436,59572,'2001-08-24','9999-01-01'),(68437,59792,'1988-07-16','1989-07-16'),(68437,63861,'1989-07-16','1990-07-16'),(68437,67385,'1990-07-16','1991-07-16'),(68437,68722,'1991-07-16','1992-07-15'),(68437,73066,'1992-07-15','1993-07-15'),(68437,76892,'1993-07-15','1994-07-15'),(68437,79887,'1994-07-15','1995-07-15'),(68437,80426,'1995-07-15','1996-07-14'),(68437,83301,'1996-07-14','1997-07-14'),(68437,83964,'1997-07-14','1998-07-14'),(68437,86293,'1998-07-14','1999-07-14'),(68437,86472,'1999-07-14','2000-07-13'),(68437,90026,'2000-07-13','2001-07-13'),(68437,94495,'2001-07-13','2002-07-13'),(68437,97782,'2002-07-13','9999-01-01'),(68438,45415,'1989-09-04','1990-09-04'),(68438,48483,'1990-09-04','1991-09-04'),(68438,48652,'1991-09-04','1992-09-03'),(68438,51079,'1992-09-03','1993-09-03'),(68438,53951,'1993-09-03','1994-09-03'),(68438,54840,'1994-09-03','1995-09-03'),(68438,55357,'1995-09-03','1996-09-02'),(68438,59706,'1996-09-02','1997-09-02'),(68438,63244,'1997-09-02','1998-09-02'),(68438,64461,'1998-09-02','1999-09-02'),(68438,64557,'1999-09-02','2000-09-01'),(68438,68616,'2000-09-01','2001-09-01'),(68438,71468,'2001-09-01','9999-01-01'),(68439,48633,'1997-04-28','1998-04-28'),(68439,48559,'1998-04-28','1999-04-28'),(68439,51868,'1999-04-28','2000-04-27'),(68439,51932,'2000-04-27','2001-04-27'),(68439,51903,'2001-04-27','2002-04-27'),(68439,54092,'2002-04-27','9999-01-01'),(68440,40000,'1992-12-12','1993-12-12'),(68440,41060,'1993-12-12','1994-12-12'),(68440,44222,'1994-12-12','1995-12-12'),(68440,46968,'1995-12-12','1996-12-11'),(68440,51184,'1996-12-11','1997-12-11'),(68440,53818,'1997-12-11','1998-12-11'),(68440,57068,'1998-12-11','1999-12-11'),(68440,59267,'1999-12-11','2000-12-10'),(68440,63632,'2000-12-10','2001-12-10'),(68440,66389,'2001-12-10','9999-01-01'),(68441,59873,'1989-01-23','1990-01-23'),(68441,62159,'1990-01-23','1991-01-23'),(68441,62539,'1991-01-23','1992-01-23'),(68441,64009,'1992-01-23','1993-01-22'),(68441,65625,'1993-01-22','1994-01-22'),(68441,65900,'1994-01-22','1995-01-22'),(68441,69270,'1995-01-22','1996-01-22'),(68441,69308,'1996-01-22','1997-01-21'),(68441,70687,'1997-01-21','1998-01-21'),(68441,71845,'1998-01-21','1999-01-21'),(68441,75098,'1999-01-21','2000-01-21'),(68441,76610,'2000-01-21','2001-01-20'),(68441,79095,'2001-01-20','2002-01-20'),(68441,79832,'2002-01-20','9999-01-01'),(68442,70579,'1993-10-18','1994-10-18'),(68442,72029,'1994-10-18','1995-10-18'),(68442,74928,'1995-10-18','1996-10-17'),(68442,76445,'1996-10-17','1997-10-17'),(68442,80525,'1997-10-17','1998-10-17'),(68442,81223,'1998-10-17','1999-10-17'),(68442,85141,'1999-10-17','2000-10-16'),(68442,85193,'2000-10-16','2001-10-16'),(68442,85558,'2001-10-16','9999-01-01'),(68443,40000,'1990-04-05','1991-04-04'),(68443,44315,'1991-04-04','1992-04-03'),(68443,45560,'1992-04-03','1993-04-03'),(68443,45778,'1993-04-03','1994-04-04'),(68443,49602,'1994-04-04','1994-09-24'),(68444,42000,'1995-02-05','1996-02-05'),(68444,46129,'1996-02-05','1997-02-04'),(68444,49721,'1997-02-04','1998-02-04'),(68444,52774,'1998-02-04','1999-02-04'),(68444,53021,'1999-02-04','2000-02-04'),(68444,55588,'2000-02-04','2001-02-03'),(68444,59698,'2001-02-03','2002-02-03'),(68444,59669,'2002-02-03','9999-01-01'),(68445,42839,'1993-12-04','1994-12-04'),(68445,47315,'1994-12-04','1995-12-04'),(68445,47302,'1995-12-04','1996-12-03'),(68445,49364,'1996-12-03','1997-12-03'),(68445,50121,'1997-12-03','1998-12-03'),(68445,50633,'1998-12-03','1999-12-03'),(68445,50909,'1999-12-03','2000-12-02'),(68445,54680,'2000-12-02','2001-12-02'),(68445,58261,'2001-12-02','9999-01-01'),(68446,46870,'1996-01-29','1997-01-28'),(68446,48925,'1997-01-28','1998-01-28'),(68446,50042,'1998-01-28','1999-01-28'),(68446,53670,'1999-01-28','2000-01-28'),(68446,57094,'2000-01-28','2001-01-27'),(68446,59969,'2001-01-27','2002-01-27'),(68446,60018,'2002-01-27','9999-01-01'),(68447,40000,'1996-11-27','1997-11-27'),(68447,44341,'1997-11-27','1998-11-27'),(68447,44529,'1998-11-27','1999-11-27'),(68447,47417,'1999-11-27','2000-11-26'),(68447,51119,'2000-11-26','2001-11-26'),(68447,52763,'2001-11-26','9999-01-01'),(68448,60462,'1990-03-14','1991-03-14'),(68448,61965,'1991-03-14','1992-03-13'),(68448,64637,'1992-03-13','1993-03-13'),(68448,64746,'1993-03-13','1994-03-13'),(68448,67161,'1994-03-13','1995-03-13'),(68448,70070,'1995-03-13','1996-03-12'),(68448,71104,'1996-03-12','1997-03-12'),(68448,74088,'1997-03-12','1998-03-12'),(68448,75647,'1998-03-12','1999-03-12'),(68448,75303,'1999-03-12','2000-03-11'),(68448,77602,'2000-03-11','2001-03-11'),(68448,79923,'2001-03-11','2002-03-11'),(68448,81874,'2002-03-11','9999-01-01'),(68449,54151,'1997-07-07','1998-07-07'),(68449,53993,'1998-07-07','1999-07-07'),(68449,56268,'1999-07-07','2000-07-06'),(68449,58634,'2000-07-06','2001-07-06'),(68449,62162,'2001-07-06','2002-07-06'),(68449,65153,'2002-07-06','9999-01-01'),(68450,42817,'1988-03-23','1989-03-23'),(68450,46999,'1989-03-23','1990-03-23'),(68450,48321,'1990-03-23','1991-03-23'),(68450,50194,'1991-03-23','1992-03-22'),(68450,51627,'1992-03-22','1993-03-22'),(68450,55042,'1993-03-22','1994-03-22'),(68450,56732,'1994-03-22','1995-03-22'),(68450,60404,'1995-03-22','1996-03-21'),(68450,64512,'1996-03-21','1997-03-21'),(68450,67198,'1997-03-21','1998-03-21'),(68450,68397,'1998-03-21','1999-03-21'),(68450,69478,'1999-03-21','2000-03-20'),(68450,72897,'2000-03-20','2001-03-20'),(68450,74851,'2001-03-20','2002-03-20'),(68450,76577,'2002-03-20','9999-01-01'),(68451,56475,'1999-03-02','2000-03-01'),(68451,60801,'2000-03-01','2001-03-01'),(68451,61636,'2001-03-01','2002-03-01'),(68451,62232,'2002-03-01','9999-01-01'),(68452,40000,'1999-08-03','1999-10-02'),(68453,42422,'1995-01-28','1996-01-28'),(68453,44794,'1996-01-28','1997-01-27'),(68453,46633,'1997-01-27','1998-01-27'),(68453,47494,'1998-01-27','1999-01-27'),(68453,49856,'1999-01-27','2000-01-27'),(68453,53048,'2000-01-27','2001-01-26'),(68453,52914,'2001-01-26','2002-01-26'),(68453,53644,'2002-01-26','9999-01-01'),(68454,40000,'1988-05-16','1989-05-16'),(68454,42082,'1989-05-16','1990-05-16'),(68454,44711,'1990-05-16','1991-05-16'),(68454,48444,'1991-05-16','1992-05-15'),(68454,48441,'1992-05-15','1993-05-15'),(68454,49940,'1993-05-15','1994-05-15'),(68454,49778,'1994-05-15','1995-05-15'),(68454,50700,'1995-05-15','1996-05-14'),(68454,50471,'1996-05-14','1997-05-14'),(68454,50736,'1997-05-14','1998-05-14'),(68454,53205,'1998-05-14','1999-05-14'),(68454,54877,'1999-05-14','2000-05-13'),(68454,55768,'2000-05-13','2001-05-13'),(68454,57716,'2001-05-13','2002-05-13'),(68454,59122,'2002-05-13','9999-01-01'),(68455,40000,'1994-09-30','1995-09-30'),(68455,41087,'1995-09-30','1996-09-29'),(68455,44880,'1996-09-29','1997-01-15'),(68456,42640,'1999-07-19','2000-07-18'),(68456,46448,'2000-07-18','2001-07-18'),(68456,47637,'2001-07-18','2002-07-18'),(68456,50269,'2002-07-18','9999-01-01'),(68457,40000,'1988-10-09','1989-10-09'),(68457,40134,'1989-10-09','1990-10-09'),(68457,43396,'1990-10-09','1991-10-09'),(68457,46919,'1991-10-09','1992-10-08'),(68457,48357,'1992-10-08','1993-10-08'),(68457,50917,'1993-10-08','1994-10-08'),(68457,54072,'1994-10-08','1995-10-08'),(68457,55471,'1995-10-08','1996-10-07'),(68457,57569,'1996-10-07','1997-10-07'),(68457,61639,'1997-10-07','1998-10-07'),(68457,64066,'1998-10-07','1999-05-24'),(68458,97459,'1995-07-24','1996-07-23'),(68458,100258,'1996-07-23','1997-07-23'),(68458,104703,'1997-07-23','1998-07-23'),(68458,107299,'1998-07-23','1999-07-23'),(68458,110623,'1999-07-23','2000-07-22'),(68458,111488,'2000-07-22','2001-07-22'),(68458,113894,'2001-07-22','2002-07-22'),(68458,118202,'2002-07-22','9999-01-01'),(68459,40000,'1994-07-27','1995-07-27'),(68459,41016,'1995-07-27','1996-07-26'),(68459,42743,'1996-07-26','1997-07-26'),(68459,42868,'1997-07-26','1998-07-26'),(68459,43971,'1998-07-26','1999-07-26'),(68459,45367,'1999-07-26','2000-07-25'),(68459,47250,'2000-07-25','2001-07-25'),(68459,48722,'2001-07-25','2002-07-25'),(68459,52190,'2002-07-25','9999-01-01'),(68460,84759,'1998-09-24','1999-09-24'),(68460,87618,'1999-09-24','2000-09-23'),(68460,91751,'2000-09-23','2001-02-21'),(68461,44800,'1999-05-15','2000-05-14'),(68461,48294,'2000-05-14','2001-05-14'),(68461,47916,'2001-05-14','2002-05-14'),(68461,51007,'2002-05-14','9999-01-01'),(68462,41425,'1997-11-27','1998-11-27'),(68462,41022,'1998-11-27','1999-11-27'),(68462,42578,'1999-11-27','2000-11-26'),(68462,43033,'2000-11-26','2001-11-26'),(68462,45228,'2001-11-26','9999-01-01'),(68463,61016,'1995-03-17','1996-03-16'),(68463,64291,'1996-03-16','1997-03-16'),(68463,67963,'1997-03-16','1998-03-16'),(68463,70227,'1998-03-16','1999-03-16'),(68463,74306,'1999-03-16','2000-03-15'),(68463,76241,'2000-03-15','2001-03-15'),(68463,80332,'2001-03-15','2002-03-15'),(68463,81026,'2002-03-15','9999-01-01'),(68464,94024,'1994-06-09','1995-06-09'),(68464,97631,'1995-06-09','1996-06-08'),(68464,98487,'1996-06-08','1997-06-08'),(68464,99691,'1997-06-08','1998-06-08'),(68464,99338,'1998-06-08','1999-06-08'),(68464,102260,'1999-06-08','2000-06-07'),(68464,102355,'2000-06-07','2001-06-07'),(68464,105080,'2001-06-07','2002-06-07'),(68464,108175,'2002-06-07','9999-01-01'),(68465,41991,'1989-09-06','1990-09-06'),(68465,43251,'1990-09-06','1991-09-06'),(68465,44770,'1991-09-06','1992-09-05'),(68465,46218,'1992-09-05','1993-09-05'),(68465,47114,'1993-09-05','1994-09-05'),(68465,50900,'1994-09-05','1995-09-05'),(68465,50653,'1995-09-05','1996-09-04'),(68465,53708,'1996-09-04','1997-09-04'),(68465,55451,'1997-09-04','1998-09-04'),(68465,56641,'1998-09-04','1999-09-04'),(68465,60268,'1999-09-04','2000-09-03'),(68465,63364,'2000-09-03','2001-09-03'),(68465,65676,'2001-09-03','9999-01-01'),(68466,40000,'1987-03-09','1988-03-08'),(68466,43321,'1988-03-08','1989-03-08'),(68466,47739,'1989-03-08','1989-11-07'),(68467,40569,'1989-06-04','1990-06-04'),(68467,44347,'1990-06-04','1991-06-04'),(68467,45867,'1991-06-04','1992-06-03'),(68467,47546,'1992-06-03','1993-06-03'),(68467,50918,'1993-06-03','1994-06-03'),(68467,53086,'1994-06-03','1995-06-03'),(68467,55668,'1995-06-03','1996-06-02'),(68467,58027,'1996-06-02','1997-06-02'),(68467,61646,'1997-06-02','1998-06-02'),(68467,61822,'1998-06-02','1999-06-02'),(68467,65000,'1999-06-02','2000-06-01'),(68467,67999,'2000-06-01','2001-06-01'),(68467,68503,'2001-06-01','2002-06-01'),(68467,71562,'2002-06-01','9999-01-01'),(68468,40000,'1989-11-26','1990-11-26'),(68468,40646,'1990-11-26','1991-11-26'),(68468,44954,'1991-11-26','1992-11-25'),(68468,44785,'1992-11-25','1993-11-25'),(68468,46964,'1993-11-25','1994-11-25'),(68468,46547,'1994-11-25','1995-11-25'),(68468,50553,'1995-11-25','1996-11-24'),(68468,50811,'1996-11-24','1997-11-24'),(68468,55289,'1997-11-24','1998-11-24'),(68468,58861,'1998-11-24','1999-11-24'),(68468,62269,'1999-11-24','2000-11-23'),(68468,66604,'2000-11-23','2001-11-23'),(68468,67047,'2001-11-23','9999-01-01'),(68469,40000,'1990-06-05','1991-06-05'),(68469,41130,'1991-06-05','1992-06-04'),(68469,45521,'1992-06-04','1993-06-04'),(68469,47775,'1993-06-04','1994-06-04'),(68469,52117,'1994-06-04','1995-06-04'),(68469,55175,'1995-06-04','1996-06-03'),(68469,57403,'1996-06-03','1997-06-03'),(68469,60832,'1997-06-03','1998-06-03'),(68469,60991,'1998-06-03','1999-06-03'),(68469,60549,'1999-06-03','2000-06-02'),(68469,63138,'2000-06-02','2001-06-02'),(68469,66570,'2001-06-02','2002-06-02'),(68469,70551,'2002-06-02','9999-01-01'),(68470,42210,'1994-04-24','1995-04-24'),(68470,42646,'1995-04-24','1996-04-23'),(68470,46699,'1996-04-23','1997-04-23'),(68470,49360,'1997-04-23','1998-04-23'),(68470,52898,'1998-04-23','1999-04-23'),(68470,53551,'1999-04-23','2000-04-22'),(68470,54172,'2000-04-22','2001-04-22'),(68470,57498,'2001-04-22','2002-04-22'),(68470,60718,'2002-04-22','9999-01-01'),(68471,49702,'1990-08-10','1991-08-10'),(68471,50970,'1991-08-10','1992-08-09'),(68471,53030,'1992-08-09','1993-08-09'),(68471,56056,'1993-08-09','1994-08-09'),(68471,59255,'1994-08-09','1995-08-09'),(68471,61845,'1995-08-09','1996-08-08'),(68471,65229,'1996-08-08','1997-08-08'),(68471,66440,'1997-08-08','1998-08-08'),(68471,70613,'1998-08-08','1999-08-08'),(68471,72534,'1999-08-08','2000-08-07'),(68471,75950,'2000-08-07','2001-08-07'),(68471,80230,'2001-08-07','9999-01-01'),(68472,83917,'1989-04-14','1990-04-14'),(68472,83812,'1990-04-14','1991-04-14'),(68472,86699,'1991-04-14','1992-04-13'),(68472,87862,'1992-04-13','1993-04-13'),(68472,88817,'1993-04-13','1994-04-13'),(68472,91655,'1994-04-13','1995-04-13'),(68472,93368,'1995-04-13','1996-04-12'),(68472,96075,'1996-04-12','1997-04-12'),(68472,97893,'1997-04-12','1998-04-12'),(68472,102199,'1998-04-12','1999-04-12'),(68472,105417,'1999-04-12','2000-04-11'),(68472,105800,'2000-04-11','2001-04-11'),(68472,106389,'2001-04-11','2002-04-11'),(68472,110203,'2002-04-11','9999-01-01'),(68473,40000,'1998-10-05','1999-10-05'),(68473,40513,'1999-10-05','2000-10-04'),(68473,40846,'2000-10-04','2001-10-04'),(68473,40629,'2001-10-04','9999-01-01'),(68474,76160,'1991-02-24','1992-02-24'),(68474,79984,'1992-02-24','1993-02-23'),(68474,82555,'1993-02-23','1994-02-23'),(68474,86429,'1994-02-23','1995-02-23'),(68474,86353,'1995-02-23','1996-02-23'),(68474,86083,'1996-02-23','1997-02-22'),(68474,88978,'1997-02-22','1998-02-22'),(68474,91747,'1998-02-22','1999-02-22'),(68474,96067,'1999-02-22','2000-02-22'),(68474,97655,'2000-02-22','2001-02-21'),(68474,98143,'2001-02-21','2002-02-21'),(68474,101300,'2002-02-21','9999-01-01'),(68475,51056,'1987-03-03','1988-03-02'),(68475,51813,'1988-03-02','1989-03-02'),(68475,55032,'1989-03-02','1990-03-02'),(68475,56241,'1990-03-02','1991-03-02'),(68475,59067,'1991-03-02','1992-03-01'),(68475,61242,'1992-03-01','1993-03-01'),(68475,62410,'1993-03-01','1993-04-12'),(68476,66513,'1997-11-06','1998-11-06'),(68476,69891,'1998-11-06','1999-11-06'),(68476,71428,'1999-11-06','2000-11-05'),(68476,71887,'2000-11-05','2001-11-05'),(68476,72398,'2001-11-05','2001-12-24'),(68477,40000,'1989-08-20','1990-08-20'),(68477,41197,'1990-08-20','1991-08-20'),(68477,45517,'1991-08-20','1992-08-19'),(68477,46571,'1992-08-19','1993-08-19'),(68477,48214,'1993-08-19','1994-08-19'),(68477,51356,'1994-08-19','1995-08-19'),(68477,54363,'1995-08-19','1996-08-18'),(68477,55374,'1996-08-18','1997-08-18'),(68477,57357,'1997-08-18','1998-08-18'),(68477,57353,'1998-08-18','1999-08-18'),(68477,59143,'1999-08-18','2000-08-17'),(68477,63541,'2000-08-17','2001-08-17'),(68477,67566,'2001-08-17','9999-01-01'),(68478,40000,'1988-08-20','1989-08-20'),(68478,43589,'1989-08-20','1990-08-20'),(68478,46840,'1990-08-20','1991-08-20'),(68478,48613,'1991-08-20','1992-08-19'),(68478,49863,'1992-08-19','1993-08-19'),(68478,52517,'1993-08-19','1994-08-19'),(68478,54670,'1994-08-19','1995-08-19'),(68478,54207,'1995-08-19','1996-08-18'),(68478,55430,'1996-08-18','1997-08-18'),(68478,56826,'1997-08-18','1998-08-18'),(68478,57064,'1998-08-18','1999-08-18'),(68478,57616,'1999-08-18','2000-08-17'),(68478,58237,'2000-08-17','2001-08-17'),(68478,57770,'2001-08-17','9999-01-01'),(68479,57069,'1996-02-06','1997-02-05'),(68479,58510,'1997-02-05','1998-02-05'),(68479,62879,'1998-02-05','1999-02-05'),(68479,62894,'1999-02-05','2000-02-05'),(68479,62485,'2000-02-05','2001-02-04'),(68479,65689,'2001-02-04','2002-02-04'),(68479,69444,'2002-02-04','9999-01-01'),(68480,40000,'1987-03-16','1988-03-15'),(68480,42013,'1988-03-15','1989-03-15'),(68480,45188,'1989-03-15','1990-03-15'),(68480,46219,'1990-03-15','1991-03-15'),(68480,50225,'1991-03-15','1992-03-14'),(68480,49955,'1992-03-14','1993-03-14'),(68480,52747,'1993-03-14','1994-03-14'),(68480,52780,'1994-03-14','1995-03-14'),(68480,55469,'1995-03-14','1996-03-13'),(68480,59113,'1996-03-13','1997-03-13'),(68480,58659,'1997-03-13','1998-03-13'),(68480,62644,'1998-03-13','1999-03-13'),(68480,62693,'1999-03-13','2000-03-12'),(68480,66293,'2000-03-12','2001-03-12'),(68480,66004,'2001-03-12','2002-03-12'),(68480,70296,'2002-03-12','9999-01-01'),(68481,40000,'2000-01-15','2001-01-14'),(68481,44302,'2001-01-14','2002-01-14'),(68481,48394,'2002-01-14','9999-01-01'),(68482,45481,'1999-12-09','2000-12-08'),(68482,45205,'2000-12-08','2001-12-08'),(68482,48622,'2001-12-08','9999-01-01'),(68483,73846,'1990-06-21','1991-06-21'),(68483,75282,'1991-06-21','1992-06-20'),(68483,75270,'1992-06-20','1993-06-20'),(68483,74906,'1993-06-20','1994-06-20'),(68483,79364,'1994-06-20','1995-06-20'),(68483,80291,'1995-06-20','1996-06-19'),(68483,81845,'1996-06-19','1997-06-19'),(68483,86272,'1997-06-19','1998-06-19'),(68483,87302,'1998-06-19','1999-06-19'),(68483,89322,'1999-06-19','2000-06-18'),(68483,91272,'2000-06-18','2001-06-18'),(68483,92162,'2001-06-18','2002-06-18'),(68483,96269,'2002-06-18','9999-01-01'),(68484,71092,'1989-01-05','1989-11-21'),(68485,54388,'1991-05-24','1992-05-23'),(68485,54189,'1992-05-23','1993-05-23'),(68485,56580,'1993-05-23','1994-05-23'),(68485,56548,'1994-05-23','1995-05-23'),(68485,56743,'1995-05-23','1996-05-22'),(68485,58060,'1996-05-22','1997-05-22'),(68485,57889,'1997-05-22','1998-05-22'),(68485,58410,'1998-05-22','1999-05-22'),(68485,61470,'1999-05-22','2000-05-21'),(68485,65928,'2000-05-21','2001-05-21'),(68485,70196,'2001-05-21','2002-05-21'),(68485,70732,'2002-05-21','9999-01-01'),(68486,84564,'1994-10-16','1995-10-16'),(68486,88810,'1995-10-16','1996-10-15'),(68486,89901,'1996-10-15','1997-10-15'),(68486,92764,'1997-10-15','1998-10-15'),(68486,93437,'1998-10-15','1999-10-15'),(68486,94230,'1999-10-15','2000-10-14'),(68486,95473,'2000-10-14','2001-10-14'),(68486,95983,'2001-10-14','9999-01-01'),(68487,41416,'1994-01-28','1995-01-28'),(68487,44282,'1995-01-28','1996-01-28'),(68487,46157,'1996-01-28','1997-01-27'),(68487,47861,'1997-01-27','1998-01-27'),(68487,49835,'1998-01-27','1999-01-27'),(68487,53261,'1999-01-27','2000-01-27'),(68487,52855,'2000-01-27','2001-01-26'),(68487,53395,'2001-01-26','2002-01-26'),(68487,56861,'2002-01-26','9999-01-01'),(68488,65295,'1995-11-12','1996-11-11'),(68488,66014,'1996-11-11','1997-11-11'),(68488,68764,'1997-11-11','1998-11-11'),(68488,72177,'1998-11-11','1999-11-11'),(68488,74418,'1999-11-11','2000-11-10'),(68488,76461,'2000-11-10','2001-11-10'),(68488,77722,'2001-11-10','9999-01-01'),(68489,40941,'1995-07-18','1996-07-17'),(68489,44435,'1996-07-17','1997-07-17'),(68489,45425,'1997-07-17','1998-07-17'),(68489,48154,'1998-07-17','1999-07-17'),(68489,50950,'1999-07-17','2000-07-16'),(68489,54980,'2000-07-16','2001-07-16'),(68489,54700,'2001-07-16','2002-07-16'),(68489,57602,'2002-07-16','9999-01-01'),(68490,50480,'1987-08-17','1988-08-16'),(68490,52834,'1988-08-16','1989-08-16'),(68490,54112,'1989-08-16','1990-08-16'),(68490,55475,'1990-08-16','1991-08-16'),(68490,59003,'1991-08-16','1992-08-15'),(68490,58736,'1992-08-15','1993-08-15'),(68490,59361,'1993-08-15','1994-08-15'),(68490,62967,'1994-08-15','1995-08-15'),(68490,66549,'1995-08-15','1996-08-14'),(68490,70815,'1996-08-14','1997-08-14'),(68490,71025,'1997-08-14','1998-08-14'),(68490,74261,'1998-08-14','1999-08-14'),(68490,78487,'1999-08-14','2000-08-13'),(68490,79293,'2000-08-13','2001-08-13'),(68490,83496,'2001-08-13','9999-01-01'),(68491,40000,'1997-05-08','1998-05-08'),(68491,40917,'1998-05-08','1999-05-08'),(68491,44755,'1999-05-08','2000-05-07'),(68491,45384,'2000-05-07','2001-05-07'),(68491,47669,'2001-05-07','2002-05-07'),(68491,51087,'2002-05-07','9999-01-01'),(68492,40000,'1989-04-21','1990-04-21'),(68492,39641,'1990-04-21','1991-04-21'),(68492,40470,'1991-04-21','1992-04-20'),(68492,42984,'1992-04-20','1993-04-20'),(68492,45159,'1993-04-20','1994-04-20'),(68492,47628,'1994-04-20','1995-04-20'),(68492,48476,'1995-04-20','1996-04-19'),(68492,50362,'1996-04-19','1997-04-19'),(68492,51981,'1997-04-19','1998-04-19'),(68492,52838,'1998-04-19','1999-04-19'),(68492,52778,'1999-04-19','2000-04-18'),(68492,55232,'2000-04-18','2001-04-18'),(68492,57999,'2001-04-18','2002-04-18'),(68492,62304,'2002-04-18','9999-01-01'),(68493,40000,'1995-05-24','1996-05-23'),(68493,39751,'1996-05-23','1997-05-23'),(68493,40512,'1997-05-23','1998-05-23'),(68493,42960,'1998-05-23','1998-11-28'),(68494,66960,'1992-06-05','1993-06-05'),(68494,69967,'1993-06-05','1994-06-05'),(68494,71689,'1994-06-05','1995-06-05'),(68494,71377,'1995-06-05','1996-06-04'),(68494,72361,'1996-06-04','1997-06-04'),(68494,75163,'1997-06-04','1998-06-04'),(68494,74807,'1998-06-04','1999-06-04'),(68494,74362,'1999-06-04','2000-06-03'),(68494,75620,'2000-06-03','2001-06-03'),(68494,79995,'2001-06-03','2002-06-03'),(68494,83571,'2002-06-03','9999-01-01'),(68495,62922,'1997-05-03','1998-05-03'),(68495,67390,'1998-05-03','1999-05-03'),(68495,67285,'1999-05-03','2000-05-02'),(68495,67277,'2000-05-02','2001-05-02'),(68495,69560,'2001-05-02','2002-05-02'),(68495,70000,'2002-05-02','9999-01-01'),(68496,40000,'1993-01-21','1994-01-21'),(68496,41689,'1994-01-21','1995-01-21'),(68496,45869,'1995-01-21','1996-01-21'),(68496,48356,'1996-01-21','1997-01-20'),(68496,52139,'1997-01-20','1998-01-20'),(68496,53696,'1998-01-20','1999-01-20'),(68496,55458,'1999-01-20','2000-01-20'),(68496,55003,'2000-01-20','2001-01-19'),(68496,56647,'2001-01-19','2002-01-19'),(68496,60610,'2002-01-19','9999-01-01'),(68497,50563,'1996-08-22','1997-08-22'),(68497,53231,'1997-08-22','1998-08-22'),(68497,53822,'1998-08-22','1999-08-22'),(68497,55108,'1999-08-22','2000-08-21'),(68497,58350,'2000-08-21','2001-08-21'),(68497,61066,'2001-08-21','9999-01-01'),(68498,40000,'1986-06-21','1987-06-21'),(68498,42795,'1987-06-21','1988-06-20'),(68498,43747,'1988-06-20','1989-06-20'),(68498,48021,'1989-06-20','1990-06-20'),(68498,51386,'1990-06-20','1991-06-20'),(68498,52558,'1991-06-20','1992-06-19'),(68498,55236,'1992-06-19','1993-06-19'),(68498,56877,'1993-06-19','1994-06-19'),(68498,57973,'1994-06-19','1995-06-19'),(68498,60214,'1995-06-19','1996-06-18'),(68498,61662,'1996-06-18','1997-06-18'),(68498,63530,'1997-06-18','1998-06-18'),(68498,67133,'1998-06-18','1999-06-18'),(68498,69127,'1999-06-18','2000-06-17'),(68498,69586,'2000-06-17','2001-06-17'),(68498,71846,'2001-06-17','2002-06-17'),(68498,72358,'2002-06-17','9999-01-01'),(68499,74774,'1985-11-16','1986-11-16'),(68499,78550,'1986-11-16','1987-11-16'),(68499,82620,'1987-11-16','1988-11-15'),(68499,84247,'1988-11-15','1989-11-15'),(68499,84931,'1989-11-15','1990-11-15'),(68499,89048,'1990-11-15','1991-11-15'),(68499,92281,'1991-11-15','1992-11-14'),(68499,94749,'1992-11-14','1993-11-14'),(68499,96198,'1993-11-14','1994-11-14'),(68499,98303,'1994-11-14','1995-11-14'),(68499,101078,'1995-11-14','1996-11-13'),(68499,102315,'1996-11-13','1997-11-13'),(68499,104629,'1997-11-13','1998-11-13'),(68499,105190,'1998-11-13','1999-11-13'),(68499,106182,'1999-11-13','2000-11-12'),(68499,109069,'2000-11-12','2001-11-12'),(68499,110885,'2001-11-12','9999-01-01'),(68500,48903,'1988-10-11','1989-10-11'),(68500,49041,'1989-10-11','1990-10-11'),(68500,53396,'1990-10-11','1991-10-11'),(68500,56698,'1991-10-11','1992-10-10'),(68500,57826,'1992-10-10','1993-10-10'),(68500,58341,'1993-10-10','1994-10-10'),(68500,62388,'1994-10-10','1995-10-10'),(68500,65483,'1995-10-10','1996-10-09'),(68500,67491,'1996-10-09','1997-10-09'),(68500,68450,'1997-10-09','1998-10-09'),(68500,69670,'1998-10-09','1999-10-09'),(68500,73610,'1999-10-09','2000-10-08'),(68500,78074,'2000-10-08','2001-10-08'),(68500,79011,'2001-10-08','9999-01-01'),(68501,42425,'1988-01-03','1989-01-02'),(68501,41971,'1989-01-02','1989-11-03'),(68502,40000,'1993-03-16','1994-03-16'),(68502,43846,'1994-03-16','1995-03-16'),(68502,45065,'1995-03-16','1996-03-15'),(68502,44918,'1996-03-15','1997-03-15'),(68502,46606,'1997-03-15','1998-03-15'),(68502,47342,'1998-03-15','1999-03-15'),(68502,49069,'1999-03-15','2000-03-14'),(68502,52777,'2000-03-14','2001-03-14'),(68502,53515,'2001-03-14','2002-03-14'),(68502,57783,'2002-03-14','9999-01-01'),(68503,40000,'1993-12-27','1994-12-27'),(68503,43001,'1994-12-27','1995-12-27'),(68503,43194,'1995-12-27','1996-12-26'),(68503,46780,'1996-12-26','1997-12-26'),(68503,50887,'1997-12-26','1998-12-26'),(68503,53838,'1998-12-26','1999-12-26'),(68503,56588,'1999-12-26','2000-12-25'),(68503,57005,'2000-12-25','2001-12-25'),(68503,60736,'2001-12-25','9999-01-01'),(68504,40000,'1997-04-10','1998-04-10'),(68504,44308,'1998-04-10','1999-04-10'),(68504,47492,'1999-04-10','2000-04-09'),(68504,50703,'2000-04-09','2001-04-09'),(68504,53129,'2001-04-09','2002-04-09'),(68504,56565,'2002-04-09','9999-01-01'),(68505,40000,'1993-02-20','1994-02-20'),(68505,41718,'1994-02-20','1995-02-20'),(68505,42951,'1995-02-20','1996-02-20'),(68505,47312,'1996-02-20','1997-02-19'),(68505,50817,'1997-02-19','1998-02-19'),(68505,53565,'1998-02-19','1999-02-19'),(68505,56521,'1999-02-19','2000-02-19'),(68505,58988,'2000-02-19','2001-02-18'),(68505,59561,'2001-02-18','2002-02-18'),(68505,63761,'2002-02-18','9999-01-01'),(68506,40000,'1996-09-24','1997-09-24'),(68506,41770,'1997-09-24','1998-09-24'),(68506,43169,'1998-09-24','1999-09-24'),(68506,47257,'1999-09-24','2000-09-23'),(68506,50308,'2000-09-23','2001-09-23'),(68506,52455,'2001-09-23','9999-01-01'),(68507,54371,'1997-03-20','1998-03-20'),(68507,57409,'1998-03-20','1999-03-20'),(68507,57615,'1999-03-20','2000-03-19'),(68507,57141,'2000-03-19','2001-03-19'),(68507,60735,'2001-03-19','2002-03-19'),(68507,60584,'2002-03-19','9999-01-01'),(68508,40000,'1985-06-06','1986-06-06'),(68508,42101,'1986-06-06','1987-06-06'),(68508,44570,'1987-06-06','1988-06-05'),(68508,46469,'1988-06-05','1989-06-05'),(68508,47315,'1989-06-05','1990-06-05'),(68508,48473,'1990-06-05','1991-06-05'),(68508,52107,'1991-06-05','1992-06-04'),(68508,52773,'1992-06-04','1993-06-04'),(68508,54932,'1993-06-04','1994-06-04'),(68508,56420,'1994-06-04','1995-06-04'),(68508,60406,'1995-06-04','1996-06-03'),(68508,61434,'1996-06-03','1997-06-03'),(68508,65377,'1997-06-03','1998-06-03'),(68508,68159,'1998-06-03','1999-06-03'),(68508,68738,'1999-06-03','2000-06-02'),(68508,72580,'2000-06-02','2001-06-02'),(68508,75419,'2001-06-02','2002-06-02'),(68508,78280,'2002-06-02','9999-01-01'),(68509,47208,'1998-07-05','1999-07-05'),(68509,50518,'1999-07-05','2000-07-04'),(68509,51852,'2000-07-04','2001-06-11'),(68510,40000,'1986-01-11','1987-01-11'),(68510,44352,'1987-01-11','1988-01-11'),(68510,45994,'1988-01-11','1989-01-10'),(68510,47617,'1989-01-10','1990-01-10'),(68510,51948,'1990-01-10','1991-01-10'),(68510,54220,'1991-01-10','1992-01-10'),(68510,56664,'1992-01-10','1993-01-09'),(68510,58887,'1993-01-09','1994-01-09'),(68510,60690,'1994-01-09','1995-01-09'),(68510,63357,'1995-01-09','1996-01-09'),(68510,63056,'1996-01-09','1997-01-08'),(68510,63095,'1997-01-08','1998-01-08'),(68510,64422,'1998-01-08','1999-01-08'),(68510,67569,'1999-01-08','2000-01-08'),(68510,71722,'2000-01-08','2001-01-07'),(68510,72641,'2001-01-07','2002-01-07'),(68510,75162,'2002-01-07','9999-01-01'),(68511,52000,'1990-10-30','1991-10-30'),(68511,55740,'1991-10-30','1992-10-29'),(68511,58348,'1992-10-29','1993-10-29'),(68511,59356,'1993-10-29','1994-10-29'),(68511,59578,'1994-10-29','1995-10-29'),(68511,63809,'1995-10-29','1996-10-28'),(68511,67882,'1996-10-28','1997-10-28'),(68511,72268,'1997-10-28','1998-10-28'),(68511,72626,'1998-10-28','1999-10-28'),(68511,76408,'1999-10-28','2000-10-27'),(68511,79394,'2000-10-27','2001-10-27'),(68511,81671,'2001-10-27','9999-01-01'),(68512,45608,'1997-06-09','1998-06-09'),(68512,49695,'1998-06-09','1999-06-09'),(68512,52129,'1999-06-09','2000-06-08'),(68512,54929,'2000-06-08','2001-06-08'),(68512,58991,'2001-06-08','2002-06-08'),(68512,58708,'2002-06-08','9999-01-01'),(68513,46702,'1997-10-25','1998-10-25'),(68513,47141,'1998-10-25','1999-10-25'),(68513,46922,'1999-10-25','2000-10-24'),(68513,49374,'2000-10-24','2001-10-24'),(68513,51711,'2001-10-24','9999-01-01'),(68514,71295,'1987-03-19','1988-03-18'),(68514,71666,'1988-03-18','1989-03-18'),(68514,74080,'1989-03-18','1990-03-18'),(68514,76384,'1990-03-18','1991-03-18'),(68514,79296,'1991-03-18','1992-03-17'),(68514,83008,'1992-03-17','1993-03-17'),(68514,84087,'1993-03-17','1994-03-17'),(68514,84177,'1994-03-17','1995-03-17'),(68514,85933,'1995-03-17','1996-03-16'),(68514,88820,'1996-03-16','1997-03-16'),(68514,89865,'1997-03-16','1998-03-16'),(68514,93305,'1998-03-16','1999-03-16'),(68514,94261,'1999-03-16','2000-03-15'),(68514,96024,'2000-03-15','2001-03-15'),(68514,100008,'2001-03-15','2002-03-15'),(68514,102977,'2002-03-15','9999-01-01'),(68515,43704,'1995-09-28','1996-09-27'),(68515,45021,'1996-09-27','1997-09-27'),(68515,47269,'1997-09-27','1998-09-27'),(68515,51543,'1998-09-27','1999-09-27'),(68515,52964,'1999-09-27','2000-09-26'),(68515,54789,'2000-09-26','2001-09-26'),(68515,56760,'2001-09-26','9999-01-01'),(68516,41913,'1999-01-12','2000-01-12'),(68516,43345,'2000-01-12','2001-01-11'),(68516,46523,'2001-01-11','2002-01-11'),(68516,49991,'2002-01-11','9999-01-01'),(68517,40000,'1999-10-15','2000-10-14'),(68517,42947,'2000-10-14','2001-10-14'),(68517,46824,'2001-10-14','9999-01-01'),(68518,69615,'1990-09-07','1991-09-07'),(68518,69954,'1991-09-07','1992-09-06'),(68518,74447,'1992-09-06','1993-09-06'),(68518,78247,'1993-09-06','1994-06-20'),(68519,57162,'1985-09-19','1986-09-19'),(68519,59202,'1986-09-19','1987-09-19'),(68519,59149,'1987-09-19','1988-09-18'),(68519,59951,'1988-09-18','1989-09-18'),(68519,63297,'1989-09-18','1990-09-18'),(68519,63925,'1990-09-18','1991-09-18'),(68519,64263,'1991-09-18','1992-09-17'),(68519,67550,'1992-09-17','1993-09-17'),(68519,68872,'1993-09-17','1994-09-17'),(68519,69231,'1994-09-17','1995-09-17'),(68519,72562,'1995-09-17','1996-09-16'),(68519,75861,'1996-09-16','1997-09-16'),(68519,78459,'1997-09-16','1998-09-16'),(68519,82619,'1998-09-16','1999-06-14'),(68520,40000,'1994-07-26','1995-07-26'),(68520,42672,'1995-07-26','1996-07-25'),(68520,46045,'1996-07-25','1997-07-25'),(68520,50517,'1997-07-25','1998-07-25'),(68520,51667,'1998-07-25','1999-07-25'),(68520,54825,'1999-07-25','2000-07-24'),(68520,57386,'2000-07-24','2001-07-24'),(68520,59953,'2001-07-24','2002-07-24'),(68520,64077,'2002-07-24','9999-01-01'),(68521,58284,'1997-11-05','1998-11-05'),(68521,62241,'1998-11-05','1999-11-05'),(68521,66648,'1999-11-05','2000-11-04'),(68521,71015,'2000-11-04','2001-11-04'),(68521,73561,'2001-11-04','9999-01-01'),(68522,40000,'1992-10-06','1993-10-06'),(68522,43885,'1993-10-06','1994-10-06'),(68522,44597,'1994-10-06','1995-10-06'),(68522,45293,'1995-10-06','1996-10-05'),(68522,48414,'1996-10-05','1997-10-05'),(68522,49271,'1997-10-05','1998-10-05'),(68522,49936,'1998-10-05','1999-10-05'),(68522,54209,'1999-10-05','2000-10-04'),(68522,58412,'2000-10-04','2001-10-04'),(68522,60667,'2001-10-04','9999-01-01'),(68523,73681,'1998-06-10','1999-06-10'),(68523,76574,'1999-06-10','2000-06-09'),(68523,77604,'2000-06-09','2001-06-09'),(68523,80768,'2001-06-09','2002-06-09'),(68523,83511,'2002-06-09','9999-01-01'),(68524,103640,'1994-10-11','1995-10-11'),(68524,105839,'1995-10-11','1996-09-13'),(68525,47300,'1996-10-01','1997-10-01'),(68525,51354,'1997-10-01','1998-10-01'),(68525,54162,'1998-10-01','1999-10-01'),(68525,55056,'1999-10-01','2000-09-30'),(68525,58590,'2000-09-30','2001-09-30'),(68525,60448,'2001-09-30','9999-01-01'),(68526,43258,'1988-01-07','1989-01-06'),(68526,46903,'1989-01-06','1990-01-06'),(68526,47985,'1990-01-06','1991-01-06'),(68526,50806,'1991-01-06','1992-01-06'),(68526,52987,'1992-01-06','1993-01-05'),(68526,56555,'1993-01-05','1994-01-05'),(68526,58810,'1994-01-05','1995-01-05'),(68526,61613,'1995-01-05','1996-01-05'),(68526,61284,'1996-01-05','1997-01-04'),(68526,61338,'1997-01-04','1998-01-04'),(68526,61931,'1998-01-04','1999-01-04'),(68526,63890,'1999-01-04','2000-01-04'),(68526,64515,'2000-01-04','2001-01-03'),(68526,67041,'2001-01-03','2002-01-03'),(68526,70585,'2002-01-03','9999-01-01'),(68527,74108,'1988-02-20','1989-02-19'),(68527,75057,'1989-02-19','1990-02-19'),(68527,75455,'1990-02-19','1991-02-19'),(68527,79377,'1991-02-19','1992-02-19'),(68527,82794,'1992-02-19','1993-02-18'),(68527,86489,'1993-02-18','1994-02-18'),(68527,90736,'1994-02-18','1995-02-18'),(68527,91564,'1995-02-18','1996-02-18'),(68527,91082,'1996-02-18','1997-02-17'),(68527,95511,'1997-02-17','1998-02-17'),(68527,95648,'1998-02-17','1999-02-17'),(68527,96403,'1999-02-17','2000-02-17'),(68527,100235,'2000-02-17','2001-02-16'),(68527,102770,'2001-02-16','2002-02-16'),(68527,105240,'2002-02-16','9999-01-01'),(68528,43894,'1991-12-20','1992-12-19'),(68528,47197,'1992-12-19','1993-12-19'),(68528,48515,'1993-12-19','1994-12-19'),(68528,52523,'1994-12-19','1995-12-19'),(68528,56332,'1995-12-19','1996-12-18'),(68528,60248,'1996-12-18','1997-12-18'),(68528,62543,'1997-12-18','1998-12-18'),(68528,64240,'1998-12-18','1999-12-18'),(68528,66603,'1999-12-18','2000-12-17'),(68528,66573,'2000-12-17','2001-12-17'),(68528,67282,'2001-12-17','9999-01-01'),(68529,40000,'1993-03-23','1994-03-23'),(68529,41263,'1994-03-23','1995-03-23'),(68529,42749,'1995-03-23','1996-03-22'),(68529,46459,'1996-03-22','1997-03-22'),(68529,50261,'1997-03-22','1998-03-22'),(68529,51256,'1998-03-22','1999-03-22'),(68529,54682,'1999-03-22','1999-04-25'),(68530,45719,'1988-11-09','1989-11-09'),(68530,46046,'1989-11-09','1990-11-09'),(68530,46432,'1990-11-09','1991-11-09'),(68530,47590,'1991-11-09','1992-11-08'),(68530,50894,'1992-11-08','1993-11-08'),(68530,53060,'1993-11-08','1994-11-08'),(68530,54922,'1994-11-08','1995-11-08'),(68530,57514,'1995-11-08','1996-11-07'),(68530,58212,'1996-11-07','1997-11-07'),(68530,59760,'1997-11-07','1998-11-07'),(68530,62002,'1998-11-07','1999-11-07'),(68530,61624,'1999-11-07','2000-11-06'),(68530,61820,'2000-11-06','2001-11-06'),(68530,62058,'2001-11-06','9999-01-01'),(68531,40000,'1994-11-19','1995-11-19'),(68531,40586,'1995-11-19','1996-11-18'),(68531,44777,'1996-11-18','1997-11-18'),(68531,48763,'1997-11-18','1998-11-18'),(68531,51700,'1998-11-18','1999-11-18'),(68531,53432,'1999-11-18','2000-11-17'),(68531,54730,'2000-11-17','2001-11-17'),(68531,58632,'2001-11-17','9999-01-01'),(68532,41068,'1990-02-15','1991-02-15'),(68532,41493,'1991-02-15','1992-02-15'),(68532,45171,'1992-02-15','1993-02-14'),(68532,45626,'1993-02-14','1994-02-14'),(68532,47944,'1994-02-14','1995-02-14'),(68532,48220,'1995-02-14','1996-02-14'),(68532,50950,'1996-02-14','1997-02-13'),(68532,54850,'1997-02-13','1998-02-13'),(68532,55801,'1998-02-13','1999-02-13'),(68532,59840,'1999-02-13','2000-02-13'),(68532,60168,'2000-02-13','2001-02-12'),(68532,59881,'2001-02-12','2002-02-12'),(68532,63827,'2002-02-12','9999-01-01'),(68533,64013,'1989-07-14','1990-07-14'),(68533,63907,'1990-07-14','1991-07-14'),(68533,67442,'1991-07-14','1992-07-13'),(68533,69285,'1992-07-13','1993-07-13'),(68533,70856,'1993-07-13','1994-07-13'),(68533,74480,'1994-07-13','1995-07-13'),(68533,78773,'1995-07-13','1996-07-12'),(68533,83026,'1996-07-12','1997-07-12'),(68533,86502,'1997-07-12','1998-07-12'),(68533,90111,'1998-07-12','1999-07-12'),(68533,91015,'1999-07-12','2000-07-11'),(68533,94097,'2000-07-11','2001-07-11'),(68533,94851,'2001-07-11','2002-07-11'),(68533,97101,'2002-07-11','9999-01-01'),(68534,40000,'1993-07-19','1994-07-19'),(68534,43675,'1994-07-19','1995-07-19'),(68534,47414,'1995-07-19','1996-07-18'),(68534,51383,'1996-07-18','1997-07-18'),(68534,53255,'1997-07-18','1998-07-18'),(68534,53527,'1998-07-18','1999-07-18'),(68534,57846,'1999-07-18','2000-07-17'),(68534,57756,'2000-07-17','2001-07-17'),(68534,60429,'2001-07-17','2002-07-17'),(68534,60605,'2002-07-17','9999-01-01'),(68535,56689,'1985-12-17','1986-12-17'),(68535,59271,'1986-12-17','1987-12-17'),(68535,62351,'1987-12-17','1988-12-16'),(68535,66109,'1988-12-16','1989-12-16'),(68535,67643,'1989-12-16','1990-12-16'),(68535,68675,'1990-12-16','1991-12-16'),(68535,72503,'1991-12-16','1992-12-15'),(68535,73111,'1992-12-15','1993-12-15'),(68535,75942,'1993-12-15','1994-12-15'),(68535,79221,'1994-12-15','1995-12-15'),(68535,82803,'1995-12-15','1996-12-14'),(68535,86441,'1996-12-14','1997-12-14'),(68535,87505,'1997-12-14','1998-12-14'),(68535,87474,'1998-12-14','1999-12-14'),(68535,91372,'1999-12-14','2000-12-13'),(68535,93963,'2000-12-13','2001-12-13'),(68535,96480,'2001-12-13','9999-01-01'),(68536,53192,'1999-04-24','2000-04-23'),(68536,57244,'2000-04-23','2001-04-23'),(68536,57084,'2001-04-23','2002-04-23'),(68536,57753,'2002-04-23','9999-01-01'),(68537,46188,'1991-03-15','1992-02-01'),(68538,78262,'1991-11-22','1992-11-21'),(68538,80088,'1992-11-21','1993-11-21'),(68538,83143,'1993-11-21','1994-11-21'),(68538,82956,'1994-11-21','1995-11-21'),(68538,83136,'1995-11-21','1996-11-20'),(68538,82860,'1996-11-20','1997-11-20'),(68538,83179,'1997-11-20','1998-11-20'),(68538,86269,'1998-11-20','1999-11-20'),(68538,89720,'1999-11-20','2000-11-19'),(68538,89485,'2000-11-19','2001-11-19'),(68538,92369,'2001-11-19','9999-01-01'),(68539,40899,'1992-06-29','1993-06-29'),(68539,44076,'1993-06-29','1994-06-29'),(68539,47548,'1994-06-29','1995-06-29'),(68539,51935,'1995-06-29','1996-06-28'),(68539,52741,'1996-06-28','1997-06-28'),(68539,52322,'1997-06-28','1998-06-28'),(68539,55788,'1998-06-28','1999-06-28'),(68539,56613,'1999-06-28','2000-06-27'),(68539,57827,'2000-06-27','2001-06-27'),(68539,60603,'2001-06-27','2002-06-27'),(68539,63784,'2002-06-27','9999-01-01'),(68540,56482,'1992-02-09','1993-02-08'),(68540,59265,'1993-02-08','1994-02-08'),(68540,59614,'1994-02-08','1995-02-08'),(68540,61541,'1995-02-08','1996-02-08'),(68540,63710,'1996-02-08','1997-02-07'),(68540,67996,'1997-02-07','1998-02-07'),(68540,71145,'1998-02-07','1999-02-07'),(68540,73548,'1999-02-07','2000-02-07'),(68540,75321,'2000-02-07','2001-02-06'),(68540,78083,'2001-02-06','2002-02-06'),(68540,80772,'2002-02-06','9999-01-01'),(68541,90708,'1997-04-20','1998-04-20'),(68541,90953,'1998-04-20','1999-04-20'),(68541,93790,'1999-04-20','2000-04-19'),(68541,98073,'2000-04-19','2001-04-19'),(68541,99004,'2001-04-19','2002-04-19'),(68541,102521,'2002-04-19','9999-01-01'),(68542,40000,'1990-02-22','1991-02-22'),(68542,40372,'1991-02-22','1992-02-22'),(68542,40209,'1992-02-22','1993-02-21'),(68542,43007,'1993-02-21','1994-02-21'),(68542,43926,'1994-02-21','1995-02-21'),(68542,43476,'1995-02-21','1996-02-21'),(68542,46132,'1996-02-21','1997-02-20'),(68542,48645,'1997-02-20','1998-02-20'),(68542,49774,'1998-02-20','1999-02-20'),(68542,54227,'1999-02-20','2000-02-20'),(68542,57134,'2000-02-20','2001-02-19'),(68542,56697,'2001-02-19','2002-02-19'),(68542,58755,'2002-02-19','9999-01-01'),(68543,62338,'1985-02-22','1986-02-22'),(68543,64232,'1986-02-22','1987-02-22'),(68543,66770,'1987-02-22','1988-02-22'),(68543,68122,'1988-02-22','1989-02-21'),(68543,70789,'1989-02-21','1990-02-21'),(68543,73332,'1990-02-21','1991-02-21'),(68543,72947,'1991-02-21','1992-02-21'),(68543,73797,'1992-02-21','1993-02-20'),(68543,74787,'1993-02-20','1994-02-20'),(68543,75068,'1994-02-20','1995-02-20'),(68543,78386,'1995-02-20','1996-02-20'),(68543,78463,'1996-02-20','1997-02-19'),(68543,79217,'1997-02-19','1998-02-19'),(68543,82639,'1998-02-19','1999-02-19'),(68543,85271,'1999-02-19','2000-02-19'),(68543,89538,'2000-02-19','2001-02-18'),(68543,89916,'2001-02-18','2002-02-18'),(68543,92888,'2002-02-18','9999-01-01'),(68544,61640,'1999-08-25','2000-08-24'),(68544,65505,'2000-08-24','2001-08-24'),(68544,67486,'2001-08-24','9999-01-01'),(68545,40000,'1994-05-01','1995-05-01'),(68545,42105,'1995-05-01','1996-04-30'),(68545,45676,'1996-04-30','1997-04-30'),(68545,50045,'1997-04-30','1998-04-30'),(68545,53216,'1998-04-30','1999-02-13'),(68546,46681,'1997-11-03','1998-11-03'),(68546,47455,'1998-11-03','1999-11-03'),(68546,49643,'1999-11-03','2000-11-02'),(68546,51820,'2000-11-02','2001-11-02'),(68546,52316,'2001-11-02','2001-12-01'),(68547,83993,'1985-10-10','1986-10-10'),(68547,85012,'1986-10-10','1987-10-10'),(68547,87850,'1987-10-10','1988-10-09'),(68547,91751,'1988-10-09','1989-03-30'),(68548,85478,'1986-01-03','1987-01-03'),(68548,89195,'1987-01-03','1988-01-03'),(68548,92912,'1988-01-03','1989-01-02'),(68548,95811,'1989-01-02','1990-01-02'),(68548,96638,'1990-01-02','1991-01-02'),(68548,99721,'1991-01-02','1992-01-02'),(68548,101876,'1992-01-02','1993-01-01'),(68548,104451,'1993-01-01','1994-01-01'),(68548,105558,'1994-01-01','1995-01-01'),(68548,105569,'1995-01-01','1996-01-01'),(68548,106243,'1996-01-01','1996-05-11'),(68549,57512,'1987-03-06','1988-03-05'),(68549,61690,'1988-03-05','1989-03-05'),(68549,65561,'1989-03-05','1990-03-05'),(68549,67774,'1990-03-05','1991-03-05'),(68549,71322,'1991-03-05','1992-03-04'),(68549,73051,'1992-03-04','1993-03-04'),(68549,77365,'1993-03-04','1994-03-04'),(68549,78015,'1994-03-04','1995-03-04'),(68549,82457,'1995-03-04','1996-03-03'),(68549,86677,'1996-03-03','1997-03-03'),(68549,88777,'1997-03-03','1998-03-03'),(68549,91138,'1998-03-03','1999-03-03'),(68549,93235,'1999-03-03','2000-03-02'),(68549,95864,'2000-03-02','2001-03-02'),(68549,99805,'2001-03-02','2002-03-02'),(68549,101023,'2002-03-02','9999-01-01'),(68550,56706,'1994-03-02','1995-03-02'),(68550,57528,'1995-03-02','1996-03-01'),(68550,58905,'1996-03-01','1997-03-01'),(68550,58691,'1997-03-01','1998-03-01'),(68550,61888,'1998-03-01','1999-03-01'),(68550,61833,'1999-03-01','2000-02-29'),(68550,66280,'2000-02-29','2001-02-28'),(68550,67222,'2001-02-28','2002-02-28'),(68550,70744,'2002-02-28','9999-01-01'),(68551,40000,'1997-11-10','1998-04-04'),(68552,40000,'1997-03-13','1998-03-13'),(68552,39645,'1998-03-13','1999-03-13'),(68552,39514,'1999-03-13','2000-03-12'),(68552,41819,'2000-03-12','2001-03-12'),(68552,42212,'2001-03-12','2002-03-12'),(68552,43696,'2002-03-12','9999-01-01'),(68553,40000,'1993-08-10','1994-08-10'),(68553,43582,'1994-08-10','1995-08-10'),(68553,43623,'1995-08-10','1996-08-09'),(68553,47259,'1996-08-09','1997-08-09'),(68553,47754,'1997-08-09','1998-08-09'),(68553,47719,'1998-08-09','1999-08-09'),(68553,48029,'1999-08-09','2000-08-08'),(68553,49745,'2000-08-08','2001-08-08'),(68553,51687,'2001-08-08','9999-01-01'),(68554,40693,'1990-06-16','1991-06-16'),(68554,42149,'1991-06-16','1992-06-15'),(68554,46187,'1992-06-15','1993-06-15'),(68554,48226,'1993-06-15','1994-06-15'),(68554,47923,'1994-06-15','1995-06-15'),(68554,51736,'1995-06-15','1996-06-14'),(68554,54046,'1996-06-14','1997-06-14'),(68554,56400,'1997-06-14','1998-06-14'),(68554,56138,'1998-06-14','1999-06-14'),(68554,57585,'1999-06-14','2000-06-13'),(68554,59300,'2000-06-13','2001-06-13'),(68554,59702,'2001-06-13','2002-06-13'),(68554,61126,'2002-06-13','9999-01-01'),(68555,71530,'1996-11-25','1997-11-25'),(68555,75768,'1997-11-25','1998-11-25'),(68555,79598,'1998-11-25','1999-11-25'),(68555,79215,'1999-11-25','2000-11-24'),(68555,80309,'2000-11-24','2001-11-24'),(68555,83266,'2001-11-24','9999-01-01'),(68556,40000,'1990-03-03','1991-03-03'),(68556,43096,'1991-03-03','1992-03-02'),(68556,43933,'1992-03-02','1993-03-02'),(68556,45904,'1993-03-02','1994-03-02'),(68556,46046,'1994-03-02','1995-03-02'),(68556,48579,'1995-03-02','1996-03-01'),(68556,52067,'1996-03-01','1997-03-01'),(68556,53638,'1997-03-01','1998-03-01'),(68556,55505,'1998-03-01','1999-03-01'),(68556,57596,'1999-03-01','2000-02-29'),(68556,57232,'2000-02-29','2001-02-28'),(68556,59791,'2001-02-28','2002-02-28'),(68556,63155,'2002-02-28','9999-01-01'),(68557,77660,'1991-08-07','1992-08-06'),(68557,77613,'1992-08-06','1993-08-06'),(68557,78247,'1993-08-06','1994-08-06'),(68557,78776,'1994-08-06','1995-08-06'),(68557,81607,'1995-08-06','1996-08-05'),(68557,84394,'1996-08-05','1997-08-05'),(68557,88210,'1997-08-05','1998-08-05'),(68557,90452,'1998-08-05','1999-08-05'),(68557,93568,'1999-08-05','2000-08-04'),(68557,95297,'2000-08-04','2001-08-04'),(68557,96167,'2001-08-04','9999-01-01'),(68558,40000,'1993-04-03','1994-04-03'),(68558,40688,'1994-04-03','1995-04-03'),(68558,40869,'1995-04-03','1996-04-02'),(68558,42785,'1996-04-02','1997-04-02'),(68558,42810,'1997-04-02','1998-04-02'),(68558,46547,'1998-04-02','1999-04-02'),(68558,46896,'1999-04-02','2000-04-01'),(68558,51380,'2000-04-01','2001-04-01'),(68558,52586,'2001-04-01','2002-04-01'),(68558,53836,'2002-04-01','9999-01-01'),(68559,48983,'1993-04-12','1994-04-12'),(68559,49407,'1994-04-12','1995-04-12'),(68559,50658,'1995-04-12','1996-04-11'),(68559,52255,'1996-04-11','1997-04-11'),(68559,53526,'1997-04-11','1997-06-09'),(68560,40000,'1997-07-01','1998-07-01'),(68560,40677,'1998-07-01','1999-07-01'),(68560,44437,'1999-07-01','2000-06-30'),(68560,48356,'2000-06-30','2001-06-03'),(68561,40000,'1996-11-01','1997-11-01'),(68561,44307,'1997-11-01','1998-11-01'),(68561,44860,'1998-11-01','1999-11-01'),(68561,44831,'1999-11-01','2000-10-31'),(68561,45638,'2000-10-31','2001-10-31'),(68561,46424,'2001-10-31','9999-01-01'),(68562,40000,'1999-01-24','2000-01-24'),(68562,40710,'2000-01-24','2001-01-23'),(68562,44334,'2001-01-23','2002-01-23'),(68562,45662,'2002-01-23','9999-01-01'),(68563,65111,'1993-09-15','1994-09-15'),(68563,65588,'1994-09-15','1995-09-15'),(68563,68261,'1995-09-15','1996-09-14'),(68563,71512,'1996-09-14','1997-09-14'),(68563,71156,'1997-09-14','1998-09-14'),(68563,75208,'1998-09-14','1999-09-14'),(68563,79121,'1999-09-14','2000-09-13'),(68563,78986,'2000-09-13','2001-09-13'),(68563,80180,'2001-09-13','9999-01-01'),(68564,54725,'1985-05-01','1986-05-01'),(68564,55692,'1986-05-01','1987-05-01'),(68564,57386,'1987-05-01','1988-04-30'),(68564,56982,'1988-04-30','1989-04-30'),(68564,60616,'1989-04-30','1990-04-30'),(68564,60175,'1990-04-30','1991-04-30'),(68564,63532,'1991-04-30','1992-04-29'),(68564,63452,'1992-04-29','1993-04-29'),(68564,66365,'1993-04-29','1994-04-29'),(68564,65919,'1994-04-29','1995-04-29'),(68564,69959,'1995-04-29','1996-04-28'),(68564,70658,'1996-04-28','1997-04-28'),(68564,70179,'1997-04-28','1998-04-28'),(68564,74420,'1998-04-28','1999-04-28'),(68564,74394,'1999-04-28','2000-04-27'),(68564,78303,'2000-04-27','2001-04-27'),(68564,79255,'2001-04-27','2002-04-27'),(68564,83396,'2002-04-27','9999-01-01'),(68565,75564,'1996-03-12','1997-03-12'),(68565,77225,'1997-03-12','1998-03-12'),(68565,81055,'1998-03-12','1999-03-12'),(68565,84910,'1999-03-12','2000-03-11'),(68565,86290,'2000-03-11','2001-03-11'),(68565,87467,'2001-03-11','2002-03-11'),(68565,89916,'2002-03-11','9999-01-01'),(68566,40000,'1992-08-01','1993-08-01'),(68566,43170,'1993-08-01','1994-08-01'),(68566,47067,'1994-08-01','1995-08-01'),(68566,48865,'1995-08-01','1996-07-31'),(68566,51899,'1996-07-31','1997-07-31'),(68566,52695,'1997-07-31','1998-07-31'),(68566,53959,'1998-07-31','1999-07-31'),(68566,54916,'1999-07-31','2000-07-30'),(68566,58036,'2000-07-30','2001-07-30'),(68566,61016,'2001-07-30','2002-07-30'),(68566,65166,'2002-07-30','9999-01-01'),(68567,69016,'1994-01-04','1995-01-04'),(68567,73264,'1995-01-04','1996-01-04'),(68567,74924,'1996-01-04','1997-01-03'),(68567,78592,'1997-01-03','1998-01-03'),(68567,81024,'1998-01-03','1999-01-03'),(68567,84855,'1999-01-03','2000-01-03'),(68567,88591,'2000-01-03','2001-01-02'),(68567,89101,'2001-01-02','2002-01-02'),(68567,91602,'2002-01-02','9999-01-01'),(68568,47903,'1985-04-12','1986-04-12'),(68568,52045,'1986-04-12','1987-04-12'),(68568,52019,'1987-04-12','1988-04-11'),(68568,53105,'1988-04-11','1989-04-11'),(68568,55701,'1989-04-11','1990-04-11'),(68568,56938,'1990-04-11','1991-04-11'),(68568,58758,'1991-04-11','1992-04-10'),(68568,62950,'1992-04-10','1993-04-10'),(68568,63831,'1993-04-10','1994-04-10'),(68568,68270,'1994-04-10','1995-04-10'),(68568,71165,'1995-04-10','1996-04-09'),(68568,70847,'1996-04-09','1997-04-09'),(68568,70404,'1997-04-09','1998-04-09'),(68568,70659,'1998-04-09','1999-04-09'),(68568,71576,'1999-04-09','2000-04-08'),(68568,72042,'2000-04-08','2001-04-08'),(68568,76526,'2001-04-08','2002-04-08'),(68568,80164,'2002-04-08','9999-01-01'),(68569,40000,'1991-03-03','1992-03-02'),(68569,44119,'1992-03-02','1993-03-02'),(68569,45871,'1993-03-02','1994-03-02'),(68569,49586,'1994-03-02','1994-10-12'),(68570,40000,'1994-09-26','1995-09-26'),(68570,40760,'1995-09-26','1996-09-25'),(68570,41405,'1996-09-25','1997-09-25'),(68570,41906,'1997-09-25','1998-09-25'),(68570,41707,'1998-09-25','1999-09-25'),(68570,42171,'1999-09-25','2000-09-24'),(68570,46307,'2000-09-24','2001-09-24'),(68570,48674,'2001-09-24','9999-01-01'),(68571,40000,'1989-12-26','1990-12-26'),(68571,39988,'1990-12-26','1991-12-26'),(68571,43357,'1991-12-26','1992-12-25'),(68571,46991,'1992-12-25','1993-12-25'),(68571,51129,'1993-12-25','1994-07-28'),(68572,49868,'1995-10-03','1996-10-02'),(68572,50067,'1996-10-02','1997-10-02'),(68572,53554,'1997-10-02','1998-10-02'),(68572,54485,'1998-10-02','1999-10-02'),(68572,56223,'1999-10-02','2000-10-01'),(68572,59460,'2000-10-01','2001-10-01'),(68572,61257,'2001-10-01','9999-01-01'),(68573,47254,'1993-12-09','1994-12-09'),(68573,50994,'1994-12-09','1995-12-09'),(68573,53447,'1995-12-09','1996-12-08'),(68573,57220,'1996-12-08','1997-12-08'),(68573,57146,'1997-12-08','1998-12-08'),(68573,60520,'1998-12-08','1999-12-08'),(68573,60425,'1999-12-08','2000-12-07'),(68573,62938,'2000-12-07','2001-12-07'),(68573,67428,'2001-12-07','9999-01-01'),(68574,44495,'1990-04-23','1991-04-23'),(68574,45670,'1991-04-23','1992-04-22'),(68574,47317,'1992-04-22','1993-04-22'),(68574,51704,'1993-04-22','1994-04-22'),(68574,55845,'1994-04-22','1995-04-22'),(68574,59414,'1995-04-22','1996-04-21'),(68574,61456,'1996-04-21','1997-04-21'),(68574,62181,'1997-04-21','1998-04-21'),(68574,63823,'1998-04-21','1999-04-21'),(68574,65285,'1999-04-21','2000-04-20'),(68574,67428,'2000-04-20','2001-04-20'),(68574,70601,'2001-04-20','2002-04-20'),(68574,73115,'2002-04-20','9999-01-01'),(68575,40000,'1994-12-02','1995-12-02'),(68575,40693,'1995-12-02','1996-12-01'),(68575,44616,'1996-12-01','1997-12-01'),(68575,47164,'1997-12-01','1998-12-01'),(68575,47121,'1998-12-01','1999-12-01'),(68575,48467,'1999-12-01','2000-11-30'),(68575,51591,'2000-11-30','2001-11-30'),(68575,55468,'2001-11-30','9999-01-01'),(68576,80675,'1999-01-20','2000-01-20'),(68576,83421,'2000-01-20','2001-01-19'),(68576,83504,'2001-01-19','2002-01-19'),(68576,86861,'2002-01-19','9999-01-01'),(68577,70096,'1997-07-06','1998-07-06'),(68577,69761,'1998-07-06','1999-07-06'),(68577,73543,'1999-07-06','2000-07-05'),(68577,74600,'2000-07-05','2001-07-05'),(68577,78483,'2001-07-05','2002-07-05'),(68577,80295,'2002-07-05','9999-01-01'),(68578,49093,'1987-04-28','1988-04-27'),(68578,50884,'1988-04-27','1989-04-27'),(68578,53475,'1989-04-27','1990-04-27'),(68578,53115,'1990-04-27','1991-04-27'),(68578,56770,'1991-04-27','1992-04-26'),(68578,59229,'1992-04-26','1993-04-26'),(68578,62812,'1993-04-26','1994-04-26'),(68578,62513,'1994-04-26','1995-04-26'),(68578,64861,'1995-04-26','1996-04-25'),(68578,67767,'1996-04-25','1997-04-25'),(68578,68254,'1997-04-25','1998-04-25'),(68578,72582,'1998-04-25','1999-04-25'),(68578,75718,'1999-04-25','2000-04-24'),(68578,75735,'2000-04-24','2001-04-24'),(68578,78563,'2001-04-24','2002-04-24'),(68578,79718,'2002-04-24','9999-01-01'),(68579,40000,'1991-09-23','1992-09-22'),(68579,41149,'1992-09-22','1993-09-22'),(68579,44725,'1993-09-22','1994-09-22'),(68579,47138,'1994-09-22','1995-09-22'),(68579,50022,'1995-09-22','1996-09-21'),(68579,52993,'1996-09-21','1997-09-21'),(68579,52564,'1997-09-21','1997-10-05'),(68580,66936,'1988-01-28','1989-01-27'),(68580,70744,'1989-01-27','1990-01-27'),(68580,72783,'1990-01-27','1991-01-27'),(68580,72414,'1991-01-27','1992-01-27'),(68580,74703,'1992-01-27','1993-01-26'),(68580,75881,'1993-01-26','1994-01-26'),(68580,78858,'1994-01-26','1995-01-26'),(68580,78494,'1995-01-26','1996-01-26'),(68580,79528,'1996-01-26','1997-01-25'),(68580,83822,'1997-01-25','1998-01-25'),(68580,86151,'1998-01-25','1999-01-25'),(68580,86467,'1999-01-25','2000-01-25'),(68580,89865,'2000-01-25','2001-01-24'),(68580,94256,'2001-01-24','2002-01-24'),(68580,95784,'2002-01-24','9999-01-01'),(68581,55527,'1990-02-10','1991-02-10'),(68581,58596,'1991-02-10','1992-02-10'),(68581,60599,'1992-02-10','1993-02-09'),(68581,64113,'1993-02-09','1994-02-09'),(68581,67973,'1994-02-09','1995-02-09'),(68581,71046,'1995-02-09','1996-02-09'),(68581,71613,'1996-02-09','1997-02-08'),(68581,75840,'1997-02-08','1998-02-08'),(68581,79594,'1998-02-08','1999-02-08'),(68581,81192,'1999-02-08','2000-02-08'),(68581,84138,'2000-02-08','2001-02-07'),(68581,83978,'2001-02-07','2002-02-07'),(68581,86623,'2002-02-07','9999-01-01'),(68582,52345,'1991-07-14','1992-07-13'),(68582,56777,'1992-07-13','1993-07-13'),(68582,57311,'1993-07-13','1994-07-13'),(68582,61122,'1994-07-13','1995-07-13'),(68582,64926,'1995-07-13','1996-07-12'),(68582,67677,'1996-07-12','1997-07-12'),(68582,71717,'1997-07-12','1998-07-12'),(68582,72310,'1998-07-12','1999-07-12'),(68582,75319,'1999-07-12','2000-07-11'),(68582,78756,'2000-07-11','2001-07-11'),(68582,78935,'2001-07-11','2002-07-11'),(68582,82970,'2002-07-11','9999-01-01'),(68583,74792,'1999-11-02','2000-11-01'),(68583,77541,'2000-11-01','2001-11-01'),(68583,81615,'2001-11-01','9999-01-01'),(68584,71801,'1985-05-21','1986-05-21'),(68584,74080,'1986-05-21','1987-05-21'),(68584,77427,'1987-05-21','1988-05-20'),(68584,77396,'1988-05-20','1989-05-20'),(68584,81130,'1989-05-20','1990-05-20'),(68584,82266,'1990-05-20','1991-05-20'),(68584,83044,'1991-05-20','1992-05-19'),(68584,84061,'1992-05-19','1993-05-19'),(68584,88308,'1993-05-19','1994-05-19'),(68584,92019,'1994-05-19','1995-05-19'),(68584,96424,'1995-05-19','1996-05-18'),(68584,98956,'1996-05-18','1997-05-18'),(68584,101825,'1997-05-18','1998-05-18'),(68584,104260,'1998-05-18','1999-05-18'),(68584,108106,'1999-05-18','2000-05-17'),(68584,111639,'2000-05-17','2001-05-17'),(68584,112741,'2001-05-17','2002-05-17'),(68584,114666,'2002-05-17','9999-01-01'),(68585,46172,'1988-03-05','1989-03-05'),(68585,47486,'1989-03-05','1990-03-05'),(68585,49311,'1990-03-05','1991-03-05'),(68585,50299,'1991-03-05','1992-03-04'),(68585,53225,'1992-03-04','1993-03-04'),(68585,53333,'1993-03-04','1994-03-04'),(68585,55486,'1994-03-04','1995-03-04'),(68585,59853,'1995-03-04','1996-03-03'),(68585,59998,'1996-03-03','1997-03-03'),(68585,62578,'1997-03-03','1998-03-03'),(68585,66849,'1998-03-03','1999-03-03'),(68585,69252,'1999-03-03','2000-03-02'),(68585,70696,'2000-03-02','2001-03-02'),(68585,70326,'2001-03-02','2002-03-02'),(68585,71483,'2002-03-02','9999-01-01'),(68586,40000,'1999-08-30','2000-08-29'),(68586,42235,'2000-08-29','2001-08-29'),(68586,42779,'2001-08-29','9999-01-01'),(68587,40000,'1996-08-03','1997-08-03'),(68587,43973,'1997-08-03','1998-08-03'),(68587,45152,'1998-08-03','1999-08-03'),(68587,44874,'1999-08-03','2000-08-02'),(68587,48865,'2000-08-02','2001-08-02'),(68587,48682,'2001-08-02','9999-01-01'),(68588,48894,'1992-07-18','1993-06-22'),(68589,43383,'1986-06-15','1987-06-15'),(68589,46267,'1987-06-15','1988-06-14'),(68589,48323,'1988-06-14','1989-06-14'),(68589,48971,'1989-06-14','1990-06-14'),(68589,51033,'1990-06-14','1991-06-14'),(68589,53518,'1991-06-14','1992-06-13'),(68589,55040,'1992-06-13','1993-06-13'),(68589,58423,'1993-06-13','1994-06-13'),(68589,62244,'1994-06-13','1995-06-13'),(68589,64030,'1995-06-13','1996-06-12'),(68589,65799,'1996-06-12','1997-06-12'),(68589,68729,'1997-06-12','1998-06-12'),(68589,70615,'1998-06-12','1999-06-12'),(68589,74128,'1999-06-12','2000-06-11'),(68589,74869,'2000-06-11','2001-06-11'),(68589,78012,'2001-06-11','2002-06-11'),(68589,78758,'2002-06-11','9999-01-01'),(68590,40000,'1993-12-26','1994-12-26'),(68590,41464,'1994-12-26','1995-12-26'),(68590,41349,'1995-12-26','1996-12-25'),(68590,41328,'1996-12-25','1997-12-25'),(68590,43217,'1997-12-25','1998-12-25'),(68590,43200,'1998-12-25','1999-12-25'),(68590,45473,'1999-12-25','2000-12-24'),(68590,49061,'2000-12-24','2001-12-24'),(68590,50487,'2001-12-24','9999-01-01'),(68591,40000,'1995-05-18','1996-05-17'),(68591,40484,'1996-05-17','1997-05-17'),(68591,43600,'1997-05-17','1998-05-17'),(68591,47428,'1998-05-17','1999-05-17'),(68591,47960,'1999-05-17','2000-05-16'),(68591,50612,'2000-05-16','2001-05-16'),(68591,55070,'2001-05-16','2002-05-16'),(68591,59444,'2002-05-16','9999-01-01'),(68592,40000,'1989-04-16','1990-04-16'),(68592,39774,'1990-04-16','1991-04-16'),(68592,43796,'1991-04-16','1992-04-15'),(68592,45762,'1992-04-15','1993-04-15'),(68592,50100,'1993-04-15','1994-04-15'),(68592,50310,'1994-04-15','1995-04-15'),(68592,54595,'1995-04-15','1996-04-14'),(68592,55020,'1996-04-14','1997-04-14'),(68592,59005,'1997-04-14','1998-04-14'),(68592,60001,'1998-04-14','1999-04-14'),(68592,59639,'1999-04-14','2000-04-13'),(68592,60525,'2000-04-13','2001-04-13'),(68592,63238,'2001-04-13','2002-04-13'),(68592,63621,'2002-04-13','9999-01-01'),(68593,60611,'1997-12-30','1998-12-30'),(68593,63485,'1998-12-30','1999-12-30'),(68593,64997,'1999-12-30','2000-12-29'),(68593,67882,'2000-12-29','2001-12-29'),(68593,72048,'2001-12-29','9999-01-01'),(68594,52294,'1988-12-11','1989-12-11'),(68594,54036,'1989-12-11','1990-12-11'),(68594,54834,'1990-12-11','1991-12-11'),(68594,57389,'1991-12-11','1992-12-10'),(68594,60438,'1992-12-10','1993-12-10'),(68594,61728,'1993-12-10','1994-12-10'),(68594,62913,'1994-12-10','1995-12-10'),(68594,66264,'1995-12-10','1996-12-09'),(68594,69219,'1996-12-09','1997-12-09'),(68594,69748,'1997-12-09','1998-12-09'),(68594,72862,'1998-12-09','1999-12-09'),(68594,74884,'1999-12-09','2000-12-08'),(68594,74855,'2000-12-08','2001-12-08'),(68594,74632,'2001-12-08','9999-01-01'),(68595,45875,'1987-10-22','1988-10-21'),(68595,50078,'1988-10-21','1989-10-21'),(68595,50277,'1989-10-21','1990-10-21'),(68595,49792,'1990-10-21','1991-10-21'),(68595,52249,'1991-10-21','1992-10-20'),(68595,52774,'1992-10-20','1993-10-20'),(68595,54768,'1993-10-20','1994-10-20'),(68595,57062,'1994-10-20','1995-10-20'),(68595,61040,'1995-10-20','1996-10-19'),(68595,63000,'1996-10-19','1997-10-19'),(68595,65904,'1997-10-19','1998-10-19'),(68595,68703,'1998-10-19','1999-10-19'),(68595,69254,'1999-10-19','2000-10-18'),(68595,70445,'2000-10-18','2001-10-18'),(68595,71788,'2001-10-18','9999-01-01'),(68596,40000,'1985-03-23','1986-03-23'),(68596,44437,'1986-03-23','1987-03-23'),(68596,46859,'1987-03-23','1988-03-22'),(68596,48072,'1988-03-22','1989-03-22'),(68596,48928,'1989-03-22','1990-03-22'),(68596,52749,'1990-03-22','1991-03-22'),(68596,56858,'1991-03-22','1992-03-21'),(68596,60993,'1992-03-21','1993-03-21'),(68596,62653,'1993-03-21','1994-03-21'),(68596,63086,'1994-03-21','1995-03-21'),(68596,66710,'1995-03-21','1996-03-20'),(68596,66381,'1996-03-20','1997-03-20'),(68596,66109,'1997-03-20','1998-03-20'),(68596,67761,'1998-03-20','1999-03-20'),(68596,71331,'1999-03-20','2000-03-19'),(68596,71274,'2000-03-19','2001-03-19'),(68596,71345,'2001-03-19','2002-03-19'),(68596,73417,'2002-03-19','9999-01-01'),(68597,86541,'1991-06-28','1992-06-27'),(68597,90794,'1992-06-27','1993-06-27'),(68597,93924,'1993-06-27','1994-06-27'),(68597,97122,'1994-06-27','1995-06-27'),(68597,97274,'1995-06-27','1995-12-23'),(68598,66211,'1987-04-12','1988-04-11'),(68598,68846,'1988-04-11','1989-04-11'),(68598,70921,'1989-04-11','1990-04-11'),(68598,70927,'1990-04-11','1991-04-11'),(68598,70456,'1991-04-11','1992-04-10'),(68598,71484,'1992-04-10','1993-04-10'),(68598,71607,'1993-04-10','1994-04-10'),(68598,72136,'1994-04-10','1995-04-10'),(68598,73831,'1995-04-10','1996-04-09'),(68598,74756,'1996-04-09','1997-04-09'),(68598,75165,'1997-04-09','1998-04-09'),(68598,76169,'1998-04-09','1999-04-09'),(68598,77516,'1999-04-09','2000-04-08'),(68598,77782,'2000-04-08','2001-04-08'),(68598,79070,'2001-04-08','2002-04-08'),(68598,80787,'2002-04-08','9999-01-01'),(68599,79116,'1999-11-05','2000-11-04'),(68599,79566,'2000-11-04','2001-11-04'),(68599,81283,'2001-11-04','9999-01-01'),(68600,47524,'1996-03-07','1997-03-07'),(68600,47324,'1997-03-07','1998-03-07'),(68600,47286,'1998-03-07','1999-03-07'),(68600,49214,'1999-03-07','2000-03-06'),(68600,49486,'2000-03-06','2001-03-06'),(68600,51402,'2001-03-06','2002-03-06'),(68600,54626,'2002-03-06','9999-01-01'),(68601,40000,'1997-10-25','1998-10-25'),(68601,43941,'1998-10-25','1999-10-25'),(68601,44524,'1999-10-25','2000-10-24'),(68601,47310,'2000-10-24','2001-10-24'),(68601,49716,'2001-10-24','9999-01-01'),(68602,40000,'1999-01-06','2000-01-06'),(68602,40930,'2000-01-06','2001-01-05'),(68602,43901,'2001-01-05','2002-01-05'),(68602,46283,'2002-01-05','9999-01-01'),(68603,76040,'1987-04-24','1988-04-23'),(68603,79547,'1988-04-23','1989-04-23'),(68603,82479,'1989-04-23','1990-04-23'),(68603,84430,'1990-04-23','1991-04-23'),(68603,86166,'1991-04-23','1992-04-22'),(68603,89826,'1992-04-22','1993-04-22'),(68603,90035,'1993-04-22','1994-04-22'),(68603,92528,'1994-04-22','1995-04-22'),(68603,94942,'1995-04-22','1996-04-21'),(68603,98803,'1996-04-21','1997-04-21'),(68603,99699,'1997-04-21','1998-04-21'),(68603,101628,'1998-04-21','1999-04-21'),(68603,103669,'1999-04-21','2000-04-20'),(68603,104702,'2000-04-20','2001-04-20'),(68603,104896,'2001-04-20','2002-04-20'),(68603,104500,'2002-04-20','9999-01-01'),(68604,71311,'1988-03-15','1989-03-15'),(68604,72720,'1989-03-15','1990-03-15'),(68604,74003,'1990-03-15','1991-03-15'),(68604,74606,'1991-03-15','1992-03-14'),(68604,76501,'1992-03-14','1993-03-14'),(68604,80680,'1993-03-14','1994-03-14'),(68604,85048,'1994-03-14','1995-03-14'),(68604,88916,'1995-03-14','1996-03-13'),(68604,91093,'1996-03-13','1997-03-13'),(68604,94355,'1997-03-13','1998-03-13'),(68604,95728,'1998-03-13','1999-03-13'),(68604,97291,'1999-03-13','2000-03-12'),(68604,100996,'2000-03-12','2001-03-12'),(68604,104713,'2001-03-12','2002-03-12'),(68604,108312,'2002-03-12','9999-01-01'),(68605,59390,'1987-10-31','1988-10-30'),(68605,62094,'1988-10-30','1989-10-30'),(68605,65220,'1989-10-30','1990-10-30'),(68605,65612,'1990-10-30','1991-10-30'),(68605,66099,'1991-10-30','1992-10-29'),(68605,69492,'1992-10-29','1993-10-29'),(68605,73013,'1993-10-29','1994-10-29'),(68605,72631,'1994-10-29','1995-10-29'),(68605,75764,'1995-10-29','1996-10-28'),(68605,76013,'1996-10-28','1997-10-28'),(68605,79483,'1997-10-28','1998-10-28'),(68605,82439,'1998-10-28','1999-10-28'),(68605,85095,'1999-10-28','2000-04-09'),(68606,47824,'1996-05-19','1997-05-19'),(68606,49144,'1997-05-19','1998-05-19'),(68606,51741,'1998-05-19','1999-05-19'),(68606,54138,'1999-05-19','2000-05-18'),(68606,58356,'2000-05-18','2001-05-18'),(68606,58563,'2001-05-18','2002-05-18'),(68606,63037,'2002-05-18','9999-01-01'),(68607,58750,'1999-01-09','2000-01-09'),(68607,59165,'2000-01-09','2001-01-08'),(68607,62142,'2001-01-08','2002-01-08'),(68607,63542,'2002-01-08','9999-01-01'),(68608,47652,'1989-06-09','1990-06-09'),(68608,47206,'1990-06-09','1991-06-09'),(68608,47187,'1991-06-09','1992-06-08'),(68608,49815,'1992-06-08','1993-06-08'),(68608,52019,'1993-06-08','1994-06-08'),(68608,56028,'1994-06-08','1995-06-08'),(68608,59989,'1995-06-08','1996-06-07'),(68608,60484,'1996-06-07','1997-06-07'),(68608,64646,'1997-06-07','1998-06-07'),(68608,64600,'1998-06-07','1999-06-07'),(68608,64955,'1999-06-07','2000-06-06'),(68608,65245,'2000-06-06','2001-06-06'),(68608,64842,'2001-06-06','2002-06-06'),(68608,68437,'2002-06-06','9999-01-01'),(68609,40000,'1988-01-07','1989-01-06'),(68609,44453,'1989-01-06','1990-01-06'),(68609,44249,'1990-01-06','1991-01-06'),(68609,45999,'1991-01-06','1992-01-06'),(68609,46213,'1992-01-06','1993-01-05'),(68609,47520,'1993-01-05','1994-01-05'),(68609,48233,'1994-01-05','1995-01-05'),(68609,48228,'1995-01-05','1996-01-05'),(68609,52003,'1996-01-05','1997-01-04'),(68609,53883,'1997-01-04','1998-01-04'),(68609,55689,'1998-01-04','1999-01-04'),(68609,55486,'1999-01-04','2000-01-04'),(68609,59655,'2000-01-04','2001-01-03'),(68609,63535,'2001-01-03','2002-01-03'),(68609,67880,'2002-01-03','9999-01-01'),(68610,40000,'1991-02-28','1992-02-28'),(68610,40375,'1992-02-28','1993-02-27'),(68610,42123,'1993-02-27','1994-02-27'),(68610,45628,'1994-02-27','1995-02-27'),(68610,46155,'1995-02-27','1996-02-27'),(68610,47719,'1996-02-27','1997-02-26'),(68610,49560,'1997-02-26','1998-02-26'),(68610,51905,'1998-02-26','1999-02-26'),(68610,53097,'1999-02-26','2000-02-26'),(68610,53035,'2000-02-26','2001-02-25'),(68610,54497,'2001-02-25','2002-02-25'),(68610,58678,'2002-02-25','9999-01-01'),(68611,54209,'1996-10-02','1997-10-02'),(68611,57924,'1997-10-02','1998-10-02'),(68611,61041,'1998-10-02','1999-01-01'),(68612,54667,'1993-12-07','1994-12-07'),(68612,55856,'1994-12-07','1995-12-07'),(68612,55632,'1995-12-07','1996-12-06'),(68612,59985,'1996-12-06','1997-12-06'),(68612,60084,'1997-12-06','1998-12-06'),(68612,62644,'1998-12-06','1999-12-06'),(68612,66176,'1999-12-06','2000-12-05'),(68612,67896,'2000-12-05','2001-12-05'),(68612,67444,'2001-12-05','9999-01-01'),(68613,40000,'1986-01-21','1987-01-21'),(68613,39929,'1987-01-21','1988-01-21'),(68613,39507,'1988-01-21','1988-07-10'),(68614,40000,'1993-10-09','1994-10-09'),(68614,44289,'1994-10-09','1995-10-09'),(68614,46562,'1995-10-09','1996-10-08'),(68614,47434,'1996-10-08','1997-10-08'),(68614,48393,'1997-10-08','1998-10-08'),(68614,48373,'1998-10-08','1999-10-08'),(68614,51898,'1999-10-08','2000-07-30'),(68615,45908,'1989-03-29','1990-03-29'),(68615,46589,'1990-03-29','1991-03-29'),(68615,46119,'1991-03-29','1992-03-28'),(68615,46102,'1992-03-28','1993-03-28'),(68615,46416,'1993-03-28','1994-03-28'),(68615,50796,'1994-03-28','1995-03-28'),(68615,51478,'1995-03-28','1996-03-27'),(68615,53396,'1996-03-27','1997-03-27'),(68615,57080,'1997-03-27','1998-03-27'),(68615,61121,'1998-03-27','1999-03-27'),(68615,62300,'1999-03-27','2000-03-26'),(68615,66619,'2000-03-26','2001-03-26'),(68615,67411,'2001-03-26','2002-03-26'),(68615,67233,'2002-03-26','9999-01-01'),(68616,53900,'1996-05-15','1997-05-15'),(68616,54164,'1997-05-15','1998-05-15'),(68616,54386,'1998-05-15','1999-05-15'),(68616,56013,'1999-05-15','2000-05-14'),(68616,56345,'2000-05-14','2001-05-14'),(68616,60019,'2001-05-14','2002-05-14'),(68616,62338,'2002-05-14','9999-01-01'),(68617,79358,'1993-07-13','1994-07-13'),(68617,79835,'1994-07-13','1995-07-13'),(68617,81210,'1995-07-13','1996-07-12'),(68617,83547,'1996-07-12','1997-07-12'),(68617,84292,'1997-07-12','1998-07-12'),(68617,86843,'1998-07-12','1999-07-12'),(68617,88969,'1999-07-12','2000-07-11'),(68617,91345,'2000-07-11','2001-07-11'),(68617,93423,'2001-07-11','2002-07-11'),(68617,95109,'2002-07-11','9999-01-01'),(68618,53583,'1989-07-31','1990-07-31'),(68618,57655,'1990-07-31','1991-07-31'),(68618,58131,'1991-07-31','1992-07-30'),(68618,57645,'1992-07-30','1993-07-30'),(68618,58430,'1993-07-30','1994-07-30'),(68618,59234,'1994-07-30','1995-07-30'),(68618,63037,'1995-07-30','1996-07-29'),(68618,62573,'1996-07-29','1997-07-29'),(68618,64948,'1997-07-29','1998-07-29'),(68618,65857,'1998-07-29','1999-07-29'),(68618,67297,'1999-07-29','2000-07-28'),(68618,66890,'2000-07-28','2001-07-28'),(68618,69628,'2001-07-28','2002-07-28'),(68618,71360,'2002-07-28','9999-01-01'),(68619,66594,'1988-09-25','1989-09-25'),(68619,66360,'1989-09-25','1990-09-25'),(68619,70789,'1990-09-25','1991-09-25'),(68619,74932,'1991-09-25','1992-09-24'),(68619,78708,'1992-09-24','1993-09-24'),(68619,80933,'1993-09-24','1994-09-24'),(68619,81713,'1994-09-24','1995-09-24'),(68619,82754,'1995-09-24','1996-09-23'),(68619,86581,'1996-09-23','1997-09-23'),(68619,86358,'1997-09-23','1998-09-23'),(68619,87396,'1998-09-23','1999-09-23'),(68619,89910,'1999-09-23','2000-09-22'),(68619,89601,'2000-09-22','2001-09-22'),(68619,91240,'2001-09-22','9999-01-01'),(68620,66549,'1998-04-10','1998-07-09'),(68621,44888,'1998-05-24','1998-11-15'),(68622,40000,'1988-04-17','1989-04-17'),(68622,41381,'1989-04-17','1990-04-17'),(68622,41272,'1990-04-17','1991-04-17'),(68622,41875,'1991-04-17','1992-04-16'),(68622,43909,'1992-04-16','1993-04-16'),(68622,47516,'1993-04-16','1994-04-16'),(68622,47690,'1994-04-16','1995-04-16'),(68622,47642,'1995-04-16','1996-04-15'),(68622,50009,'1996-04-15','1997-04-15'),(68622,52553,'1997-04-15','1998-04-15'),(68622,55444,'1998-04-15','1999-04-15'),(68622,56382,'1999-04-15','2000-04-14'),(68622,55989,'2000-04-14','2001-04-14'),(68622,58525,'2001-04-14','2001-10-27'),(68623,43480,'1992-01-15','1993-01-14'),(68623,43498,'1993-01-14','1994-01-14'),(68623,44689,'1994-01-14','1995-01-14'),(68623,45406,'1995-01-14','1996-01-14'),(68623,47307,'1996-01-14','1997-01-13'),(68623,48168,'1997-01-13','1998-01-13'),(68623,52353,'1998-01-13','1999-01-13'),(68623,51966,'1999-01-13','2000-01-13'),(68623,55680,'2000-01-13','2001-01-12'),(68623,56872,'2001-01-12','2002-01-12'),(68623,60338,'2002-01-12','9999-01-01'),(68624,40000,'1989-03-23','1990-03-23'),(68624,42511,'1990-03-23','1991-03-23'),(68624,47006,'1991-03-23','1992-03-22'),(68624,50447,'1992-03-22','1993-03-22'),(68624,50810,'1993-03-22','1994-03-22'),(68624,50311,'1994-03-22','1995-03-22'),(68624,49915,'1995-03-22','1996-03-21'),(68624,52412,'1996-03-21','1997-03-21'),(68624,54239,'1997-03-21','1998-03-21'),(68624,54075,'1998-03-21','1999-03-21'),(68624,54316,'1999-03-21','2000-03-20'),(68624,58782,'2000-03-20','2001-03-20'),(68624,61301,'2001-03-20','2002-03-20'),(68624,62055,'2002-03-20','9999-01-01'),(68625,54599,'1990-07-08','1991-07-08'),(68625,56542,'1991-07-08','1992-07-07'),(68625,60352,'1992-07-07','1993-07-07'),(68625,64399,'1993-07-07','1994-07-07'),(68625,63992,'1994-07-07','1995-07-07'),(68625,67390,'1995-07-07','1996-07-06'),(68625,69794,'1996-07-06','1997-07-06'),(68625,69343,'1997-07-06','1998-07-06'),(68625,70939,'1998-07-06','1999-07-06'),(68625,73119,'1999-07-06','2000-07-05'),(68625,75536,'2000-07-05','2001-07-05'),(68625,78952,'2001-07-05','2002-07-05'),(68625,80027,'2002-07-05','9999-01-01'),(68626,40000,'1996-08-31','1997-08-31'),(68626,40797,'1997-08-31','1998-08-31'),(68626,44168,'1998-08-31','1999-08-31'),(68626,48192,'1999-08-31','2000-08-30'),(68626,49734,'2000-08-30','2001-08-30'),(68626,51725,'2001-08-30','9999-01-01'),(68627,60153,'1994-05-20','1995-05-20'),(68627,62549,'1995-05-20','1996-05-19'),(68627,64354,'1996-05-19','1997-05-19'),(68627,65359,'1997-05-19','1998-05-19'),(68627,67183,'1998-05-19','1999-05-19'),(68627,67664,'1999-05-19','2000-05-18'),(68627,68498,'2000-05-18','2001-05-18'),(68627,70363,'2001-05-18','2002-05-18'),(68627,72885,'2002-05-18','9999-01-01'),(68628,47761,'1995-10-07','1996-10-06'),(68628,49215,'1996-10-06','1997-10-06'),(68628,53613,'1997-10-06','1998-10-06'),(68628,54382,'1998-10-06','1999-10-06'),(68628,58744,'1999-10-06','2000-10-05'),(68628,58322,'2000-10-05','2001-10-05'),(68628,62006,'2001-10-05','9999-01-01'),(68629,40000,'1994-05-04','1995-05-04'),(68629,42319,'1995-05-04','1996-05-03'),(68629,44502,'1996-05-03','1997-05-03'),(68629,45356,'1997-05-03','1998-05-03'),(68629,49141,'1998-05-03','1999-05-03'),(68629,50913,'1999-05-03','2000-05-02'),(68629,53141,'2000-05-02','2001-05-02'),(68629,55729,'2001-05-02','2002-05-02'),(68629,58493,'2002-05-02','9999-01-01'),(68630,40000,'1987-09-17','1988-09-16'),(68630,40696,'1988-09-16','1989-09-16'),(68630,44829,'1989-09-16','1990-09-16'),(68630,45160,'1990-09-16','1991-09-16'),(68630,47497,'1991-09-16','1992-09-15'),(68630,48647,'1992-09-15','1993-09-15'),(68630,49445,'1993-09-15','1994-09-15'),(68630,50476,'1994-09-15','1995-09-15'),(68630,53599,'1995-09-15','1996-09-14'),(68630,56645,'1996-09-14','1997-09-14'),(68630,57456,'1997-09-14','1998-09-14'),(68630,58600,'1998-09-14','1999-09-14'),(68630,61633,'1999-09-14','2000-09-13'),(68630,62913,'2000-09-13','2001-09-13'),(68630,66753,'2001-09-13','9999-01-01'),(68631,40000,'1998-05-28','1999-05-28'),(68631,43460,'1999-05-28','2000-05-27'),(68631,43018,'2000-05-27','2001-04-26'),(68632,40000,'1991-07-21','1992-07-20'),(68632,43652,'1992-07-20','1993-07-20'),(68632,47778,'1993-07-20','1994-07-20'),(68632,49429,'1994-07-20','1995-07-20'),(68632,49606,'1995-07-20','1996-07-19'),(68632,52398,'1996-07-19','1997-07-19'),(68632,53183,'1997-07-19','1998-07-19'),(68632,55019,'1998-07-19','1999-07-19'),(68632,55094,'1999-07-19','2000-07-18'),(68632,55175,'2000-07-18','2001-07-18'),(68632,56346,'2001-07-18','2002-07-18'),(68632,57398,'2002-07-18','9999-01-01'),(68633,60777,'1993-07-29','1994-07-29'),(68633,63449,'1994-07-29','1995-07-29'),(68633,65508,'1995-07-29','1996-07-28'),(68633,65414,'1996-07-28','1997-07-28'),(68633,68528,'1997-07-28','1998-07-28'),(68633,69737,'1998-07-28','1999-07-28'),(68633,69637,'1999-07-28','2000-07-27'),(68633,71203,'2000-07-27','2001-07-27'),(68633,74416,'2001-07-27','2002-07-27'),(68633,78195,'2002-07-27','9999-01-01'),(68634,43224,'1991-10-02','1992-10-01'),(68634,43570,'1992-10-01','1993-10-01'),(68634,47741,'1993-10-01','1994-10-01'),(68634,51322,'1994-10-01','1995-10-01'),(68634,51080,'1995-10-01','1996-09-30'),(68634,52967,'1996-09-30','1997-09-30'),(68634,56780,'1997-09-30','1998-09-30'),(68634,60461,'1998-09-30','1999-09-30'),(68634,62987,'1999-09-30','2000-09-29'),(68634,66092,'2000-09-29','2001-09-29'),(68634,68838,'2001-09-29','9999-01-01'),(68635,40000,'1992-02-25','1993-02-24'),(68635,39666,'1993-02-24','1994-02-24'),(68635,41408,'1994-02-24','1995-02-24'),(68635,42228,'1995-02-24','1996-02-24'),(68635,46477,'1996-02-24','1997-02-23'),(68635,50799,'1997-02-23','1998-02-23'),(68635,54022,'1998-02-23','1999-02-23'),(68635,58112,'1999-02-23','2000-02-23'),(68635,60487,'2000-02-23','2001-02-22'),(68635,60783,'2001-02-22','2002-02-22'),(68635,61407,'2002-02-22','9999-01-01'),(68636,63420,'1989-05-06','1990-05-06'),(68636,64591,'1990-05-06','1991-05-06'),(68636,68082,'1991-05-06','1992-05-05'),(68636,69276,'1992-05-05','1993-05-05'),(68636,70000,'1993-05-05','1994-05-05'),(68636,70273,'1994-05-05','1995-05-05'),(68636,74428,'1995-05-05','1996-05-04'),(68636,76455,'1996-05-04','1997-05-04'),(68636,79556,'1997-05-04','1998-05-04'),(68636,80851,'1998-05-04','1999-05-04'),(68636,82305,'1999-05-04','2000-05-03'),(68636,84883,'2000-05-03','2001-05-03'),(68636,85263,'2001-05-03','2002-05-03'),(68636,85032,'2002-05-03','9999-01-01'),(68637,72913,'1993-12-13','1994-12-13'),(68637,75311,'1994-12-13','1995-12-13'),(68637,79807,'1995-12-13','1996-12-12'),(68637,81827,'1996-12-12','1997-12-12'),(68637,82766,'1997-12-12','1998-12-12'),(68637,86098,'1998-12-12','1999-12-12'),(68637,86386,'1999-12-12','2000-12-11'),(68637,89245,'2000-12-11','2001-12-11'),(68637,90445,'2001-12-11','9999-01-01'),(68638,40000,'1985-08-04','1986-08-04'),(68638,43630,'1986-08-04','1987-08-04'),(68638,43579,'1987-08-04','1988-08-03'),(68638,45777,'1988-08-03','1989-08-03'),(68638,46939,'1989-08-03','1990-08-03'),(68638,47081,'1990-08-03','1991-08-03'),(68638,50746,'1991-08-03','1992-08-02'),(68638,50999,'1992-08-02','1993-08-02'),(68638,55242,'1993-08-02','1994-08-02'),(68638,55142,'1994-08-02','1995-08-02'),(68638,57004,'1995-08-02','1996-08-01'),(68638,58241,'1996-08-01','1997-08-01'),(68638,60225,'1997-08-01','1998-08-01'),(68638,63920,'1998-08-01','1999-08-01'),(68638,65828,'1999-08-01','2000-07-31'),(68638,66976,'2000-07-31','2001-07-31'),(68638,69264,'2001-07-31','2002-07-31'),(68638,71200,'2002-07-31','9999-01-01'),(68639,40000,'1999-04-06','2000-04-05'),(68639,43943,'2000-04-05','2001-04-05'),(68639,47532,'2001-04-05','2001-12-06'),(68640,40000,'1993-12-22','1994-12-22'),(68640,44357,'1994-12-22','1995-12-22'),(68640,46472,'1995-12-22','1996-12-21'),(68640,48089,'1996-12-21','1997-12-21'),(68640,51679,'1997-12-21','1998-12-21'),(68640,56107,'1998-12-21','1999-12-21'),(68640,59973,'1999-12-21','2000-12-20'),(68640,61990,'2000-12-20','2001-12-20'),(68640,64445,'2001-12-20','9999-01-01'),(68641,60097,'1996-04-07','1996-05-26'),(68642,58286,'1985-12-03','1986-12-03'),(68642,62579,'1986-12-03','1987-12-03'),(68642,65835,'1987-12-03','1988-12-02'),(68642,68540,'1988-12-02','1989-12-02'),(68642,69654,'1989-12-02','1990-12-02'),(68642,69893,'1990-12-02','1991-12-02'),(68642,72383,'1991-12-02','1992-12-01'),(68642,74942,'1992-12-01','1993-12-01'),(68642,75251,'1993-12-01','1994-12-01'),(68642,78470,'1994-12-01','1995-12-01'),(68642,78110,'1995-12-01','1996-11-30'),(68642,80189,'1996-11-30','1997-11-30'),(68642,83453,'1997-11-30','1998-11-30'),(68642,85499,'1998-11-30','1999-11-30'),(68642,85852,'1999-11-30','2000-11-29'),(68642,88779,'2000-11-29','2001-11-29'),(68642,88861,'2001-11-29','9999-01-01'),(68643,72034,'1996-06-01','1997-06-01'),(68643,71927,'1997-06-01','1998-06-01'),(68643,71710,'1998-06-01','1999-06-01'),(68643,72429,'1999-06-01','2000-05-31'),(68643,75716,'2000-05-31','2001-05-31'),(68643,76360,'2001-05-31','2002-05-31'),(68643,79453,'2002-05-31','9999-01-01'),(68644,44108,'1995-05-29','1996-05-28'),(68644,43627,'1996-05-28','1997-05-28'),(68644,43969,'1997-05-28','1998-05-28'),(68644,44452,'1998-05-28','1999-05-28'),(68644,46462,'1999-05-28','2000-05-27'),(68644,47520,'2000-05-27','2001-05-27'),(68644,49440,'2001-05-27','2002-05-27'),(68644,51111,'2002-05-27','9999-01-01'),(68645,45966,'1993-05-20','1994-05-20'),(68645,48785,'1994-05-20','1995-05-20'),(68645,50198,'1995-05-20','1996-05-19'),(68645,54180,'1996-05-19','1997-05-19'),(68645,53784,'1997-05-19','1998-05-19'),(68645,56914,'1998-05-19','1999-05-19'),(68645,59728,'1999-05-19','2000-05-18'),(68645,62164,'2000-05-18','2001-05-18'),(68645,63271,'2001-05-18','2002-05-18'),(68645,63757,'2002-05-18','9999-01-01'),(68646,85727,'1991-11-08','1992-11-07'),(68646,88958,'1992-11-07','1993-11-07'),(68646,90201,'1993-11-07','1994-11-07'),(68646,91639,'1994-11-07','1995-11-07'),(68646,92226,'1995-11-07','1996-11-06'),(68646,93878,'1996-11-06','1997-11-06'),(68646,97280,'1997-11-06','1998-11-06'),(68646,96857,'1998-11-06','1999-11-06'),(68646,98388,'1999-11-06','2000-11-05'),(68646,100658,'2000-11-05','2001-11-05'),(68646,104769,'2001-11-05','9999-01-01'),(68647,40000,'1992-10-11','1993-10-11'),(68647,41231,'1993-10-11','1994-10-11'),(68647,44167,'1994-10-11','1995-10-11'),(68647,45510,'1995-10-11','1996-10-10'),(68647,47307,'1996-10-10','1997-10-10'),(68647,48750,'1997-10-10','1998-10-10'),(68647,48985,'1998-10-10','1999-10-10'),(68647,50135,'1999-10-10','2000-10-09'),(68647,50531,'2000-10-09','2001-10-09'),(68647,54305,'2001-10-09','9999-01-01'),(68648,55150,'1992-04-01','1993-04-01'),(68648,54930,'1993-04-01','1994-04-01'),(68648,56214,'1994-04-01','1995-04-01'),(68648,56649,'1995-04-01','1996-03-31'),(68648,57532,'1996-03-31','1997-03-31'),(68648,57093,'1997-03-31','1998-03-31'),(68648,60602,'1998-03-31','1999-03-31'),(68648,62635,'1999-03-31','2000-03-30'),(68648,64319,'2000-03-30','2001-03-30'),(68648,67837,'2001-03-30','2002-03-30'),(68648,70395,'2002-03-30','9999-01-01'),(68649,40000,'1986-04-07','1987-04-07'),(68649,39848,'1987-04-07','1988-04-06'),(68649,43252,'1988-04-06','1989-04-06'),(68649,47710,'1989-04-06','1990-04-06'),(68649,49223,'1990-04-06','1991-04-05'),(68649,52645,'1991-04-05','1992-04-04'),(68649,55233,'1992-04-04','1993-04-05'),(68649,56733,'1993-04-05','1994-04-05'),(68649,58636,'1994-04-05','1995-04-05'),(68649,59724,'1995-04-05','1996-04-03'),(68649,62234,'1996-04-03','1997-04-03'),(68649,65092,'1997-04-03','1998-04-03'),(68649,65294,'1998-04-03','1999-04-03'),(68649,67134,'1999-04-03','2000-04-03'),(68649,67644,'2000-04-03','2001-04-03'),(68649,71139,'2001-04-03','2002-04-02'),(68649,75386,'2002-04-02','9999-01-01'),(68650,45573,'1989-02-18','1990-02-18'),(68650,47655,'1990-02-18','1991-02-18'),(68650,50129,'1991-02-18','1992-02-18'),(68650,50001,'1992-02-18','1993-02-17'),(68650,49934,'1993-02-17','1994-02-17'),(68650,53169,'1994-02-17','1995-02-17'),(68650,56249,'1995-02-17','1996-02-17'),(68650,56797,'1996-02-17','1997-02-16'),(68650,57492,'1997-02-16','1998-02-16'),(68650,58995,'1998-02-16','1998-05-12'),(68651,43502,'1998-04-12','1999-04-12'),(68651,47925,'1999-04-12','2000-04-11'),(68651,49830,'2000-04-11','2001-04-11'),(68651,54281,'2001-04-11','2002-04-11'),(68651,57244,'2002-04-11','9999-01-01'),(68652,40000,'1998-12-26','1999-12-26'),(68652,42361,'1999-12-26','2000-12-25'),(68652,44961,'2000-12-25','2001-12-25'),(68652,45084,'2001-12-25','9999-01-01'),(68653,43492,'1990-12-27','1991-12-27'),(68653,43802,'1991-12-27','1992-12-26'),(68653,48002,'1992-12-26','1993-12-26'),(68653,51688,'1993-12-26','1994-12-26'),(68653,55041,'1994-12-26','1995-12-26'),(68653,57276,'1995-12-26','1996-12-25'),(68653,60692,'1996-12-25','1997-12-25'),(68653,64181,'1997-12-25','1998-12-25'),(68653,67947,'1998-12-25','1999-12-25'),(68653,70337,'1999-12-25','2000-12-24'),(68653,72026,'2000-12-24','2001-12-24'),(68653,74485,'2001-12-24','9999-01-01'),(68654,69573,'1995-03-12','1996-03-11'),(68654,73533,'1996-03-11','1997-03-11'),(68654,75910,'1997-03-11','1998-03-11'),(68654,76802,'1998-03-11','1999-03-11'),(68654,80002,'1999-03-11','2000-03-10'),(68654,83445,'2000-03-10','2001-03-10'),(68654,85426,'2001-03-10','2002-03-10'),(68654,88015,'2002-03-10','9999-01-01'),(68655,40000,'1997-09-04','1998-09-04'),(68655,39808,'1998-09-04','1999-09-04'),(68655,43682,'1999-09-04','2000-09-03'),(68655,43827,'2000-09-03','2001-09-03'),(68655,44102,'2001-09-03','2001-12-21'),(68656,52805,'1999-02-26','2000-02-26'),(68656,56260,'2000-02-26','2001-02-25'),(68656,56583,'2001-02-25','2002-02-25'),(68656,58378,'2002-02-25','9999-01-01'),(68657,40000,'1990-05-19','1991-05-19'),(68657,39822,'1991-05-19','1992-05-18'),(68657,42692,'1992-05-18','1993-05-18'),(68657,44422,'1993-05-18','1994-05-18'),(68657,48124,'1994-05-18','1995-05-18'),(68657,49694,'1995-05-18','1996-05-17'),(68657,53730,'1996-05-17','1997-05-17'),(68657,56096,'1997-05-17','1998-05-17'),(68657,58119,'1998-05-17','1999-05-17'),(68657,61159,'1999-05-17','2000-05-16'),(68657,64065,'2000-05-16','2001-05-16'),(68657,63995,'2001-05-16','2002-05-16'),(68657,64001,'2002-05-16','9999-01-01'),(68658,48913,'1989-08-25','1990-08-25'),(68658,48473,'1990-08-25','1991-08-25'),(68658,51900,'1991-08-25','1992-08-24'),(68658,51737,'1992-08-24','1993-08-24'),(68658,53378,'1993-08-24','1994-08-24'),(68658,54318,'1994-08-24','1995-08-24'),(68658,54806,'1995-08-24','1996-08-23'),(68658,59162,'1996-08-23','1997-08-23'),(68658,59862,'1997-08-23','1998-08-23'),(68658,60783,'1998-08-23','1999-08-23'),(68658,64442,'1999-08-23','2000-08-22'),(68658,63990,'2000-08-22','2001-08-22'),(68658,63690,'2001-08-22','9999-01-01'),(68659,64142,'1999-08-24','2000-08-23'),(68659,66481,'2000-08-23','2001-08-23'),(68659,69258,'2001-08-23','9999-01-01'),(68660,93116,'1997-06-15','1998-06-15'),(68660,95461,'1998-06-15','1999-06-15'),(68660,95254,'1999-06-15','2000-06-14'),(68660,95056,'2000-06-14','2001-06-14'),(68660,95515,'2001-06-14','2002-06-14'),(68660,95213,'2002-06-14','9999-01-01'),(68661,42917,'1996-01-02','1997-01-01'),(68661,43443,'1997-01-01','1998-01-01'),(68661,46662,'1998-01-01','1999-01-01'),(68661,46300,'1999-01-01','2000-01-01'),(68661,47750,'2000-01-01','2000-12-31'),(68661,50411,'2000-12-31','2001-12-31'),(68661,50113,'2001-12-31','9999-01-01'),(68662,86168,'1989-03-31','1990-03-31'),(68662,87240,'1990-03-31','1990-08-31'),(68663,49293,'1985-07-29','1986-07-29'),(68663,52777,'1986-07-29','1987-07-29'),(68663,55771,'1987-07-29','1988-07-28'),(68663,58969,'1988-07-28','1989-07-28'),(68663,60539,'1989-07-28','1990-07-28'),(68663,63277,'1990-07-28','1991-07-28'),(68663,65482,'1991-07-28','1992-07-27'),(68663,66198,'1992-07-27','1993-07-27'),(68663,69566,'1993-07-27','1994-07-27'),(68663,70423,'1994-07-27','1995-07-27'),(68663,70736,'1995-07-27','1996-07-26'),(68663,71877,'1996-07-26','1997-07-26'),(68663,75577,'1997-07-26','1998-07-26'),(68663,79244,'1998-07-26','1999-07-26'),(68663,83434,'1999-07-26','2000-07-25'),(68663,85923,'2000-07-25','2001-07-25'),(68663,87013,'2001-07-25','2002-07-25'),(68663,91090,'2002-07-25','9999-01-01'),(68664,67857,'1990-07-27','1991-07-27'),(68664,70856,'1991-07-27','1992-07-26'),(68664,71705,'1992-07-26','1993-07-26'),(68664,73032,'1993-07-26','1994-07-26'),(68664,74827,'1994-07-26','1995-07-26'),(68664,74901,'1995-07-26','1996-07-25'),(68664,79357,'1996-07-25','1997-07-25'),(68664,80734,'1997-07-25','1998-07-25'),(68664,84692,'1998-07-25','1999-07-25'),(68664,88651,'1999-07-25','2000-07-24'),(68664,92708,'2000-07-24','2001-07-24'),(68664,96455,'2001-07-24','2002-07-24'),(68664,98304,'2002-07-24','9999-01-01'),(68665,40000,'1988-05-19','1989-05-19'),(68665,41882,'1989-05-19','1990-05-19'),(68665,43086,'1990-05-19','1991-05-19'),(68665,44981,'1991-05-19','1992-05-18'),(68665,44932,'1992-05-18','1993-05-18'),(68665,45777,'1993-05-18','1994-05-18'),(68665,49961,'1994-05-18','1995-05-18'),(68665,54320,'1995-05-18','1996-05-17'),(68665,54236,'1996-05-17','1997-05-17'),(68665,54161,'1997-05-17','1998-05-17'),(68665,56197,'1998-05-17','1999-05-17'),(68665,57413,'1999-05-17','2000-05-16'),(68665,60868,'2000-05-16','2001-05-16'),(68665,63010,'2001-05-16','2002-05-16'),(68665,63547,'2002-05-16','9999-01-01'),(68666,70515,'1989-08-01','1990-08-01'),(68666,71796,'1990-08-01','1991-08-01'),(68666,71580,'1991-08-01','1992-07-31'),(68666,71981,'1992-07-31','1993-07-31'),(68666,72042,'1993-07-31','1994-07-31'),(68666,74343,'1994-07-31','1995-07-31'),(68666,74344,'1995-07-31','1996-07-30'),(68666,73971,'1996-07-30','1997-07-30'),(68666,77921,'1997-07-30','1998-07-30'),(68666,81884,'1998-07-30','1999-07-30'),(68666,84587,'1999-07-30','2000-07-02'),(68667,73453,'1995-06-25','1996-06-24'),(68667,74650,'1996-06-24','1997-06-24'),(68667,77069,'1997-06-24','1998-06-24'),(68667,77250,'1998-06-24','1999-06-24'),(68667,79467,'1999-06-24','2000-06-23'),(68667,80611,'2000-06-23','2001-06-23'),(68667,81639,'2001-06-23','2002-06-23'),(68667,84185,'2002-06-23','9999-01-01'),(68668,52860,'1989-12-26','1990-07-12'),(68669,71027,'1995-08-22','1996-08-21'),(68669,74099,'1996-08-21','1997-04-20'),(68670,53549,'1988-02-14','1989-02-13'),(68670,53989,'1989-02-13','1990-02-13'),(68670,58422,'1990-02-13','1991-02-13'),(68670,59657,'1991-02-13','1992-02-13'),(68670,61343,'1992-02-13','1993-02-12'),(68670,65213,'1993-02-12','1994-02-12'),(68670,65708,'1994-02-12','1995-02-12'),(68670,68657,'1995-02-12','1996-02-12'),(68670,72493,'1996-02-12','1997-02-11'),(68670,76077,'1997-02-11','1998-02-11'),(68670,77878,'1998-02-11','1999-02-11'),(68670,80523,'1999-02-11','2000-02-11'),(68670,84655,'2000-02-11','2001-02-10'),(68670,89153,'2001-02-10','2002-02-10'),(68670,90465,'2002-02-10','9999-01-01'),(68671,43620,'1994-01-12','1995-01-12'),(68671,45538,'1995-01-12','1996-01-12'),(68671,47148,'1996-01-12','1997-01-11'),(68671,48241,'1997-01-11','1998-01-11'),(68671,49395,'1998-01-11','1999-01-11'),(68671,51308,'1999-01-11','2000-01-11'),(68671,54857,'2000-01-11','2001-01-10'),(68671,58858,'2001-01-10','2002-01-10'),(68671,62417,'2002-01-10','9999-01-01'),(68672,56962,'1989-10-19','1990-10-19'),(68672,59492,'1990-10-19','1991-10-19'),(68672,62283,'1991-10-19','1992-10-18'),(68672,62317,'1992-10-18','1993-10-18'),(68672,62866,'1993-10-18','1994-10-18'),(68672,65404,'1994-10-18','1995-10-18'),(68672,67583,'1995-10-18','1996-10-17'),(68672,68505,'1996-10-17','1997-10-17'),(68672,72765,'1997-10-17','1998-10-17'),(68672,74657,'1998-10-17','1999-10-17'),(68672,77845,'1999-10-17','2000-10-16'),(68672,81947,'2000-10-16','2001-10-16'),(68672,84690,'2001-10-16','9999-01-01'),(68673,40000,'1988-03-30','1989-03-30'),(68673,43230,'1989-03-30','1990-03-30'),(68673,47716,'1990-03-30','1991-03-30'),(68673,51063,'1991-03-30','1992-03-29'),(68673,52687,'1992-03-29','1993-03-29'),(68673,56704,'1993-03-29','1994-03-29'),(68673,56639,'1994-03-29','1995-03-29'),(68673,59536,'1995-03-29','1996-03-28'),(68673,59865,'1996-03-28','1997-03-28'),(68673,64132,'1997-03-28','1998-03-28'),(68673,63641,'1998-03-28','1999-03-28'),(68673,64645,'1999-03-28','2000-03-27'),(68673,67045,'2000-03-27','2001-03-27'),(68673,69172,'2001-03-27','2002-03-27'),(68673,69872,'2002-03-27','9999-01-01'),(68674,40000,'1994-01-20','1995-01-20'),(68674,42512,'1995-01-20','1996-01-20'),(68674,45565,'1996-01-20','1997-01-19'),(68674,46418,'1997-01-19','1998-01-19'),(68674,48670,'1998-01-19','1999-01-19'),(68674,48819,'1999-01-19','2000-01-19'),(68674,52128,'2000-01-19','2001-01-18'),(68674,52985,'2001-01-18','2002-01-18'),(68674,54463,'2002-01-18','9999-01-01'),(68675,57502,'1987-10-29','1988-10-28'),(68675,58205,'1988-10-28','1989-10-28'),(68675,62115,'1989-10-28','1990-10-28'),(68675,61723,'1990-10-28','1991-10-28'),(68675,62722,'1991-10-28','1992-10-27'),(68675,62893,'1992-10-27','1993-10-27'),(68675,66656,'1993-10-27','1994-10-27'),(68675,66759,'1994-10-27','1995-10-27'),(68675,67222,'1995-10-27','1996-10-26'),(68675,68444,'1996-10-26','1997-10-26'),(68675,70289,'1997-10-26','1998-10-26'),(68675,70816,'1998-10-26','1999-10-26'),(68675,74514,'1999-10-26','2000-10-25'),(68675,76611,'2000-10-25','2001-10-25'),(68675,79926,'2001-10-25','9999-01-01'),(68676,66388,'1998-09-17','1999-09-17'),(68676,69896,'1999-09-17','2000-09-16'),(68676,71688,'2000-09-16','2001-09-16'),(68676,74786,'2001-09-16','9999-01-01'),(68677,98465,'1995-02-16','1996-02-16'),(68677,98598,'1996-02-16','1997-02-15'),(68677,101647,'1997-02-15','1998-02-15'),(68677,104454,'1998-02-15','1999-02-15'),(68677,104867,'1999-02-15','2000-02-15'),(68677,108425,'2000-02-15','2001-02-14'),(68677,109254,'2001-02-14','2002-02-14'),(68677,113413,'2002-02-14','9999-01-01'),(68678,41092,'1990-09-30','1991-09-30'),(68678,43008,'1991-09-30','1992-09-29'),(68678,43797,'1992-09-29','1993-09-29'),(68678,44877,'1993-09-29','1994-09-29'),(68678,49131,'1994-09-29','1995-09-29'),(68678,50017,'1995-09-29','1996-09-28'),(68678,50446,'1996-09-28','1997-08-17'),(68679,40000,'1995-11-22','1996-11-21'),(68679,39637,'1996-11-21','1997-11-21'),(68679,40227,'1997-11-21','1998-11-21'),(68679,41640,'1998-11-21','1999-11-21'),(68679,43207,'1999-11-21','2000-11-20'),(68679,46294,'2000-11-20','2001-11-20'),(68679,48695,'2001-11-20','9999-01-01'),(68680,40867,'1988-01-05','1989-01-04'),(68680,44165,'1989-01-04','1990-01-04'),(68680,48285,'1990-01-04','1991-01-04'),(68680,51441,'1991-01-04','1992-01-04'),(68680,53321,'1992-01-04','1993-01-03'),(68680,53225,'1993-01-03','1994-01-03'),(68680,56622,'1994-01-03','1994-12-20'),(68681,93766,'1989-04-20','1990-04-20'),(68681,93405,'1990-04-20','1991-04-20'),(68681,97554,'1991-04-20','1992-04-19'),(68681,101845,'1992-04-19','1993-04-19'),(68681,101909,'1993-04-19','1994-04-19'),(68681,104061,'1994-04-19','1995-04-19'),(68681,106531,'1995-04-19','1996-04-18'),(68681,108922,'1996-04-18','1997-04-18'),(68681,111258,'1997-04-18','1998-04-18'),(68681,113245,'1998-04-18','1999-04-18'),(68681,114837,'1999-04-18','2000-04-17'),(68681,116566,'2000-04-17','2001-04-17'),(68681,117247,'2001-04-17','2002-04-17'),(68681,117415,'2002-04-17','9999-01-01'),(68682,51086,'1990-03-24','1991-03-24'),(68682,54875,'1991-03-24','1992-03-23'),(68682,55227,'1992-03-23','1993-03-23'),(68682,56592,'1993-03-23','1994-03-23'),(68682,58153,'1994-03-23','1995-03-23'),(68682,62015,'1995-03-23','1996-03-22'),(68682,65272,'1996-03-22','1997-03-22'),(68682,69142,'1997-03-22','1998-03-22'),(68682,71712,'1998-03-22','1999-03-22'),(68682,73032,'1999-03-22','2000-03-21'),(68682,75582,'2000-03-21','2001-03-21'),(68682,79199,'2001-03-21','2002-03-21'),(68682,80696,'2002-03-21','9999-01-01'),(68683,52501,'1998-12-18','1999-12-18'),(68683,52542,'1999-12-18','2000-12-17'),(68683,55536,'2000-12-17','2001-12-17'),(68683,55964,'2001-12-17','9999-01-01'),(68684,45509,'1986-04-28','1987-04-28'),(68684,46649,'1987-04-28','1988-04-27'),(68684,49555,'1988-04-27','1989-04-27'),(68684,50955,'1989-04-27','1990-04-27'),(68684,50815,'1990-04-27','1991-04-27'),(68684,53368,'1991-04-27','1992-04-26'),(68684,54689,'1992-04-26','1993-04-26'),(68684,56205,'1993-04-26','1994-04-26'),(68684,60080,'1994-04-26','1995-04-26'),(68684,62296,'1995-04-26','1996-04-25'),(68684,64387,'1996-04-25','1997-04-25'),(68684,65072,'1997-04-25','1998-04-25'),(68684,69399,'1998-04-25','1999-04-25'),(68684,71419,'1999-04-25','2000-04-24'),(68684,73184,'2000-04-24','2001-04-24'),(68684,73758,'2001-04-24','2002-04-24'),(68684,76127,'2002-04-24','9999-01-01'),(68685,40000,'1993-12-29','1994-12-29'),(68685,42599,'1994-12-29','1995-12-29'),(68685,44083,'1995-12-29','1996-12-28'),(68685,45770,'1996-12-28','1997-12-28'),(68685,49991,'1997-12-28','1998-12-28'),(68685,50506,'1998-12-28','1999-12-28'),(68685,53846,'1999-12-28','2000-12-27'),(68685,54062,'2000-12-27','2001-12-27'),(68685,57753,'2001-12-27','9999-01-01'),(68686,40000,'1992-02-17','1993-02-16'),(68686,43748,'1993-02-16','1994-02-16'),(68686,46178,'1994-02-16','1995-02-16'),(68686,47205,'1995-02-16','1996-02-16'),(68686,51677,'1996-02-16','1997-02-15'),(68686,54416,'1997-02-15','1998-02-15'),(68686,56537,'1998-02-15','1999-02-15'),(68686,58761,'1999-02-15','2000-02-15'),(68686,59255,'2000-02-15','2001-02-14'),(68686,60208,'2001-02-14','2002-02-14'),(68686,63728,'2002-02-14','9999-01-01'),(68687,40000,'1989-01-17','1990-01-17'),(68687,39761,'1990-01-17','1991-01-17'),(68687,40350,'1991-01-17','1992-01-17'),(68687,39935,'1992-01-17','1993-01-16'),(68687,43716,'1993-01-16','1994-01-16'),(68687,43792,'1994-01-16','1995-01-16'),(68687,48059,'1995-01-16','1996-01-16'),(68687,48584,'1996-01-16','1997-01-15'),(68687,50260,'1997-01-15','1998-01-15'),(68687,49801,'1998-01-15','1999-01-15'),(68687,53481,'1999-01-15','2000-01-15'),(68687,53683,'2000-01-15','2001-01-14'),(68687,56477,'2001-01-14','2002-01-14'),(68687,58296,'2002-01-14','9999-01-01'),(68688,43905,'1987-05-02','1988-05-01'),(68688,46649,'1988-05-01','1988-10-09'),(68689,40000,'1998-06-08','1999-06-08'),(68689,44204,'1999-06-08','2000-06-07'),(68689,45074,'2000-06-07','2001-06-07'),(68689,47960,'2001-06-07','2002-06-07'),(68689,50927,'2002-06-07','9999-01-01'),(68690,41653,'1986-04-04','1987-04-04'),(68690,45537,'1987-04-04','1988-04-03'),(68690,46509,'1988-04-03','1989-04-03'),(68690,50067,'1989-04-03','1990-04-03'),(68690,51756,'1990-04-03','1991-04-03'),(68690,53051,'1991-04-03','1992-04-02'),(68690,52768,'1992-04-02','1993-04-02'),(68690,53633,'1993-04-02','1994-04-02'),(68690,56036,'1994-04-02','1995-04-02'),(68690,58910,'1995-04-02','1996-04-01'),(68690,61162,'1996-04-01','1997-04-01'),(68690,63640,'1997-04-01','1998-04-01'),(68690,66915,'1998-04-01','1999-04-01'),(68690,67167,'1999-04-01','2000-03-31'),(68690,67643,'2000-03-31','2001-03-31'),(68690,70388,'2001-03-31','2002-03-31'),(68690,74580,'2002-03-31','9999-01-01'),(68691,69930,'1994-10-28','1995-10-28'),(68691,73414,'1995-10-28','1996-10-27'),(68691,75266,'1996-10-27','1997-10-26'),(68691,74825,'1997-10-26','1998-10-26'),(68691,74355,'1998-10-26','1999-10-27'),(68691,77079,'1999-10-27','2000-10-26'),(68691,80300,'2000-10-26','2001-10-26'),(68691,83700,'2001-10-26','9999-01-01'),(68692,40783,'1988-07-02','1989-07-02'),(68692,44090,'1989-07-02','1990-07-02'),(68692,48210,'1990-07-02','1991-07-02'),(68692,52421,'1991-07-02','1992-07-01'),(68692,55869,'1992-07-01','1993-07-01'),(68692,56391,'1993-07-01','1994-07-01'),(68692,60659,'1994-07-01','1995-07-01'),(68692,60869,'1995-07-01','1996-06-30'),(68692,61406,'1996-06-30','1997-06-30'),(68692,64758,'1997-06-30','1998-06-30'),(68692,64826,'1998-06-30','1999-06-30'),(68692,65182,'1999-06-30','2000-06-29'),(68692,68297,'2000-06-29','2001-06-29'),(68692,71565,'2001-06-29','2002-06-29'),(68692,73818,'2002-06-29','9999-01-01'),(68693,89105,'1990-09-03','1991-09-03'),(68693,90818,'1991-09-03','1992-09-02'),(68693,90857,'1992-09-02','1993-09-02'),(68693,91178,'1993-09-02','1994-09-02'),(68693,92356,'1994-09-02','1995-09-02'),(68693,93928,'1995-09-02','1996-09-01'),(68693,97193,'1996-09-01','1997-09-01'),(68693,100763,'1997-09-01','1998-09-01'),(68693,103422,'1998-09-01','1999-09-01'),(68693,104250,'1999-09-01','2000-08-31'),(68693,108218,'2000-08-31','2001-08-31'),(68693,110333,'2001-08-31','9999-01-01'),(68694,51280,'1993-06-01','1994-06-01'),(68694,51078,'1994-06-01','1995-06-01'),(68694,53622,'1995-06-01','1996-05-31'),(68694,56263,'1996-05-31','1997-05-31'),(68694,60488,'1997-05-31','1998-05-31'),(68694,64276,'1998-05-31','1999-05-31'),(68694,65312,'1999-05-31','2000-05-30'),(68694,67356,'2000-05-30','2001-05-30'),(68694,70232,'2001-05-30','2002-05-30'),(68694,72793,'2002-05-30','9999-01-01'),(68695,75503,'1994-09-09','1995-09-09'),(68695,78853,'1995-09-09','1996-09-08'),(68695,80535,'1996-09-08','1997-09-08'),(68695,84858,'1997-09-08','1998-09-08'),(68695,85964,'1998-09-08','1999-09-08'),(68695,87506,'1999-09-08','2000-09-07'),(68695,91142,'2000-09-07','2001-09-07'),(68695,93629,'2001-09-07','9999-01-01'),(68696,77300,'1991-12-15','1992-12-14'),(68696,78205,'1992-12-14','1993-12-14'),(68696,79164,'1993-12-14','1994-12-14'),(68696,81340,'1994-12-14','1995-12-14'),(68696,81924,'1995-12-14','1996-12-13'),(68696,85644,'1996-12-13','1997-12-13'),(68696,87295,'1997-12-13','1998-12-13'),(68696,90863,'1998-12-13','1999-12-13'),(68696,93675,'1999-12-13','2000-12-12'),(68696,95109,'2000-12-12','2001-12-12'),(68696,97213,'2001-12-12','9999-01-01'),(68697,57683,'1998-04-08','1999-04-08'),(68697,60547,'1999-04-08','1999-05-15'),(68698,48700,'1988-12-03','1989-12-03'),(68698,51664,'1989-12-03','1990-12-03'),(68698,55865,'1990-12-03','1991-12-03'),(68698,57564,'1991-12-03','1992-12-02'),(68698,58873,'1992-12-02','1993-12-02'),(68698,62375,'1993-12-02','1994-12-02'),(68698,65844,'1994-12-02','1994-12-06'),(68699,46009,'1993-07-03','1994-07-03'),(68699,46738,'1994-07-03','1995-07-03'),(68699,47890,'1995-07-03','1996-07-02'),(68699,50832,'1996-07-02','1997-07-02'),(68699,50615,'1997-07-02','1998-07-02'),(68699,54940,'1998-07-02','1999-07-02'),(68699,59255,'1999-07-02','2000-07-01'),(68699,60721,'2000-07-01','2001-07-01'),(68699,63156,'2001-07-01','2002-07-01'),(68699,67490,'2002-07-01','9999-01-01'),(68700,40000,'1988-06-18','1989-06-18'),(68700,42356,'1989-06-18','1990-06-18'),(68700,46597,'1990-06-18','1991-06-18'),(68700,50736,'1991-06-18','1992-06-17'),(68700,51816,'1992-06-17','1993-06-17'),(68700,54422,'1993-06-17','1994-06-17'),(68700,58745,'1994-06-17','1995-06-17'),(68700,62654,'1995-06-17','1996-06-16'),(68700,62569,'1996-06-16','1997-06-16'),(68700,66752,'1997-06-16','1998-06-16'),(68700,68668,'1998-06-16','1999-06-16'),(68700,68905,'1999-06-16','2000-06-15'),(68700,69569,'2000-06-15','2001-06-15'),(68700,72425,'2001-06-15','2002-06-15'),(68700,76852,'2002-06-15','9999-01-01'),(68701,72632,'1991-03-09','1992-03-08'),(68701,77100,'1992-03-08','1993-03-08'),(68701,78480,'1993-03-08','1994-03-08'),(68701,78800,'1994-03-08','1995-03-08'),(68701,80821,'1995-03-08','1996-03-07'),(68701,81841,'1996-03-07','1997-03-07'),(68701,83143,'1997-03-07','1998-03-07'),(68701,84703,'1998-03-07','1999-03-07'),(68701,85992,'1999-03-07','2000-03-06'),(68701,87686,'2000-03-06','2001-03-06'),(68701,89259,'2001-03-06','2002-03-06'),(68701,92635,'2002-03-06','9999-01-01'),(68702,61082,'1996-06-17','1997-06-17'),(68702,61386,'1997-06-17','1998-06-17'),(68702,62273,'1998-06-17','1999-06-17'),(68702,63292,'1999-06-17','2000-06-16'),(68702,66368,'2000-06-16','2001-06-16'),(68702,67851,'2001-06-16','2002-06-16'),(68702,69791,'2002-06-16','9999-01-01'),(68703,40000,'1985-10-09','1986-10-09'),(68703,43310,'1986-10-09','1987-10-09'),(68703,46848,'1987-10-09','1988-10-08'),(68703,46516,'1988-10-08','1989-10-08'),(68703,48731,'1989-10-08','1990-10-08'),(68703,49583,'1990-10-08','1991-10-08'),(68703,49168,'1991-10-08','1992-10-07'),(68703,50537,'1992-10-07','1993-10-07'),(68703,51278,'1993-10-07','1994-10-07'),(68703,51361,'1994-10-07','1995-10-07'),(68703,52019,'1995-10-07','1996-10-06'),(68703,54315,'1996-10-06','1997-10-06'),(68703,56744,'1997-10-06','1998-10-06'),(68703,58996,'1998-10-06','1999-10-06'),(68703,60276,'1999-10-06','2000-10-05'),(68703,64494,'2000-10-05','2001-10-05'),(68703,66451,'2001-10-05','9999-01-01'),(68704,40000,'1986-04-30','1987-04-30'),(68704,43293,'1987-04-30','1988-04-29'),(68704,46981,'1988-04-29','1989-04-29'),(68704,50700,'1989-04-29','1990-04-29'),(68704,54020,'1990-04-29','1991-04-29'),(68704,55229,'1991-04-29','1992-04-28'),(68704,56562,'1992-04-28','1993-04-28'),(68704,56117,'1993-04-28','1994-04-28'),(68704,59150,'1994-04-28','1995-04-28'),(68704,63351,'1995-04-28','1996-04-27'),(68704,65973,'1996-04-27','1997-04-27'),(68704,68198,'1997-04-27','1998-04-27'),(68704,68840,'1998-04-27','1999-04-27'),(68704,71701,'1999-04-27','2000-04-26'),(68704,73132,'2000-04-26','2001-04-26'),(68704,76950,'2001-04-26','2002-04-26'),(68704,76933,'2002-04-26','9999-01-01'),(68705,66448,'1995-01-05','1996-01-05'),(68705,66399,'1996-01-05','1997-01-04'),(68705,70794,'1997-01-04','1998-01-04'),(68705,74144,'1998-01-04','1999-01-04'),(68705,77336,'1999-01-04','2000-01-04'),(68705,78940,'2000-01-04','2001-01-03'),(68705,78888,'2001-01-03','2002-01-03'),(68705,81557,'2002-01-03','9999-01-01'),(68706,61275,'1997-06-09','1998-06-09'),(68706,63220,'1998-06-09','1999-06-09'),(68706,67565,'1999-06-09','2000-06-08'),(68706,67961,'2000-06-08','2001-06-08'),(68706,68351,'2001-06-08','2002-06-08'),(68706,70240,'2002-06-08','9999-01-01'),(68707,56526,'1992-07-09','1993-07-09'),(68707,59508,'1993-07-09','1994-07-09'),(68707,60546,'1994-07-09','1995-07-09'),(68707,62065,'1995-07-09','1996-07-08'),(68707,63521,'1996-07-08','1997-07-08'),(68707,63743,'1997-07-08','1998-07-08'),(68707,63276,'1998-07-08','1999-07-08'),(68707,66431,'1999-07-08','2000-07-07'),(68707,66996,'2000-07-07','2001-03-26'),(68708,42002,'1994-07-10','1995-07-10'),(68708,41875,'1995-07-10','1996-07-09'),(68708,46087,'1996-07-09','1997-07-09'),(68708,48200,'1997-07-09','1998-07-09'),(68708,50967,'1998-07-09','1999-07-09'),(68708,52602,'1999-07-09','2000-07-08'),(68708,54627,'2000-07-08','2001-07-08'),(68708,58035,'2001-07-08','2002-07-08'),(68708,59510,'2002-07-08','9999-01-01'),(68709,40000,'1986-06-30','1987-06-30'),(68709,41736,'1987-06-30','1988-06-29'),(68709,41925,'1988-06-29','1989-06-29'),(68709,46185,'1989-06-29','1990-06-29'),(68709,48035,'1990-06-29','1991-06-29'),(68709,48218,'1991-06-29','1992-06-28'),(68709,48542,'1992-06-28','1993-06-28'),(68709,50257,'1993-06-28','1994-06-28'),(68709,50010,'1994-06-28','1995-06-28'),(68709,51951,'1995-06-28','1996-06-27'),(68709,52038,'1996-06-27','1997-06-27'),(68709,55063,'1997-06-27','1998-06-27'),(68709,58000,'1998-06-27','1999-06-27'),(68709,59157,'1999-06-27','2000-06-26'),(68709,59043,'2000-06-26','2001-06-26'),(68709,60675,'2001-06-26','2002-06-26'),(68709,62990,'2002-06-26','9999-01-01'),(68710,43422,'1987-03-21','1988-03-20'),(68710,47876,'1988-03-20','1989-03-20'),(68710,49106,'1989-03-20','1990-03-20'),(68710,52094,'1990-03-20','1991-03-20'),(68710,54801,'1991-03-20','1992-03-19'),(68710,56191,'1992-03-19','1993-03-19'),(68710,59868,'1993-03-19','1994-03-19'),(68710,63345,'1994-03-19','1995-03-19'),(68710,66275,'1995-03-19','1996-03-18'),(68710,68675,'1996-03-18','1997-03-18'),(68710,72829,'1997-03-18','1998-03-18'),(68710,75201,'1998-03-18','1999-03-18'),(68710,79696,'1999-03-18','2000-03-17'),(68710,81665,'2000-03-17','2001-03-17'),(68710,82272,'2001-03-17','2002-03-17'),(68710,83380,'2002-03-17','9999-01-01'),(68711,50184,'1996-02-16','1997-02-15'),(68711,51639,'1997-02-15','1998-02-15'),(68711,53896,'1998-02-15','1999-02-15'),(68711,55477,'1999-02-15','2000-02-15'),(68711,56634,'2000-02-15','2001-02-14'),(68711,57755,'2001-02-14','2002-02-14'),(68711,57934,'2002-02-14','9999-01-01'),(68712,58079,'1988-04-10','1989-04-10'),(68712,62400,'1989-04-10','1990-04-10'),(68712,63831,'1990-04-10','1991-04-10'),(68712,65322,'1991-04-10','1992-04-09'),(68712,69043,'1992-04-09','1993-04-09'),(68712,70483,'1993-04-09','1994-04-09'),(68712,73954,'1994-04-09','1995-04-09'),(68712,75176,'1995-04-09','1996-04-08'),(68712,76527,'1996-04-08','1997-04-08'),(68712,76540,'1997-04-08','1998-04-08'),(68712,79137,'1998-04-08','1999-03-18'),(68713,59841,'1992-05-18','1993-05-18'),(68713,61744,'1993-05-18','1994-05-18'),(68713,63247,'1994-05-18','1995-05-18'),(68713,65454,'1995-05-18','1996-05-17'),(68713,66344,'1996-05-17','1997-05-17'),(68713,66519,'1997-05-17','1998-05-17'),(68713,68999,'1998-05-17','1999-05-17'),(68713,72193,'1999-05-17','2000-05-16'),(68713,75276,'2000-05-16','2001-05-16'),(68713,79278,'2001-05-16','2002-05-16'),(68713,80842,'2002-05-16','9999-01-01'),(68714,51121,'1989-09-25','1990-09-25'),(68714,51267,'1990-09-25','1991-09-25'),(68714,55692,'1991-09-25','1992-09-24'),(68714,58695,'1992-09-24','1993-09-24'),(68714,59482,'1993-09-24','1994-09-24'),(68714,60074,'1994-09-24','1995-09-24'),(68714,60204,'1995-09-24','1996-09-23'),(68714,62517,'1996-09-23','1997-09-23'),(68714,63112,'1997-09-23','1998-09-23'),(68714,67336,'1998-09-23','1999-09-23'),(68714,71661,'1999-09-23','2000-09-22'),(68714,74505,'2000-09-22','2001-09-22'),(68714,76104,'2001-09-22','9999-01-01'),(68715,46195,'1997-02-21','1998-02-21'),(68715,45797,'1998-02-21','1999-02-21'),(68715,48030,'1999-02-21','2000-02-21'),(68715,51256,'2000-02-21','2001-02-20'),(68715,54963,'2001-02-20','2002-02-20'),(68715,55732,'2002-02-20','2002-05-13'),(68716,40000,'1990-05-27','1991-05-27'),(68716,42995,'1991-05-27','1992-05-26'),(68716,42882,'1992-05-26','1993-05-26'),(68716,44071,'1993-05-26','1994-05-26'),(68716,48049,'1994-05-26','1995-05-26'),(68716,49684,'1995-05-26','1996-05-25'),(68716,51664,'1996-05-25','1997-05-25'),(68716,53321,'1997-05-25','1998-05-25'),(68716,54479,'1998-05-25','1999-05-25'),(68716,57112,'1999-05-25','2000-05-24'),(68716,58957,'2000-05-24','2001-05-24'),(68716,60457,'2001-05-24','2002-05-24'),(68716,60116,'2002-05-24','9999-01-01'),(68717,42754,'1986-10-22','1987-10-22'),(68717,46810,'1987-10-22','1988-10-21'),(68717,46542,'1988-10-21','1989-10-21'),(68717,46627,'1989-10-21','1990-10-21'),(68717,48736,'1990-10-21','1991-10-21'),(68717,49133,'1991-10-21','1992-10-20'),(68717,52495,'1992-10-20','1993-10-20'),(68717,52349,'1993-10-20','1994-10-20'),(68717,53306,'1994-10-20','1995-10-20'),(68717,57396,'1995-10-20','1996-10-19'),(68717,61088,'1996-10-19','1997-10-19'),(68717,60653,'1997-10-19','1998-10-19'),(68717,64993,'1998-10-19','1999-10-19'),(68717,65204,'1999-10-19','2000-10-18'),(68717,68155,'2000-10-18','2001-10-18'),(68717,71232,'2001-10-18','9999-01-01'),(68718,40000,'1991-02-28','1992-02-28'),(68718,43476,'1992-02-28','1993-02-27'),(68718,44457,'1993-02-27','1994-02-27'),(68718,44044,'1994-02-27','1995-02-27'),(68718,45497,'1995-02-27','1996-02-27'),(68718,47184,'1996-02-27','1997-02-26'),(68718,48699,'1997-02-26','1998-02-26'),(68718,51027,'1998-02-26','1999-02-26'),(68718,52692,'1999-02-26','2000-02-26'),(68718,54180,'2000-02-26','2001-02-25'),(68718,54931,'2001-02-25','2002-02-25'),(68718,56823,'2002-02-25','9999-01-01'),(68719,70217,'1989-07-21','1990-07-21'),(68719,71066,'1990-07-21','1991-07-21'),(68719,75017,'1991-07-21','1992-07-20'),(68719,76574,'1992-07-20','1993-07-20'),(68719,80835,'1993-07-20','1994-07-20'),(68719,81733,'1994-07-20','1995-07-20'),(68719,85378,'1995-07-20','1996-07-19'),(68719,87244,'1996-07-19','1997-07-19'),(68719,90874,'1997-07-19','1998-07-19'),(68719,95019,'1998-07-19','1999-07-19'),(68719,98062,'1999-07-19','2000-07-18'),(68719,102116,'2000-07-18','2001-07-18'),(68719,103402,'2001-07-18','2002-07-18'),(68719,105432,'2002-07-18','9999-01-01'),(68720,40000,'1998-08-12','1999-08-12'),(68720,42248,'1999-08-12','2000-08-11'),(68720,45161,'2000-08-11','2001-08-11'),(68720,48838,'2001-08-11','9999-01-01'),(68721,44882,'1996-10-14','1997-10-14'),(68721,44838,'1997-10-14','1998-10-14'),(68721,48053,'1998-10-14','1999-10-14'),(68721,51361,'1999-10-14','2000-10-13'),(68721,55285,'2000-10-13','2001-10-13'),(68721,58247,'2001-10-13','9999-01-01'),(68722,40000,'1986-03-21','1987-03-21'),(68722,42466,'1987-03-21','1988-03-20'),(68722,44450,'1988-03-20','1989-03-20'),(68722,45282,'1989-03-20','1989-08-24'),(68723,44398,'1985-12-10','1986-12-10'),(68723,47856,'1986-12-10','1987-12-10'),(68723,50295,'1987-12-10','1988-12-09'),(68723,54397,'1988-12-09','1989-12-09'),(68723,57627,'1989-12-09','1990-12-09'),(68723,61680,'1990-12-09','1991-12-09'),(68723,65873,'1991-12-09','1992-12-08'),(68723,69606,'1992-12-08','1993-12-08'),(68723,69748,'1993-12-08','1994-12-08'),(68723,70122,'1994-12-08','1995-12-08'),(68723,73348,'1995-12-08','1996-12-07'),(68723,77315,'1996-12-07','1997-12-07'),(68723,81141,'1997-12-07','1998-12-07'),(68723,82063,'1998-12-07','1999-12-07'),(68723,82533,'1999-12-07','2000-12-06'),(68723,83835,'2000-12-06','2001-12-06'),(68723,87059,'2001-12-06','9999-01-01'),(68724,40000,'1986-09-27','1987-09-27'),(68724,43154,'1987-09-27','1988-09-26'),(68724,45598,'1988-09-26','1989-09-26'),(68724,46237,'1989-09-26','1990-09-26'),(68724,45980,'1990-09-26','1991-09-26'),(68724,48431,'1991-09-26','1992-09-25'),(68724,51071,'1992-09-25','1993-09-25'),(68724,52665,'1993-09-25','1994-09-25'),(68724,53207,'1994-09-25','1995-09-25'),(68724,56326,'1995-09-25','1996-09-24'),(68724,57251,'1996-09-24','1997-08-26'),(68725,64959,'1994-11-16','1995-11-16'),(68725,68762,'1995-11-16','1996-11-15'),(68725,70485,'1996-11-15','1997-11-15'),(68725,73794,'1997-11-15','1998-11-15'),(68725,77478,'1998-11-15','1999-11-15'),(68725,81042,'1999-11-15','2000-11-14'),(68725,80969,'2000-11-14','2001-11-14'),(68725,84528,'2001-11-14','9999-01-01'),(68726,57412,'1987-08-04','1988-08-03'),(68726,57339,'1988-08-03','1989-08-03'),(68726,58790,'1989-08-03','1990-08-03'),(68726,59594,'1990-08-03','1991-08-03'),(68726,61302,'1991-08-03','1992-08-02'),(68726,63671,'1992-08-02','1993-08-02'),(68726,64203,'1993-08-02','1994-08-02'),(68726,65986,'1994-08-02','1995-08-02'),(68726,66079,'1995-08-02','1996-03-24'),(68727,74771,'1986-10-13','1987-10-13'),(68727,77500,'1987-10-13','1988-10-12'),(68727,79922,'1988-10-12','1989-10-12'),(68727,84265,'1989-10-12','1990-10-12'),(68727,88505,'1990-10-12','1991-10-12'),(68727,90696,'1991-10-12','1992-10-11'),(68727,94371,'1992-10-11','1993-10-11'),(68727,97118,'1993-10-11','1994-10-11'),(68727,97904,'1994-10-11','1995-10-11'),(68727,98845,'1995-10-11','1996-10-10'),(68727,101826,'1996-10-10','1997-10-10'),(68727,103630,'1997-10-10','1998-10-10'),(68727,104591,'1998-10-10','1999-10-10'),(68727,104832,'1999-10-10','2000-10-09'),(68727,105033,'2000-10-09','2001-10-09'),(68727,105801,'2001-10-09','9999-01-01'),(68728,67896,'1987-08-12','1988-08-11'),(68728,67689,'1988-08-11','1989-08-11'),(68728,68982,'1989-08-11','1990-08-11'),(68728,70490,'1990-08-11','1991-08-11'),(68728,74434,'1991-08-11','1992-08-10'),(68728,74547,'1992-08-10','1993-08-10'),(68728,76993,'1993-08-10','1994-08-10'),(68728,77871,'1994-08-10','1995-08-10'),(68728,78738,'1995-08-10','1996-08-09'),(68728,78309,'1996-08-09','1997-08-09'),(68728,78302,'1997-08-09','1998-08-09'),(68728,79910,'1998-08-09','1999-08-09'),(68728,80171,'1999-08-09','2000-08-08'),(68728,83299,'2000-08-08','2001-08-08'),(68728,86146,'2001-08-08','9999-01-01'),(68729,40000,'1997-09-23','1998-09-23'),(68729,42894,'1998-09-23','1999-09-23'),(68729,44941,'1999-09-23','2000-01-31'),(68730,40000,'1994-10-21','1995-10-21'),(68730,42895,'1995-10-21','1996-10-20'),(68730,45812,'1996-10-20','1997-10-20'),(68730,46077,'1997-10-20','1998-10-20'),(68730,46889,'1998-10-20','1999-10-20'),(68730,48688,'1999-10-20','2000-10-19'),(68730,49546,'2000-10-19','2001-10-19'),(68730,49795,'2001-10-19','9999-01-01'),(68731,40000,'1998-05-20','1999-05-20'),(68731,42102,'1999-05-20','2000-05-19'),(68731,44330,'2000-05-19','2001-05-19'),(68731,45545,'2001-05-19','2002-01-01'),(68732,41209,'1985-12-31','1986-12-31'),(68732,45047,'1986-12-31','1987-12-31'),(68732,44802,'1987-12-31','1988-12-30'),(68732,45582,'1988-12-30','1989-12-30'),(68732,47239,'1989-12-30','1990-12-30'),(68732,47365,'1990-12-30','1991-12-30'),(68732,50678,'1991-12-30','1992-12-29'),(68732,50872,'1992-12-29','1993-12-29'),(68732,53981,'1993-12-29','1994-12-29'),(68732,54983,'1994-12-29','1995-12-29'),(68732,59229,'1995-12-29','1996-12-28'),(68732,59032,'1996-12-28','1997-12-28'),(68732,60187,'1997-12-28','1998-12-28'),(68732,60162,'1998-12-28','1999-12-28'),(68732,63420,'1999-12-28','2000-12-27'),(68732,64613,'2000-12-27','2001-12-27'),(68732,68553,'2001-12-27','9999-01-01'),(68733,61815,'1999-02-16','2000-02-16'),(68733,64757,'2000-02-16','2001-02-15'),(68733,68307,'2001-02-15','2002-02-15'),(68733,69550,'2002-02-15','9999-01-01'),(68734,53371,'1998-06-29','1999-06-29'),(68734,56577,'1999-06-29','2000-06-28'),(68734,57818,'2000-06-28','2001-06-28'),(68734,59055,'2001-06-28','2002-06-28'),(68734,59461,'2002-06-28','9999-01-01'),(68735,60920,'1992-02-14','1993-02-13'),(68735,63701,'1993-02-13','1994-02-13'),(68735,66119,'1994-02-13','1995-02-13'),(68735,70587,'1995-02-13','1996-02-13'),(68735,70529,'1996-02-13','1997-02-12'),(68735,73532,'1997-02-12','1998-02-12'),(68735,75477,'1998-02-12','1999-02-12'),(68735,77528,'1999-02-12','2000-02-12'),(68735,80247,'2000-02-12','2001-02-11'),(68735,80392,'2001-02-11','2002-02-11'),(68735,84889,'2002-02-11','9999-01-01'),(68736,47241,'1987-05-06','1988-05-05'),(68736,47691,'1988-05-05','1989-05-05'),(68736,51129,'1989-05-05','1990-05-05'),(68736,52926,'1990-05-05','1991-05-05'),(68736,54523,'1991-05-05','1992-05-04'),(68736,54637,'1992-05-04','1993-05-04'),(68736,54981,'1993-05-04','1994-05-04'),(68736,57576,'1994-05-04','1995-05-04'),(68736,60630,'1995-05-04','1996-05-03'),(68736,63646,'1996-05-03','1997-05-03'),(68736,65626,'1997-05-03','1998-05-03'),(68736,70038,'1998-05-03','1999-05-03'),(68736,73166,'1999-05-03','2000-05-02'),(68736,76298,'2000-05-02','2001-05-02'),(68736,80444,'2001-05-02','2002-01-22'),(68737,40000,'1991-01-03','1992-01-03'),(68737,41318,'1992-01-03','1993-01-02'),(68737,44689,'1993-01-02','1994-01-02'),(68737,45024,'1994-01-02','1995-01-02'),(68737,48996,'1995-01-02','1996-01-02'),(68737,51202,'1996-01-02','1996-02-16'),(68738,50249,'1989-09-15','1990-09-15'),(68738,53040,'1990-09-15','1991-09-15'),(68738,53906,'1991-09-15','1992-09-14'),(68738,53848,'1992-09-14','1993-09-14'),(68738,56798,'1993-09-14','1994-09-14'),(68738,59212,'1994-09-14','1995-09-14'),(68738,63292,'1995-09-14','1996-09-13'),(68738,67065,'1996-09-13','1997-09-13'),(68738,67459,'1997-09-13','1998-09-13'),(68738,67732,'1998-09-13','1999-09-13'),(68738,68403,'1999-09-13','2000-09-12'),(68738,70714,'2000-09-12','2001-09-12'),(68738,72920,'2001-09-12','9999-01-01'),(68739,53420,'1993-02-20','1994-02-20'),(68739,53041,'1994-02-20','1995-02-20'),(68739,54964,'1995-02-20','1996-02-20'),(68739,54912,'1996-02-20','1997-02-19'),(68739,54847,'1997-02-19','1998-02-19'),(68739,57277,'1998-02-19','1999-02-19'),(68739,60131,'1999-02-19','2000-02-19'),(68739,59787,'2000-02-19','2001-02-18'),(68739,61908,'2001-02-18','2002-02-18'),(68739,64187,'2002-02-18','9999-01-01'),(68740,42244,'1991-10-06','1992-10-05'),(68740,46536,'1992-10-05','1993-10-05'),(68740,49937,'1993-10-05','1994-10-05'),(68740,50335,'1994-10-05','1995-10-05'),(68740,50724,'1995-10-05','1996-10-04'),(68740,50759,'1996-10-04','1997-10-04'),(68740,51324,'1997-10-04','1998-10-04'),(68740,55274,'1998-10-04','1999-10-04'),(68740,56103,'1999-10-04','2000-10-03'),(68740,56333,'2000-10-03','2001-10-03'),(68740,57362,'2001-10-03','9999-01-01'),(68741,55157,'1996-02-09','1997-02-08'),(68741,56620,'1997-02-08','1998-02-08'),(68741,57575,'1998-02-08','1999-02-08'),(68741,58617,'1999-02-08','2000-02-08'),(68741,61338,'2000-02-08','2001-02-07'),(68741,61366,'2001-02-07','2002-02-07'),(68741,62045,'2002-02-07','9999-01-01'),(68742,64120,'1996-05-03','1997-05-03'),(68742,67611,'1997-05-03','1998-05-03'),(68742,69383,'1998-05-03','1999-05-03'),(68742,71407,'1999-05-03','2000-05-02'),(68742,70941,'2000-05-02','2001-05-02'),(68742,71991,'2001-05-02','2002-05-02'),(68742,73884,'2002-05-02','9999-01-01'),(68743,53790,'1985-03-27','1986-03-27'),(68743,57923,'1986-03-27','1987-03-27'),(68743,61273,'1987-03-27','1988-03-26'),(68743,62511,'1988-03-26','1989-03-26'),(68743,65743,'1989-03-26','1990-03-26'),(68743,67767,'1990-03-26','1991-03-26'),(68743,70794,'1991-03-26','1992-03-25'),(68743,71770,'1992-03-25','1993-03-25'),(68743,71539,'1993-03-25','1994-03-25'),(68743,71708,'1994-03-25','1995-03-25'),(68743,72760,'1995-03-25','1996-03-24'),(68743,76685,'1996-03-24','1997-03-24'),(68743,79917,'1997-03-24','1998-03-24'),(68743,83405,'1998-03-24','1999-03-24'),(68743,85815,'1999-03-24','2000-03-23'),(68743,86154,'2000-03-23','2001-03-23'),(68743,86812,'2001-03-23','2002-03-23'),(68743,88018,'2002-03-23','2002-04-07'),(68744,45303,'1987-10-25','1988-10-24'),(68744,45302,'1988-10-24','1989-10-24'),(68744,46576,'1989-10-24','1990-10-24'),(68744,48543,'1990-10-24','1991-10-24'),(68744,51943,'1991-10-24','1992-10-23'),(68744,52891,'1992-10-23','1993-10-23'),(68744,57000,'1993-10-23','1994-10-23'),(68744,60320,'1994-10-23','1995-10-23'),(68744,62501,'1995-10-23','1996-10-22'),(68744,66575,'1996-10-22','1997-10-22'),(68744,66995,'1997-10-22','1998-10-22'),(68744,68648,'1998-10-22','1999-10-22'),(68744,71018,'1999-10-22','2000-10-21'),(68744,71270,'2000-10-21','2001-10-21'),(68744,71513,'2001-10-21','9999-01-01'),(68745,58870,'1996-04-05','1997-04-05'),(68745,59327,'1997-04-05','1998-04-05'),(68745,60145,'1998-04-05','1999-04-05'),(68745,61796,'1999-04-05','2000-04-04'),(68745,65393,'2000-04-04','2001-04-04'),(68745,67194,'2001-04-04','2002-04-04'),(68745,71440,'2002-04-04','9999-01-01'),(68746,40000,'1990-04-04','1991-04-03'),(68746,42642,'1991-04-03','1992-04-02'),(68746,43587,'1992-04-02','1993-04-02'),(68746,43212,'1993-04-02','1994-04-02'),(68746,45766,'1994-04-02','1995-04-03'),(68746,45433,'1995-04-03','1996-04-01'),(68746,49437,'1996-04-01','1997-04-01'),(68746,48956,'1997-04-01','1998-04-01'),(68746,52083,'1998-04-01','1999-04-01'),(68746,51600,'1999-04-01','2000-03-31'),(68746,53427,'2000-03-31','2001-03-31'),(68746,54015,'2001-03-31','2002-03-31'),(68746,55552,'2002-03-31','9999-01-01'),(68747,40000,'1999-05-24','2000-05-23'),(68747,40279,'2000-05-23','2001-05-23'),(68747,39954,'2001-05-23','2002-05-23'),(68747,40438,'2002-05-23','9999-01-01'),(68748,62295,'1987-01-26','1988-01-26'),(68748,62711,'1988-01-26','1989-01-25'),(68748,64396,'1989-01-25','1990-01-25'),(68748,63925,'1990-01-25','1991-01-25'),(68748,64308,'1991-01-25','1992-01-25'),(68748,65293,'1992-01-25','1993-01-24'),(68748,66974,'1993-01-24','1994-01-24'),(68748,68466,'1994-01-24','1995-01-24'),(68748,70952,'1995-01-24','1996-01-24'),(68748,71829,'1996-01-24','1997-01-23'),(68748,75706,'1997-01-23','1998-01-23'),(68748,80173,'1998-01-23','1999-01-23'),(68748,83799,'1999-01-23','2000-01-23'),(68748,86264,'2000-01-23','2001-01-22'),(68748,87175,'2001-01-22','2002-01-22'),(68748,89874,'2002-01-22','9999-01-01'),(68749,45894,'1995-08-19','1995-10-07'),(68750,40000,'1998-12-12','1999-12-12'),(68750,39681,'1999-12-12','2000-12-11'),(68750,42509,'2000-12-11','2001-12-11'),(68750,44391,'2001-12-11','9999-01-01'),(68751,55110,'1992-04-20','1993-04-20'),(68751,56868,'1993-04-20','1994-04-20'),(68751,58677,'1994-04-20','1995-04-20'),(68751,58559,'1995-04-20','1996-04-19'),(68751,61310,'1996-04-19','1997-04-19'),(68751,64831,'1997-04-19','1998-04-19'),(68751,66775,'1998-04-19','1999-04-19'),(68751,70725,'1999-04-19','2000-04-18'),(68751,72742,'2000-04-18','2001-04-18'),(68751,72257,'2001-04-18','2001-05-11'),(68752,44727,'1998-05-30','1999-05-30'),(68752,46351,'1999-05-30','2000-05-29'),(68752,46601,'2000-05-29','2001-05-29'),(68752,46612,'2001-05-29','2002-05-29'),(68752,47387,'2002-05-29','9999-01-01'),(68753,60146,'1993-12-19','1994-12-19'),(68753,60121,'1994-12-19','1995-12-19'),(68753,60452,'1995-12-19','1996-12-18'),(68753,64353,'1996-12-18','1997-12-18'),(68753,64380,'1997-12-18','1998-12-18'),(68753,67959,'1998-12-18','1999-12-18'),(68753,67469,'1999-12-18','2000-12-17'),(68753,69302,'2000-12-17','2001-12-17'),(68753,72850,'2001-12-17','9999-01-01'),(68754,40000,'1994-10-26','1995-10-26'),(68754,43057,'1995-10-26','1996-10-25'),(68754,45771,'1996-10-25','1997-10-25'),(68754,49490,'1997-10-25','1998-10-25'),(68754,50043,'1998-10-25','1999-10-25'),(68754,53460,'1999-10-25','2000-10-24'),(68754,56451,'2000-10-24','2001-10-24'),(68754,59243,'2001-10-24','9999-01-01'),(68755,64634,'1992-05-04','1993-05-04'),(68755,66978,'1993-05-04','1994-05-04'),(68755,69564,'1994-05-04','1995-05-04'),(68755,69667,'1995-05-04','1996-05-03'),(68755,71121,'1996-05-03','1997-05-03'),(68755,72833,'1997-05-03','1998-05-03'),(68755,72959,'1998-05-03','1999-05-03'),(68755,74234,'1999-05-03','2000-05-02'),(68755,76151,'2000-05-02','2001-05-02'),(68755,76448,'2001-05-02','2002-05-02'),(68755,77250,'2002-05-02','9999-01-01'),(68756,40000,'1990-04-22','1991-04-22'),(68756,42159,'1991-04-22','1992-04-21'),(68756,43929,'1992-04-21','1993-04-21'),(68756,46653,'1993-04-21','1994-04-21'),(68756,47193,'1994-04-21','1995-04-21'),(68756,50731,'1995-04-21','1996-04-20'),(68756,52680,'1996-04-20','1997-04-20'),(68756,53976,'1997-04-20','1998-04-20'),(68756,54311,'1998-04-20','1999-04-20'),(68756,57375,'1999-04-20','2000-04-19'),(68756,56907,'2000-04-19','2001-04-19'),(68756,60882,'2001-04-19','2002-04-19'),(68756,62691,'2002-04-19','9999-01-01'),(68757,48005,'1995-08-05','1996-08-04'),(68757,49669,'1996-08-04','1997-08-04'),(68757,50077,'1997-08-04','1998-03-05'),(68758,40665,'1988-05-14','1989-05-14'),(68758,41840,'1989-05-14','1990-05-14'),(68758,43323,'1990-05-14','1991-05-14'),(68758,44091,'1991-05-14','1992-05-13'),(68758,46237,'1992-05-13','1993-05-13'),(68758,49883,'1993-05-13','1994-05-13'),(68758,54149,'1994-05-13','1995-05-13'),(68758,53833,'1995-05-13','1996-05-12'),(68758,54156,'1996-05-12','1997-05-12'),(68758,58451,'1997-05-12','1998-05-12'),(68758,58800,'1998-05-12','1999-05-12'),(68758,60613,'1999-05-12','2000-05-11'),(68758,62797,'2000-05-11','2001-05-11'),(68758,64207,'2001-05-11','2002-05-11'),(68758,67646,'2002-05-11','9999-01-01'),(68759,50927,'1999-07-17','2000-07-16'),(68759,55252,'2000-07-16','2001-07-16'),(68759,54941,'2001-07-16','2002-07-16'),(68759,59080,'2002-07-16','9999-01-01'),(68760,64583,'1995-01-03','1996-01-03'),(68760,66829,'1996-01-03','1997-01-02'),(68760,69969,'1997-01-02','1998-01-02'),(68760,69980,'1998-01-02','1999-01-02'),(68760,73390,'1999-01-02','2000-01-02'),(68760,74642,'2000-01-02','2001-01-01'),(68760,78398,'2001-01-01','2002-01-01'),(68760,78387,'2002-01-01','9999-01-01'),(68761,56609,'1995-10-18','1996-10-17'),(68761,59421,'1996-10-17','1997-10-17'),(68761,60425,'1997-10-17','1998-10-17'),(68761,63998,'1998-10-17','1999-10-17'),(68761,66350,'1999-10-17','2000-10-16'),(68761,70374,'2000-10-16','2001-10-16'),(68761,73042,'2001-10-16','9999-01-01'),(68762,66932,'1993-07-06','1994-07-06'),(68762,69717,'1994-07-06','1995-07-06'),(68762,70078,'1995-07-06','1996-07-05'),(68762,70590,'1996-07-05','1997-07-05'),(68762,71666,'1997-07-05','1998-07-05'),(68762,75558,'1998-07-05','1999-07-05'),(68762,79578,'1999-07-05','2000-07-04'),(68762,80735,'2000-07-04','2001-07-04'),(68762,81033,'2001-07-04','2002-07-04'),(68762,85133,'2002-07-04','9999-01-01'),(68763,41684,'1992-09-08','1993-09-08'),(68763,41942,'1993-09-08','1994-09-08'),(68763,44313,'1994-09-08','1995-09-08'),(68763,44912,'1995-09-08','1996-09-07'),(68763,45585,'1996-09-07','1997-09-07'),(68763,46845,'1997-09-07','1998-09-07'),(68763,49877,'1998-09-07','1999-09-07'),(68763,50625,'1999-09-07','2000-09-06'),(68763,51948,'2000-09-06','2001-09-06'),(68763,51600,'2001-09-06','9999-01-01'),(68764,55077,'1985-10-18','1986-10-18'),(68764,56347,'1986-10-18','1987-10-18'),(68764,56126,'1987-10-18','1988-10-17'),(68764,56459,'1988-10-17','1989-10-17'),(68764,57868,'1989-10-17','1990-10-17'),(68764,58606,'1990-10-17','1991-10-17'),(68764,61327,'1991-10-17','1992-10-16'),(68764,62282,'1992-10-16','1993-10-16'),(68764,64417,'1993-10-16','1994-10-16'),(68764,65903,'1994-10-16','1995-10-16'),(68764,66180,'1995-10-16','1996-10-15'),(68764,67214,'1996-10-15','1997-10-15'),(68764,67058,'1997-10-15','1998-10-15'),(68764,69063,'1998-10-15','1999-10-15'),(68764,72208,'1999-10-15','2000-10-14'),(68764,73689,'2000-10-14','2001-10-14'),(68764,76198,'2001-10-14','9999-01-01'),(68765,40000,'1992-05-03','1993-05-03'),(68765,44281,'1993-05-03','1994-05-03'),(68765,46741,'1994-05-03','1995-05-03'),(68765,48139,'1995-05-03','1996-05-02'),(68765,49538,'1996-05-02','1997-05-02'),(68765,52497,'1997-05-02','1998-05-02'),(68765,56342,'1998-05-02','1999-05-02'),(68765,60567,'1999-05-02','2000-05-01'),(68765,62232,'2000-05-01','2001-05-01'),(68765,65052,'2001-05-01','2002-05-01'),(68765,68735,'2002-05-01','9999-01-01'),(68766,53465,'1999-05-01','2000-04-30'),(68766,54647,'2000-04-30','2001-04-30'),(68766,54389,'2001-04-30','2001-10-19'),(68767,40000,'1985-11-08','1986-11-08'),(68767,40837,'1986-11-08','1987-11-08'),(68767,43363,'1987-11-08','1988-11-07'),(68767,45080,'1988-11-07','1989-11-07'),(68767,47943,'1989-11-07','1990-11-07'),(68767,47937,'1990-11-07','1991-11-07'),(68767,49923,'1991-11-07','1992-11-06'),(68767,50284,'1992-11-06','1993-11-06'),(68767,54675,'1993-11-06','1994-11-06'),(68767,56579,'1994-11-06','1995-11-06'),(68767,59675,'1995-11-06','1996-11-05'),(68767,60326,'1996-11-05','1997-11-05'),(68767,60058,'1997-11-05','1998-11-05'),(68767,64105,'1998-11-05','1999-11-05'),(68767,64957,'1999-11-05','2000-11-04'),(68767,69239,'2000-11-04','2001-11-04'),(68767,70571,'2001-11-04','9999-01-01'),(68768,46385,'1986-10-26','1987-10-25'),(68768,46438,'1987-10-25','1988-08-01'),(68769,65192,'1986-01-29','1987-01-29'),(68769,66783,'1987-01-29','1988-01-29'),(68769,69499,'1988-01-29','1989-01-28'),(68769,72069,'1989-01-28','1990-01-28'),(68769,75163,'1990-01-28','1991-01-28'),(68769,77094,'1991-01-28','1992-01-28'),(68769,80906,'1992-01-28','1993-01-27'),(68769,85375,'1993-01-27','1994-01-27'),(68769,88218,'1994-01-27','1995-01-27'),(68769,88438,'1995-01-27','1996-01-27'),(68769,91305,'1996-01-27','1997-01-26'),(68769,92083,'1997-01-26','1998-01-26'),(68769,92998,'1998-01-26','1999-01-26'),(68769,96846,'1999-01-26','2000-01-26'),(68769,97526,'2000-01-26','2001-01-25'),(68769,98844,'2001-01-25','2002-01-25'),(68769,101782,'2002-01-25','9999-01-01'),(68770,40000,'1987-04-14','1988-04-13'),(68770,43298,'1988-04-13','1989-04-13'),(68770,44125,'1989-04-13','1990-04-13'),(68770,44647,'1990-04-13','1991-04-13'),(68770,47259,'1991-04-13','1992-04-12'),(68770,48784,'1992-04-12','1993-04-12'),(68770,53186,'1993-04-12','1994-04-12'),(68770,55888,'1994-04-12','1995-04-12'),(68770,60104,'1995-04-12','1996-04-11'),(68770,60212,'1996-04-11','1997-04-11'),(68770,63074,'1997-04-11','1998-04-11'),(68770,66008,'1998-04-11','1999-04-11'),(68770,66033,'1999-04-11','2000-04-10'),(68770,67664,'2000-04-10','2001-04-10'),(68770,71151,'2001-04-10','2002-04-10'),(68770,73519,'2002-04-10','9999-01-01'),(68771,44063,'1993-10-19','1994-10-19'),(68771,47069,'1994-10-19','1995-10-19'),(68771,47988,'1995-10-19','1996-10-18'),(68771,50148,'1996-10-18','1997-10-18'),(68771,54594,'1997-10-18','1998-10-18'),(68771,57582,'1998-10-18','1999-10-18'),(68771,58655,'1999-10-18','2000-10-17'),(68771,58519,'2000-10-17','2001-10-17'),(68771,62263,'2001-10-17','9999-01-01'),(68772,40000,'1995-02-18','1996-02-18'),(68772,41211,'1996-02-18','1997-02-17'),(68772,44946,'1997-02-17','1998-02-17'),(68772,47269,'1998-02-17','1999-02-17'),(68772,49367,'1999-02-17','2000-02-17'),(68772,53178,'2000-02-17','2001-02-16'),(68772,54844,'2001-02-16','2002-02-16'),(68772,56501,'2002-02-16','9999-01-01'),(68773,51685,'1991-01-12','1992-01-12'),(68773,53990,'1992-01-12','1993-01-11'),(68773,58293,'1993-01-11','1994-01-11'),(68773,58775,'1994-01-11','1995-01-11'),(68773,58590,'1995-01-11','1996-01-11'),(68773,61462,'1996-01-11','1997-01-10'),(68773,65057,'1997-01-10','1998-01-10'),(68773,65431,'1998-01-10','1999-01-10'),(68773,66230,'1999-01-10','2000-01-10'),(68773,69464,'2000-01-10','2001-01-09'),(68773,72877,'2001-01-09','2002-01-09'),(68773,75594,'2002-01-09','9999-01-01'),(68774,40000,'1991-10-08','1992-10-07'),(68774,42383,'1992-10-07','1993-10-07'),(68774,44807,'1993-10-07','1994-10-07'),(68774,45039,'1994-10-07','1995-10-07'),(68774,45811,'1995-10-07','1996-10-06'),(68774,48911,'1996-10-06','1997-10-06'),(68774,49261,'1997-10-06','1998-10-06'),(68774,51294,'1998-10-06','1999-10-06'),(68774,54361,'1999-10-06','2000-10-05'),(68774,56131,'2000-10-05','2001-10-05'),(68774,55897,'2001-10-05','9999-01-01'),(68775,40000,'1995-01-18','1996-01-18'),(68775,44221,'1996-01-18','1997-01-17'),(68775,46845,'1997-01-17','1998-01-17'),(68775,46581,'1998-01-17','1999-01-17'),(68775,50085,'1999-01-17','2000-01-17'),(68775,54121,'2000-01-17','2001-01-16'),(68775,54093,'2001-01-16','2002-01-16'),(68775,54360,'2002-01-16','9999-01-01'),(68776,57011,'1990-10-31','1991-10-31'),(68776,57750,'1991-10-31','1992-10-30'),(68776,57410,'1992-10-30','1993-10-30'),(68776,60118,'1993-10-30','1994-10-30'),(68776,60432,'1994-10-30','1995-10-30'),(68776,63339,'1995-10-30','1996-10-29'),(68776,64365,'1996-10-29','1997-10-29'),(68776,68828,'1997-10-29','1998-10-29'),(68776,70727,'1998-10-29','1999-10-29'),(68776,75092,'1999-10-29','2000-10-28'),(68776,79095,'2000-10-28','2001-10-28'),(68776,80404,'2001-10-28','9999-01-01'),(68777,45681,'1985-09-22','1986-09-22'),(68777,49630,'1986-09-22','1987-09-22'),(68777,49712,'1987-09-22','1988-09-21'),(68777,52956,'1988-09-21','1989-09-21'),(68777,56963,'1989-09-21','1990-09-21'),(68777,57277,'1990-09-21','1991-03-31'),(68778,46617,'1989-08-10','1990-08-10'),(68778,49012,'1990-08-10','1991-08-10'),(68778,50503,'1991-08-10','1992-08-09'),(68778,50497,'1992-08-09','1993-08-09'),(68778,51524,'1993-08-09','1994-08-09'),(68778,52936,'1994-08-09','1995-08-09'),(68778,52464,'1995-08-09','1996-08-08'),(68778,52164,'1996-08-08','1997-08-08'),(68778,53806,'1997-08-08','1998-08-08'),(68778,57467,'1998-08-08','1999-08-08'),(68778,58788,'1999-08-08','2000-08-07'),(68778,61375,'2000-08-07','2001-08-07'),(68778,60939,'2001-08-07','9999-01-01'),(68779,60288,'1998-10-29','1999-10-29'),(68779,61778,'1999-10-29','2000-10-28'),(68779,64829,'2000-10-28','2001-10-28'),(68779,69134,'2001-10-28','9999-01-01'),(68780,40000,'1988-11-11','1989-11-11'),(68780,41915,'1989-11-11','1990-11-11'),(68780,42946,'1990-11-11','1991-11-11'),(68780,45899,'1991-11-11','1992-11-10'),(68780,48374,'1992-11-10','1993-11-10'),(68780,49746,'1993-11-10','1994-11-10'),(68780,49465,'1994-11-10','1995-11-10'),(68780,50301,'1995-11-10','1996-11-09'),(68780,50229,'1996-11-09','1997-11-09'),(68780,50048,'1997-11-09','1998-11-09'),(68780,50125,'1998-11-09','1999-11-09'),(68780,52275,'1999-11-09','2000-11-08'),(68780,52927,'2000-11-08','2001-11-08'),(68780,57342,'2001-11-08','9999-01-01'),(68781,98945,'1999-06-14','2000-06-13'),(68781,98809,'2000-06-13','2001-06-13'),(68781,100103,'2001-06-13','2002-06-13'),(68781,100437,'2002-06-13','9999-01-01'),(68782,66394,'1995-06-16','1996-06-15'),(68782,68229,'1996-06-15','1997-06-15'),(68782,68002,'1997-06-15','1998-06-15'),(68782,70622,'1998-06-15','1999-06-15'),(68782,70746,'1999-06-15','2000-06-14'),(68782,74814,'2000-06-14','2001-06-14'),(68782,78363,'2001-06-14','2002-06-14'),(68782,78610,'2002-06-14','9999-01-01'),(68783,57422,'1991-11-29','1992-11-28'),(68783,61598,'1992-11-28','1993-11-28'),(68783,64687,'1993-11-28','1994-11-28'),(68783,66497,'1994-11-28','1995-11-28'),(68783,70867,'1995-11-28','1996-11-27'),(68783,74464,'1996-11-27','1997-11-27'),(68783,76645,'1997-11-27','1998-11-27'),(68783,76492,'1998-11-27','1999-11-27'),(68783,78697,'1999-11-27','2000-11-26'),(68783,80365,'2000-11-26','2001-11-26'),(68783,83792,'2001-11-26','9999-01-01'),(68784,65258,'1990-05-26','1991-05-26'),(68784,66616,'1991-05-26','1992-05-25'),(68784,67756,'1992-05-25','1993-05-25'),(68784,70330,'1993-05-25','1994-05-25'),(68784,74462,'1994-05-25','1995-05-25'),(68784,78943,'1995-05-25','1996-05-24'),(68784,78803,'1996-05-24','1997-05-24'),(68784,82259,'1997-05-24','1998-05-24'),(68784,81811,'1998-05-24','1999-05-24'),(68784,85171,'1999-05-24','2000-05-23'),(68784,85697,'2000-05-23','2001-05-23'),(68784,87953,'2001-05-23','2002-05-23'),(68784,88249,'2002-05-23','9999-01-01'),(68785,40000,'1998-11-02','1999-11-02'),(68785,43297,'1999-11-02','2000-11-01'),(68785,44351,'2000-11-01','2001-11-01'),(68785,46068,'2001-11-01','9999-01-01'),(68786,61916,'1990-11-04','1991-11-04'),(68786,62160,'1991-11-04','1992-11-03'),(68786,61843,'1992-11-03','1993-11-03'),(68786,63505,'1993-11-03','1994-11-03'),(68786,66407,'1994-11-03','1995-11-03'),(68786,66010,'1995-11-03','1996-11-02'),(68786,67007,'1996-11-02','1997-11-02'),(68786,70700,'1997-11-02','1998-11-02'),(68786,70450,'1998-11-02','1999-03-12'),(68787,40000,'1988-12-12','1989-12-12'),(68787,42991,'1989-12-12','1990-12-12'),(68787,46714,'1990-12-12','1991-12-12'),(68787,48270,'1991-12-12','1992-12-11'),(68787,47807,'1992-12-11','1993-12-11'),(68787,51920,'1993-12-11','1994-12-11'),(68787,54228,'1994-12-11','1995-12-11'),(68787,54596,'1995-12-11','1996-12-10'),(68787,57174,'1996-12-10','1997-12-10'),(68787,58726,'1997-12-10','1998-12-10'),(68787,58998,'1998-12-10','1999-12-10'),(68787,61476,'1999-12-10','2000-12-09'),(68787,64617,'2000-12-09','2001-12-09'),(68787,64403,'2001-12-09','9999-01-01'),(68788,50886,'1987-01-20','1988-01-20'),(68788,54968,'1988-01-20','1989-01-19'),(68788,55607,'1989-01-19','1990-01-19'),(68788,57949,'1990-01-19','1991-01-19'),(68788,58226,'1991-01-19','1992-01-19'),(68788,57988,'1992-01-19','1993-01-18'),(68788,61955,'1993-01-18','1994-01-18'),(68788,64700,'1994-01-18','1995-01-18'),(68788,64556,'1995-01-18','1996-01-18'),(68788,67560,'1996-01-18','1997-01-17'),(68788,67810,'1997-01-17','1998-01-17'),(68788,71298,'1998-01-17','1999-01-17'),(68788,73523,'1999-01-17','2000-01-17'),(68788,75705,'2000-01-17','2001-01-16'),(68788,80072,'2001-01-16','2002-01-16'),(68788,84105,'2002-01-16','9999-01-01'),(68789,49249,'1992-02-23','1993-02-22'),(68789,52770,'1993-02-22','1994-02-22'),(68789,52637,'1994-02-22','1995-02-22'),(68789,55392,'1995-02-22','1996-02-22'),(68789,59421,'1996-02-22','1997-02-21'),(68789,63807,'1997-02-21','1998-02-21'),(68789,66078,'1998-02-21','1999-02-21'),(68789,69046,'1999-02-21','2000-02-21'),(68789,70440,'2000-02-21','2001-02-20'),(68789,74269,'2001-02-20','2002-02-20'),(68789,76921,'2002-02-20','9999-01-01'),(68790,40000,'1998-09-25','1999-09-25'),(68790,40268,'1999-09-25','2000-09-24'),(68790,40672,'2000-09-24','2001-09-24'),(68790,40214,'2001-09-24','9999-01-01'),(68791,40000,'1985-02-03','1986-02-03'),(68791,43826,'1986-02-03','1987-02-03'),(68791,43969,'1987-02-03','1988-02-03'),(68791,45491,'1988-02-03','1989-02-02'),(68791,45462,'1989-02-02','1990-02-02'),(68791,47285,'1990-02-02','1991-02-02'),(68791,48667,'1991-02-02','1992-02-02'),(68791,48352,'1992-02-02','1993-02-01'),(68791,48947,'1993-02-01','1994-02-01'),(68791,51131,'1994-02-01','1995-02-01'),(68791,55201,'1995-02-01','1996-02-01'),(68791,58203,'1996-02-01','1997-01-31'),(68791,58599,'1997-01-31','1998-01-31'),(68791,61180,'1998-01-31','1999-01-31'),(68791,61603,'1999-01-31','2000-01-31'),(68791,65785,'2000-01-31','2001-01-30'),(68791,70167,'2001-01-30','2002-01-30'),(68791,70393,'2002-01-30','9999-01-01'),(68792,40000,'1988-04-26','1989-04-26'),(68792,43922,'1989-04-26','1990-04-26'),(68792,46407,'1990-04-26','1991-04-26'),(68792,50823,'1991-04-26','1992-04-25'),(68792,50840,'1992-04-25','1993-04-25'),(68792,54436,'1993-04-25','1994-04-25'),(68792,54123,'1994-04-25','1995-04-25'),(68792,57425,'1995-04-25','1996-04-24'),(68792,61911,'1996-04-24','1997-04-24'),(68792,62543,'1997-04-24','1998-04-24'),(68792,66924,'1998-04-24','1999-04-24'),(68792,68161,'1999-04-24','2000-04-23'),(68792,72542,'2000-04-23','2001-04-23'),(68792,76250,'2001-04-23','2002-04-23'),(68792,76136,'2002-04-23','9999-01-01'),(68793,40000,'1995-11-28','1996-11-27'),(68793,44299,'1996-11-27','1997-11-27'),(68793,48485,'1997-11-27','1998-11-27'),(68793,51067,'1998-11-27','1999-11-27'),(68793,53265,'1999-11-27','2000-11-26'),(68793,54852,'2000-11-26','2001-11-26'),(68793,54759,'2001-11-26','2002-07-04'),(68794,51514,'1988-12-15','1989-12-15'),(68794,53004,'1989-12-15','1990-12-15'),(68794,53722,'1990-12-15','1991-12-15'),(68794,54714,'1991-12-15','1992-12-14'),(68794,57003,'1992-12-14','1993-12-14'),(68794,56869,'1993-12-14','1994-12-14'),(68794,57781,'1994-12-14','1995-12-14'),(68794,61148,'1995-12-14','1996-12-13'),(68794,63073,'1996-12-13','1997-12-13'),(68794,65817,'1997-12-13','1998-12-13'),(68794,65506,'1998-12-13','1999-12-13'),(68794,66520,'1999-12-13','2000-12-12'),(68794,70418,'2000-12-12','2001-12-12'),(68794,72356,'2001-12-12','9999-01-01'),(68795,63653,'1992-08-05','1993-08-05'),(68795,64696,'1993-08-05','1994-08-05'),(68795,68703,'1994-08-05','1995-08-05'),(68795,71894,'1995-08-05','1996-08-04'),(68795,73687,'1996-08-04','1997-08-04'),(68795,75102,'1997-08-04','1998-08-04'),(68795,76960,'1998-08-04','1999-08-04'),(68795,80543,'1999-08-04','2000-08-03'),(68795,80352,'2000-08-03','2001-08-03'),(68795,81655,'2001-08-03','9999-01-01'),(68796,94314,'1995-11-29','1996-11-28'),(68796,97744,'1996-11-28','1997-11-28'),(68796,99417,'1997-11-28','1998-11-28'),(68796,102417,'1998-11-28','1999-11-28'),(68796,104326,'1999-11-28','2000-11-27'),(68796,104105,'2000-11-27','2001-11-27'),(68796,108574,'2001-11-27','9999-01-01'),(68797,50842,'1985-10-28','1986-10-28'),(68797,50965,'1986-10-28','1987-10-28'),(68797,53925,'1987-10-28','1988-10-27'),(68797,56774,'1988-10-27','1989-10-27'),(68797,59983,'1989-10-27','1990-10-27'),(68797,63296,'1990-10-27','1991-10-27'),(68797,63691,'1991-10-27','1992-10-26'),(68797,66244,'1992-10-26','1993-10-26'),(68797,69411,'1993-10-26','1994-10-26'),(68797,69149,'1994-10-26','1995-10-26'),(68797,69496,'1995-10-26','1996-10-25'),(68797,70251,'1996-10-25','1997-10-25'),(68797,74042,'1997-10-25','1998-10-25'),(68797,74136,'1998-10-25','1999-10-25'),(68797,77781,'1999-10-25','2000-10-24'),(68797,80930,'2000-10-24','2001-10-24'),(68797,81807,'2001-10-24','9999-01-01'),(68798,40000,'1986-11-30','1987-11-30'),(68798,40674,'1987-11-30','1988-11-29'),(68798,43791,'1988-11-29','1989-11-29'),(68798,47621,'1989-11-29','1990-11-29'),(68798,50013,'1990-11-29','1991-11-29'),(68798,49733,'1991-11-29','1992-11-28'),(68798,53869,'1992-11-28','1993-11-28'),(68798,56468,'1993-11-28','1994-11-28'),(68798,58720,'1994-11-28','1995-11-28'),(68798,60266,'1995-11-28','1996-11-27'),(68798,62428,'1996-11-27','1997-11-27'),(68798,64114,'1997-11-27','1998-11-27'),(68798,65680,'1998-11-27','1999-11-27'),(68798,69356,'1999-11-27','2000-11-26'),(68798,68881,'2000-11-26','2001-11-26'),(68798,70526,'2001-11-26','9999-01-01'),(68799,53157,'1988-07-24','1989-07-24'),(68799,53006,'1989-07-24','1990-07-24'),(68799,55833,'1990-07-24','1991-07-24'),(68799,58175,'1991-07-24','1992-07-23'),(68799,58777,'1992-07-23','1993-07-23'),(68799,63046,'1993-07-23','1994-07-23'),(68799,63204,'1994-07-23','1995-07-23'),(68799,65426,'1995-07-23','1996-07-22'),(68799,67357,'1996-07-22','1997-07-22'),(68799,70602,'1997-07-22','1998-07-22'),(68799,70188,'1998-07-22','1999-07-22'),(68799,71598,'1999-07-22','2000-07-21'),(68799,74288,'2000-07-21','2001-07-21'),(68799,75904,'2001-07-21','2002-07-21'),(68799,76296,'2002-07-21','9999-01-01'),(68800,40000,'1998-06-26','1999-06-26'),(68800,44079,'1999-06-26','2000-06-25'),(68800,47893,'2000-06-25','2001-05-15'),(68801,40000,'1986-04-09','1987-04-09'),(68801,43167,'1987-04-09','1988-04-08'),(68801,44688,'1988-04-08','1989-04-08'),(68801,45468,'1989-04-08','1990-04-08'),(68801,48646,'1990-04-08','1991-04-08'),(68801,51161,'1991-04-08','1992-04-07'),(68801,51348,'1992-04-07','1993-04-07'),(68801,53807,'1993-04-07','1994-04-07'),(68801,57896,'1994-04-07','1995-04-07'),(68801,60095,'1995-04-07','1996-04-05'),(68801,61550,'1996-04-05','1997-04-05'),(68801,61578,'1997-04-05','1998-04-06'),(68801,61290,'1998-04-06','1999-04-06'),(68801,63699,'1999-04-06','2000-04-05'),(68801,67133,'2000-04-05','2001-04-05'),(68801,67348,'2001-04-05','2002-04-04'),(68801,70523,'2002-04-04','9999-01-01'),(68802,86009,'1999-03-20','2000-03-19'),(68802,85912,'2000-03-19','2000-08-29'),(68803,40000,'1994-03-31','1995-03-31'),(68803,39600,'1995-03-31','1996-03-30'),(68803,42890,'1996-03-30','1997-03-30'),(68803,46764,'1997-03-30','1998-03-30'),(68803,46320,'1998-03-30','1999-03-30'),(68803,46881,'1999-03-30','2000-03-29'),(68803,50221,'2000-03-29','2001-03-29'),(68803,52781,'2001-03-29','2002-03-29'),(68803,54230,'2002-03-29','9999-01-01'),(68804,58890,'1986-06-05','1987-06-05'),(68804,61140,'1987-06-05','1988-06-04'),(68804,63059,'1988-06-04','1989-06-04'),(68804,64387,'1989-06-04','1990-06-04'),(68804,67967,'1990-06-04','1991-06-04'),(68804,69133,'1991-06-04','1992-06-03'),(68804,70442,'1992-06-03','1993-06-03'),(68804,70014,'1993-06-03','1994-06-03'),(68804,70083,'1994-06-03','1995-06-03'),(68804,69819,'1995-06-03','1996-06-02'),(68804,73901,'1996-06-02','1997-06-02'),(68804,77173,'1997-06-02','1998-06-02'),(68804,79399,'1998-06-02','1999-06-02'),(68804,80731,'1999-06-02','2000-06-01'),(68804,82119,'2000-06-01','2001-06-01'),(68804,84870,'2001-06-01','2002-06-01'),(68804,84792,'2002-06-01','9999-01-01'),(68805,40000,'1995-07-01','1996-06-30'),(68805,39770,'1996-06-30','1997-06-30'),(68805,42925,'1997-06-30','1998-06-30'),(68805,46066,'1998-06-30','1999-06-30'),(68805,49613,'1999-06-30','2000-06-29'),(68805,51953,'2000-06-29','2001-06-29'),(68805,56369,'2001-06-29','2002-06-29'),(68805,58777,'2002-06-29','9999-01-01'),(68806,43657,'1999-10-19','2000-10-18'),(68806,45865,'2000-10-18','2001-06-28'),(68807,40000,'1997-02-01','1998-02-01'),(68807,43545,'1998-02-01','1999-02-01'),(68807,46637,'1999-02-01','2000-02-01'),(68807,50333,'2000-02-01','2001-01-31'),(68807,52300,'2001-01-31','2002-01-31'),(68807,56094,'2002-01-31','2002-04-19'),(68808,40000,'1988-12-11','1989-12-11'),(68808,40853,'1989-12-11','1990-12-11'),(68808,42978,'1990-12-11','1991-12-11'),(68808,46591,'1991-12-11','1992-12-10'),(68808,49773,'1992-12-10','1993-12-10'),(68808,49922,'1993-12-10','1994-12-10'),(68808,50891,'1994-12-10','1995-12-10'),(68808,53820,'1995-12-10','1996-12-09'),(68808,54202,'1996-12-09','1997-12-09'),(68808,56288,'1997-12-09','1998-12-09'),(68808,59580,'1998-12-09','1999-12-09'),(68808,61979,'1999-12-09','2000-12-08'),(68808,62401,'2000-12-08','2001-12-08'),(68808,63997,'2001-12-08','9999-01-01'),(68809,62793,'1996-04-06','1997-04-06'),(68809,65504,'1997-04-06','1998-04-06'),(68809,67595,'1998-04-06','1999-04-06'),(68809,70349,'1999-04-06','2000-04-05'),(68809,73628,'2000-04-05','2001-04-05'),(68809,74587,'2001-04-05','2002-04-05'),(68809,78341,'2002-04-05','9999-01-01'),(68810,44382,'1989-01-26','1990-01-26'),(68810,47020,'1990-01-26','1991-01-26'),(68810,50356,'1991-01-26','1992-01-26'),(68810,50639,'1992-01-26','1993-01-25'),(68810,51906,'1993-01-25','1994-01-25'),(68810,56181,'1994-01-25','1995-01-25'),(68810,56475,'1995-01-25','1996-01-25'),(68810,57030,'1996-01-25','1997-01-24'),(68810,59223,'1997-01-24','1998-01-24'),(68810,62793,'1998-01-24','1999-01-24'),(68810,62352,'1999-01-24','2000-01-24'),(68810,66501,'2000-01-24','2001-01-23'),(68810,66084,'2001-01-23','2002-01-23'),(68810,67716,'2002-01-23','9999-01-01'),(68811,75638,'1995-03-08','1996-03-07'),(68811,80061,'1996-03-07','1997-03-07'),(68811,81333,'1997-03-07','1998-03-07'),(68811,81473,'1998-03-07','1999-03-07'),(68811,83830,'1999-03-07','2000-03-06'),(68811,87652,'2000-03-06','2001-03-06'),(68811,92081,'2001-03-06','2002-03-06'),(68811,91622,'2002-03-06','9999-01-01'),(68812,46343,'1989-09-30','1990-09-30'),(68812,49857,'1990-09-30','1991-09-30'),(68812,49846,'1991-09-30','1992-09-29'),(68812,53031,'1992-09-29','1993-09-29'),(68812,56003,'1993-09-29','1994-09-29'),(68812,56758,'1994-09-29','1995-09-29'),(68812,58981,'1995-09-29','1996-09-28'),(68812,63125,'1996-09-28','1997-09-28'),(68812,67084,'1997-09-28','1998-09-28'),(68812,69985,'1998-09-28','1999-09-28'),(68812,71037,'1999-09-28','2000-09-27'),(68812,72413,'2000-09-27','2001-09-27'),(68812,74561,'2001-09-27','9999-01-01'),(68813,40000,'1989-09-14','1990-09-14'),(68813,39655,'1990-09-14','1991-09-14'),(68813,40186,'1991-09-14','1992-09-13'),(68813,44302,'1992-09-13','1993-09-13'),(68813,45293,'1993-09-13','1994-09-13'),(68813,44934,'1994-09-13','1995-09-13'),(68813,44690,'1995-09-13','1996-09-12'),(68813,46334,'1996-09-12','1997-09-12'),(68813,50569,'1997-09-12','1998-09-12'),(68813,52815,'1998-09-12','1999-09-12'),(68813,56255,'1999-09-12','2000-09-11'),(68813,55942,'2000-09-11','2001-09-11'),(68813,56618,'2001-09-11','9999-01-01'),(68814,81305,'1991-06-07','1992-06-06'),(68814,82660,'1992-06-06','1993-06-06'),(68814,82752,'1993-06-06','1994-06-06'),(68814,86332,'1994-06-06','1995-06-06'),(68814,86249,'1995-06-06','1996-06-05'),(68814,88694,'1996-06-05','1997-06-05'),(68814,89037,'1997-06-05','1998-06-05'),(68814,89702,'1998-06-05','1999-06-05'),(68814,92442,'1999-06-05','2000-06-04'),(68814,94316,'2000-06-04','2001-06-04'),(68814,96394,'2001-06-04','2001-12-17'),(68815,56414,'1990-01-16','1991-01-16'),(68815,59491,'1991-01-16','1992-01-16'),(68815,62805,'1992-01-16','1993-01-15'),(68815,66281,'1993-01-15','1994-01-15'),(68815,69519,'1994-01-15','1995-01-15'),(68815,71728,'1995-01-15','1996-01-15'),(68815,73318,'1996-01-15','1997-01-14'),(68815,76028,'1997-01-14','1998-01-14'),(68815,78672,'1998-01-14','1999-01-14'),(68815,81218,'1999-01-14','2000-01-14'),(68815,84431,'2000-01-14','2001-01-13'),(68815,87105,'2001-01-13','2002-01-13'),(68815,90820,'2002-01-13','9999-01-01'),(68816,59209,'1987-12-14','1988-12-13'),(68816,59748,'1988-12-13','1989-12-13'),(68816,60465,'1989-12-13','1990-12-13'),(68816,64768,'1990-12-13','1991-12-13'),(68816,65498,'1991-12-13','1992-12-12'),(68816,68927,'1992-12-12','1993-12-12'),(68816,72935,'1993-12-12','1994-12-12'),(68816,72844,'1994-12-12','1995-12-12'),(68816,74961,'1995-12-12','1996-12-11'),(68816,78642,'1996-12-11','1997-12-11'),(68816,78606,'1997-12-11','1998-12-11'),(68816,78634,'1998-12-11','1999-12-11'),(68816,79001,'1999-12-11','2000-12-10'),(68816,80774,'2000-12-10','2001-12-10'),(68816,81244,'2001-12-10','9999-01-01'),(68817,75321,'1998-04-06','1999-04-06'),(68817,78556,'1999-04-06','2000-04-05'),(68817,81850,'2000-04-05','2001-04-05'),(68817,85490,'2001-04-05','2002-04-04'),(68817,85861,'2002-04-04','9999-01-01'),(68818,67987,'1988-03-28','1989-03-28'),(68818,70170,'1989-03-28','1990-03-28'),(68818,71945,'1990-03-28','1991-03-28'),(68818,75886,'1991-03-28','1992-03-27'),(68818,77532,'1992-03-27','1993-03-27'),(68818,79143,'1993-03-27','1994-03-27'),(68818,78743,'1994-03-27','1995-03-27'),(68818,81464,'1995-03-27','1996-03-26'),(68818,83997,'1996-03-26','1997-03-26'),(68818,84489,'1997-03-26','1998-03-26'),(68818,86208,'1998-03-26','1999-03-26'),(68818,86948,'1999-03-26','2000-03-25'),(68818,87447,'2000-03-25','2001-03-25'),(68818,88280,'2001-03-25','2002-03-25'),(68818,91290,'2002-03-25','9999-01-01'),(68819,42126,'1987-04-21','1988-04-20'),(68819,44993,'1988-04-20','1989-04-20'),(68819,45701,'1989-04-20','1990-04-20'),(68819,45499,'1990-04-20','1991-04-20'),(68819,46176,'1991-04-20','1992-04-19'),(68819,45721,'1992-04-19','1993-04-19'),(68819,47803,'1993-04-19','1994-04-09'),(68820,59369,'1997-09-19','1998-09-19'),(68820,59392,'1998-09-19','1999-09-19'),(68820,58904,'1999-09-19','2000-09-18'),(68820,62147,'2000-09-18','2001-09-18'),(68820,63259,'2001-09-18','9999-01-01'),(68821,40000,'1996-10-26','1997-10-26'),(68821,39996,'1997-10-26','1998-10-25'),(68821,40556,'1998-10-25','1999-10-26'),(68821,40741,'1999-10-26','2000-10-25'),(68821,45122,'2000-10-25','2001-10-25'),(68821,47419,'2001-10-25','9999-01-01'),(68822,40000,'1998-12-18','1999-12-18'),(68822,40170,'1999-12-18','2000-12-17'),(68822,42624,'2000-12-17','2001-12-17'),(68822,46731,'2001-12-17','9999-01-01'),(68823,48887,'1996-06-13','1997-06-13'),(68823,51291,'1997-06-13','1998-06-13'),(68823,54315,'1998-06-13','1999-06-13'),(68823,55984,'1999-06-13','2000-06-12'),(68823,58086,'2000-06-12','2001-06-12'),(68823,62545,'2001-06-12','2002-06-12'),(68823,67042,'2002-06-12','9999-01-01'),(68824,40000,'1998-04-23','1999-04-23'),(68824,43101,'1999-04-23','2000-04-22'),(68824,44360,'2000-04-22','2001-04-22'),(68824,47434,'2001-04-22','2002-04-22'),(68824,47061,'2002-04-22','9999-01-01'),(68825,49585,'1989-07-02','1990-07-02'),(68825,52622,'1990-07-02','1991-07-02'),(68825,52655,'1991-07-02','1992-07-01'),(68825,54518,'1992-07-01','1993-07-01'),(68825,57550,'1993-07-01','1994-07-01'),(68825,60125,'1994-07-01','1995-07-01'),(68825,64569,'1995-07-01','1996-06-30'),(68825,64346,'1996-06-30','1997-06-30'),(68825,65714,'1997-06-30','1998-06-30'),(68825,68620,'1998-06-30','1999-06-30'),(68825,72393,'1999-06-30','2000-06-29'),(68825,73175,'2000-06-29','2001-06-29'),(68825,75453,'2001-06-29','2002-06-29'),(68825,75731,'2002-06-29','9999-01-01'),(68826,74489,'1997-10-14','1998-10-14'),(68826,74978,'1998-10-14','1999-10-14'),(68826,75638,'1999-10-14','2000-10-13'),(68826,77000,'2000-10-13','2001-10-13'),(68826,80480,'2001-10-13','9999-01-01'),(68827,61506,'1994-11-10','1995-11-10'),(68827,63452,'1995-11-10','1996-11-09'),(68827,65356,'1996-11-09','1997-11-09'),(68827,66725,'1997-11-09','1998-11-09'),(68827,69436,'1998-11-09','1999-11-09'),(68827,70461,'1999-11-09','2000-11-08'),(68827,74268,'2000-11-08','2001-11-08'),(68827,74946,'2001-11-08','9999-01-01'),(68828,40000,'1990-11-04','1991-11-04'),(68828,41109,'1991-11-04','1992-11-03'),(68828,41313,'1992-11-03','1993-11-03'),(68828,41133,'1993-11-03','1994-11-03'),(68828,42283,'1994-11-03','1995-11-03'),(68828,46350,'1995-11-03','1996-11-02'),(68828,49888,'1996-11-02','1997-09-08'),(68829,52432,'1993-04-24','1994-04-24'),(68829,55613,'1994-04-24','1995-04-24'),(68829,59223,'1995-04-24','1996-04-23'),(68829,60897,'1996-04-23','1997-04-23'),(68829,64506,'1997-04-23','1998-04-23'),(68829,64129,'1998-04-23','1999-04-23'),(68829,66649,'1999-04-23','2000-04-22'),(68829,67947,'2000-04-22','2001-04-22'),(68829,68752,'2001-04-22','2002-04-22'),(68829,71463,'2002-04-22','9999-01-01'),(68830,40000,'1991-05-05','1992-05-04'),(68830,39900,'1992-05-04','1993-05-04'),(68830,40260,'1993-05-04','1994-05-04'),(68830,40500,'1994-05-04','1995-05-04'),(68830,43465,'1995-05-04','1996-05-03'),(68830,45682,'1996-05-03','1997-05-03'),(68830,49479,'1997-05-03','1998-05-03'),(68830,51655,'1998-05-03','1999-05-03'),(68830,53138,'1999-05-03','2000-05-02'),(68830,55817,'2000-05-02','2001-05-02'),(68830,57430,'2001-05-02','2002-05-02'),(68830,57520,'2002-05-02','9999-01-01'),(68831,40000,'1988-01-24','1989-01-23'),(68831,42201,'1989-01-23','1990-01-23'),(68831,42631,'1990-01-23','1991-01-23'),(68831,46771,'1991-01-23','1992-01-23'),(68831,48190,'1992-01-23','1993-01-22'),(68831,52490,'1993-01-22','1994-01-22'),(68831,54636,'1994-01-22','1995-01-22'),(68831,55975,'1995-01-22','1996-01-22'),(68831,55558,'1996-01-22','1997-01-21'),(68831,58041,'1997-01-21','1998-01-21'),(68831,58906,'1998-01-21','1999-01-21'),(68831,61466,'1999-01-21','2000-01-21'),(68831,63539,'2000-01-21','2001-01-20'),(68831,66619,'2001-01-20','2002-01-20'),(68831,67882,'2002-01-20','9999-01-01'),(68832,74203,'1999-03-01','2000-02-29'),(68832,73833,'2000-02-29','2001-02-28'),(68832,77150,'2001-02-28','2002-02-28'),(68832,80050,'2002-02-28','9999-01-01'),(68833,40000,'1988-05-13','1989-05-13'),(68833,40186,'1989-05-13','1990-05-13'),(68833,44267,'1990-05-13','1991-05-13'),(68833,46781,'1991-05-13','1992-05-12'),(68833,47622,'1992-05-12','1993-05-12'),(68833,48594,'1993-05-12','1994-05-12'),(68833,52187,'1994-05-12','1995-05-12'),(68833,53020,'1995-05-12','1996-05-11'),(68833,57066,'1996-05-11','1997-05-11'),(68833,57033,'1997-05-11','1998-05-11'),(68833,60504,'1998-05-11','1999-05-11'),(68833,64719,'1999-05-11','2000-05-10'),(68833,65971,'2000-05-10','2001-05-10'),(68833,69692,'2001-05-10','2002-05-10'),(68833,70742,'2002-05-10','9999-01-01'),(68834,40000,'1985-09-24','1986-09-24'),(68834,42517,'1986-09-24','1987-09-24'),(68834,43142,'1987-09-24','1988-09-23'),(68834,43669,'1988-09-23','1989-09-23'),(68834,48138,'1989-09-23','1990-09-23'),(68834,51008,'1990-09-23','1991-09-23'),(68834,54011,'1991-09-23','1992-09-22'),(68834,54304,'1992-09-22','1993-09-22'),(68834,56496,'1993-09-22','1994-09-22'),(68834,56455,'1994-09-22','1995-09-22'),(68834,60403,'1995-09-22','1996-09-21'),(68834,62739,'1996-09-21','1997-09-21'),(68834,63675,'1997-09-21','1998-09-21'),(68834,67049,'1998-09-21','1999-09-21'),(68834,71509,'1999-09-21','2000-09-20'),(68834,72746,'2000-09-20','2001-09-20'),(68834,75219,'2001-09-20','9999-01-01'),(68835,70544,'1997-09-28','1998-09-28'),(68835,72881,'1998-09-28','1999-09-28'),(68835,73327,'1999-09-28','2000-09-27'),(68835,75173,'2000-09-27','2001-09-27'),(68835,79042,'2001-09-27','9999-01-01'),(68836,67159,'1999-07-24','2000-07-23'),(68836,67996,'2000-07-23','2001-07-23'),(68836,68370,'2001-07-23','2002-07-23'),(68836,68768,'2002-07-23','9999-01-01'),(68837,58785,'1988-06-09','1989-06-09'),(68837,60068,'1989-06-09','1990-06-09'),(68837,61762,'1990-06-09','1991-06-09'),(68837,65312,'1991-06-09','1992-06-08'),(68837,65226,'1992-06-08','1993-06-08'),(68837,69674,'1993-06-08','1994-06-08'),(68837,70793,'1994-06-08','1995-06-08'),(68837,74391,'1995-06-08','1996-06-07'),(68837,78715,'1996-06-07','1996-07-07'),(68838,73828,'1987-02-11','1988-02-11'),(68838,76056,'1988-02-11','1989-02-10'),(68838,77194,'1989-02-10','1990-02-10'),(68838,79765,'1990-02-10','1991-02-10'),(68838,81964,'1991-02-10','1992-02-10'),(68838,81515,'1992-02-10','1993-02-09'),(68838,82076,'1993-02-09','1994-02-09'),(68838,83150,'1994-02-09','1995-02-09'),(68838,85729,'1995-02-09','1996-02-09'),(68838,87770,'1996-02-09','1996-08-16'),(68839,65014,'1985-12-06','1986-12-06'),(68839,66370,'1986-12-06','1987-12-06'),(68839,69785,'1987-12-06','1988-12-05'),(68839,71979,'1988-12-05','1989-12-05'),(68839,74376,'1989-12-05','1990-12-05'),(68839,75269,'1990-12-05','1991-12-05'),(68839,74846,'1991-12-05','1992-12-04'),(68839,75050,'1992-12-04','1993-12-04'),(68839,76495,'1993-12-04','1994-12-04'),(68839,78465,'1994-12-04','1995-12-04'),(68839,80744,'1995-12-04','1996-12-03'),(68839,84513,'1996-12-03','1997-12-03'),(68839,86771,'1997-12-03','1998-12-03'),(68839,88290,'1998-12-03','1999-12-03'),(68839,91226,'1999-12-03','2000-12-02'),(68839,91108,'2000-12-02','2001-12-02'),(68839,93613,'2001-12-02','9999-01-01'),(68840,40205,'1987-12-23','1988-12-22'),(68840,40806,'1988-12-22','1989-12-22'),(68840,40465,'1989-12-22','1990-12-22'),(68840,41848,'1990-12-22','1991-12-22'),(68840,45254,'1991-12-22','1992-12-21'),(68840,47880,'1992-12-21','1993-12-21'),(68840,51627,'1993-12-21','1994-12-21'),(68840,54170,'1994-12-21','1995-12-21'),(68840,57452,'1995-12-21','1996-12-20'),(68840,61170,'1996-12-20','1997-12-20'),(68840,64483,'1997-12-20','1998-12-20'),(68840,66832,'1998-12-20','1999-12-20'),(68840,66560,'1999-12-20','2000-12-19'),(68840,70406,'2000-12-19','2001-12-19'),(68840,74190,'2001-12-19','9999-01-01'),(68841,48638,'1989-08-02','1990-08-02'),(68841,50095,'1990-08-02','1991-08-02'),(68841,51918,'1991-08-02','1992-08-01'),(68841,51505,'1992-08-01','1993-08-01'),(68841,51515,'1993-08-01','1994-08-01'),(68841,53325,'1994-08-01','1995-08-01'),(68841,56002,'1995-08-01','1996-07-31'),(68841,60406,'1996-07-31','1997-07-31'),(68841,64044,'1997-07-31','1998-07-31'),(68841,65102,'1998-07-31','1999-07-31'),(68841,67908,'1999-07-31','2000-07-30'),(68841,67833,'2000-07-30','2001-07-30'),(68841,70054,'2001-07-30','2002-07-30'),(68841,72352,'2002-07-30','9999-01-01'),(68842,40000,'1990-05-24','1991-05-24'),(68842,41494,'1991-05-24','1992-05-23'),(68842,43469,'1992-05-23','1993-05-23'),(68842,46744,'1993-05-23','1994-05-23'),(68842,49784,'1994-05-23','1995-05-23'),(68842,51161,'1995-05-23','1996-05-22'),(68842,54238,'1996-05-22','1997-05-22'),(68842,56304,'1997-05-22','1998-05-22'),(68842,57362,'1998-05-22','1999-05-22'),(68842,58229,'1999-05-22','2000-05-21'),(68842,61927,'2000-05-21','2001-05-21'),(68842,63471,'2001-05-21','2002-05-21'),(68842,66951,'2002-05-21','9999-01-01'),(68843,65079,'1988-08-27','1989-08-27'),(68843,65076,'1989-08-27','1990-08-27'),(68843,67869,'1990-08-27','1991-08-27'),(68843,69040,'1991-08-27','1992-08-26'),(68843,73522,'1992-08-26','1993-08-26'),(68843,75980,'1993-08-26','1994-08-26'),(68843,80045,'1994-08-26','1995-08-26'),(68843,83886,'1995-08-26','1996-08-25'),(68843,84909,'1996-08-25','1997-08-25'),(68843,85226,'1997-08-25','1998-08-25'),(68843,88190,'1998-08-25','1999-08-25'),(68843,89461,'1999-08-25','2000-08-24'),(68843,89809,'2000-08-24','2001-08-24'),(68843,92785,'2001-08-24','9999-01-01'),(68844,40000,'1988-08-08','1989-08-08'),(68844,40627,'1989-08-08','1990-08-08'),(68844,44064,'1990-08-08','1991-08-08'),(68844,46444,'1991-08-08','1992-08-07'),(68844,49867,'1992-08-07','1993-08-07'),(68844,49723,'1993-08-07','1994-08-07'),(68844,51422,'1994-08-07','1995-08-07'),(68844,51137,'1995-08-07','1996-08-06'),(68844,53857,'1996-08-06','1997-08-06'),(68844,53595,'1997-08-06','1998-08-06'),(68844,56798,'1998-08-06','1999-08-06'),(68844,59464,'1999-08-06','2000-08-05'),(68844,62437,'2000-08-05','2001-08-05'),(68844,62160,'2001-08-05','9999-01-01'),(68845,95538,'1988-09-21','1989-09-21'),(68845,96623,'1989-09-21','1990-09-21'),(68845,98279,'1990-09-21','1991-09-21'),(68845,98036,'1991-09-21','1992-09-20'),(68845,98822,'1992-09-20','1993-09-20'),(68845,99532,'1993-09-20','1994-09-20'),(68845,103897,'1994-09-20','1995-09-20'),(68845,105931,'1995-09-20','1996-09-19'),(68845,106764,'1996-09-19','1997-09-19'),(68845,108698,'1997-09-19','1997-09-28'),(68846,45836,'1999-08-10','2000-08-09'),(68846,46020,'2000-08-09','2001-08-09'),(68846,47209,'2001-08-09','9999-01-01'),(68847,70251,'1989-09-22','1990-09-22'),(68847,73866,'1990-09-22','1991-09-22'),(68847,74832,'1991-09-22','1992-09-21'),(68847,74734,'1992-09-21','1993-09-21'),(68847,75410,'1993-09-21','1994-09-21'),(68847,75693,'1994-09-21','1995-09-21'),(68847,78570,'1995-09-21','1996-09-20'),(68847,82635,'1996-09-20','1997-09-20'),(68847,86780,'1997-09-20','1998-09-20'),(68847,86895,'1998-09-20','1999-09-20'),(68847,89146,'1999-09-20','2000-09-19'),(68847,93281,'2000-09-19','2001-09-19'),(68847,95897,'2001-09-19','9999-01-01'),(68848,57350,'1989-05-08','1990-05-08'),(68848,59499,'1990-05-08','1991-05-08'),(68848,59276,'1991-05-08','1992-05-07'),(68848,60632,'1992-05-07','1993-05-07'),(68848,61095,'1993-05-07','1994-05-07'),(68848,63245,'1994-05-07','1995-05-07'),(68848,65050,'1995-05-07','1996-05-06'),(68848,69308,'1996-05-06','1997-05-06'),(68848,69776,'1997-05-06','1998-05-06'),(68848,69606,'1998-05-06','1999-05-06'),(68848,72613,'1999-05-06','2000-05-05'),(68848,74475,'2000-05-05','2001-05-05'),(68848,74684,'2001-05-05','2002-05-05'),(68848,79009,'2002-05-05','9999-01-01'),(68849,52487,'1998-07-04','1999-07-04'),(68849,56842,'1999-07-04','2000-07-03'),(68849,57738,'2000-07-03','2001-07-03'),(68849,58128,'2001-07-03','2002-07-03'),(68849,59774,'2002-07-03','9999-01-01'),(68850,40000,'1996-07-28','1997-07-28'),(68850,39526,'1997-07-28','1998-07-28'),(68850,41402,'1998-07-28','1999-07-28'),(68850,41876,'1999-07-28','2000-07-27'),(68850,43142,'2000-07-27','2001-07-27'),(68850,45862,'2001-07-27','2002-07-27'),(68850,46264,'2002-07-27','9999-01-01'),(68851,49131,'1985-04-25','1986-04-25'),(68851,52332,'1986-04-25','1987-04-25'),(68851,52372,'1987-04-25','1988-04-24'),(68851,52003,'1988-04-24','1989-04-24'),(68851,53867,'1989-04-24','1990-04-24'),(68851,55985,'1990-04-24','1991-04-24'),(68851,56363,'1991-04-24','1992-04-23'),(68851,57328,'1992-04-23','1993-04-23'),(68851,56973,'1993-04-23','1994-04-23'),(68851,57216,'1994-04-23','1995-04-23'),(68851,58171,'1995-04-23','1996-04-22'),(68851,62639,'1996-04-22','1997-04-22'),(68851,66606,'1997-04-22','1998-04-22'),(68851,70004,'1998-04-22','1999-04-22'),(68851,72302,'1999-04-22','2000-04-21'),(68851,74187,'2000-04-21','2001-04-21'),(68851,74971,'2001-04-21','2002-04-21'),(68851,78516,'2002-04-21','9999-01-01'),(68852,56213,'1987-11-06','1988-09-24'),(68853,40000,'1994-03-31','1995-03-31'),(68853,41224,'1995-03-31','1996-03-30'),(68853,42925,'1996-03-30','1997-03-30'),(68853,45422,'1997-03-30','1998-03-30'),(68853,46053,'1998-03-30','1999-03-30'),(68853,48552,'1999-03-30','2000-03-29'),(68853,50295,'2000-03-29','2001-03-29'),(68853,50111,'2001-03-29','2002-03-29'),(68853,51227,'2002-03-29','9999-01-01'),(68854,65023,'1986-04-15','1987-04-15'),(68854,68073,'1987-04-15','1988-04-14'),(68854,70997,'1988-04-14','1989-04-14'),(68854,72790,'1989-04-14','1990-04-14'),(68854,75140,'1990-04-14','1991-04-14'),(68854,78866,'1991-04-14','1992-04-13'),(68854,80439,'1992-04-13','1993-04-13'),(68854,84346,'1993-04-13','1994-04-13'),(68854,88719,'1994-04-13','1995-04-13'),(68854,89631,'1995-04-13','1996-04-12'),(68854,92318,'1996-04-12','1997-04-12'),(68854,94413,'1997-04-12','1998-04-12'),(68854,94015,'1998-04-12','1999-04-12'),(68854,94282,'1999-04-12','2000-04-11'),(68854,94754,'2000-04-11','2001-04-11'),(68854,98539,'2001-04-11','2002-04-11'),(68854,99578,'2002-04-11','9999-01-01'),(68855,61551,'1987-10-13','1988-10-12'),(68855,64030,'1988-10-12','1989-10-12'),(68855,64289,'1989-10-12','1990-10-12'),(68855,64620,'1990-10-12','1991-10-12'),(68855,65950,'1991-10-12','1992-10-11'),(68855,67168,'1992-10-11','1993-10-11'),(68855,69832,'1993-10-11','1994-10-11'),(68855,73534,'1994-10-11','1995-10-11'),(68855,76586,'1995-10-11','1996-10-10'),(68855,77946,'1996-10-10','1997-10-10'),(68855,79428,'1997-10-10','1998-10-10'),(68855,83380,'1998-10-10','1999-10-10'),(68855,83390,'1999-10-10','2000-10-09'),(68855,84624,'2000-10-09','2001-10-09'),(68855,85923,'2001-10-09','9999-01-01'),(68856,80579,'1990-12-23','1991-12-23'),(68856,83326,'1991-12-23','1992-12-22'),(68856,83613,'1992-12-22','1993-12-22'),(68856,84385,'1993-12-22','1994-12-22'),(68856,88715,'1994-12-22','1995-12-22'),(68856,90939,'1995-12-22','1996-12-21'),(68856,94897,'1996-12-21','1997-12-21'),(68856,98359,'1997-12-21','1998-12-21'),(68856,101596,'1998-12-21','1999-12-21'),(68856,104117,'1999-12-21','2000-12-20'),(68856,106245,'2000-12-20','2001-08-12'),(68857,72455,'1998-05-08','1999-05-08'),(68857,75929,'1999-05-08','2000-05-07'),(68857,78968,'2000-05-07','2001-04-17'),(68858,41712,'1988-04-12','1989-04-12'),(68858,42318,'1989-04-12','1990-04-12'),(68858,46323,'1990-04-12','1991-04-12'),(68858,46927,'1991-04-12','1992-04-11'),(68858,47227,'1992-04-11','1993-04-11'),(68858,49674,'1993-04-11','1994-04-11'),(68858,49888,'1994-04-11','1995-04-11'),(68858,49405,'1995-04-11','1996-04-10'),(68858,51322,'1996-04-10','1997-04-10'),(68858,51443,'1997-04-10','1998-04-10'),(68858,54896,'1998-04-10','1999-04-10'),(68858,56219,'1999-04-10','2000-04-09'),(68858,59957,'2000-04-09','2001-04-09'),(68858,60193,'2001-04-09','2002-04-09'),(68858,62091,'2002-04-09','9999-01-01'),(68859,40000,'1987-07-09','1988-07-08'),(68859,39675,'1988-07-08','1989-07-08'),(68859,40877,'1989-07-08','1990-07-08'),(68859,40737,'1990-07-08','1991-07-08'),(68859,42212,'1991-07-08','1992-07-07'),(68859,42674,'1992-07-07','1993-07-07'),(68859,42555,'1993-07-07','1994-07-07'),(68859,43832,'1994-07-07','1995-07-07'),(68859,44040,'1995-07-07','1996-07-06'),(68859,47659,'1996-07-06','1997-07-06'),(68859,51245,'1997-07-06','1998-07-06'),(68859,53253,'1998-07-06','1999-07-06'),(68859,54665,'1999-07-06','2000-07-05'),(68859,57431,'2000-07-05','2001-07-05'),(68859,58669,'2001-07-05','2002-07-05'),(68859,60632,'2002-07-05','9999-01-01'),(68860,46768,'1996-11-26','1997-11-26'),(68860,49155,'1997-11-26','1998-11-26'),(68860,52329,'1998-11-26','1999-11-26'),(68860,53575,'1999-11-26','2000-11-25'),(68860,53622,'2000-11-25','2001-11-25'),(68860,55249,'2001-11-25','9999-01-01'),(68861,46966,'1987-07-21','1988-07-20'),(68861,48023,'1988-07-20','1989-07-20'),(68861,51533,'1989-07-20','1990-07-20'),(68861,54776,'1990-07-20','1991-05-28'),(68862,40000,'1997-12-21','1998-12-21'),(68862,40292,'1998-12-21','1999-12-21'),(68862,42529,'1999-12-21','2000-12-20'),(68862,42057,'2000-12-20','2001-12-20'),(68862,44081,'2001-12-20','9999-01-01'),(68863,40000,'1994-08-07','1995-08-07'),(68863,42834,'1995-08-07','1996-08-06'),(68863,43944,'1996-08-06','1997-08-06'),(68863,44212,'1997-08-06','1998-08-06'),(68863,46102,'1998-08-06','1999-08-06'),(68863,48313,'1999-08-06','2000-08-05'),(68863,49500,'2000-08-05','2001-08-05'),(68863,49122,'2001-08-05','9999-01-01'),(68864,43293,'1995-11-03','1996-11-02'),(68864,45318,'1996-11-02','1997-11-02'),(68864,47419,'1997-11-02','1998-11-02'),(68864,49045,'1998-11-02','1999-11-02'),(68864,52328,'1999-11-02','2000-11-01'),(68864,55615,'2000-11-01','2001-11-01'),(68864,57503,'2001-11-01','9999-01-01'),(68865,40000,'1993-02-26','1994-02-26'),(68865,39883,'1994-02-26','1995-02-26'),(68865,43729,'1995-02-26','1996-02-26'),(68865,47996,'1996-02-26','1997-02-25'),(68865,47923,'1997-02-25','1998-02-25'),(68865,51991,'1998-02-25','1999-02-25'),(68865,54730,'1999-02-25','2000-02-25'),(68865,55449,'2000-02-25','2001-02-24'),(68865,57285,'2001-02-24','2002-02-24'),(68865,56846,'2002-02-24','9999-01-01'),(68866,40000,'1985-07-11','1986-07-11'),(68866,43415,'1986-07-11','1987-07-11'),(68866,43835,'1987-07-11','1988-07-10'),(68866,46924,'1988-07-10','1989-07-10'),(68866,50201,'1989-07-10','1990-07-10'),(68866,53025,'1990-07-10','1991-07-10'),(68866,55496,'1991-07-10','1992-07-09'),(68866,59694,'1992-07-09','1993-07-09'),(68866,59914,'1993-07-09','1994-07-09'),(68866,59710,'1994-07-09','1995-07-09'),(68866,61803,'1995-07-09','1996-07-08'),(68866,63978,'1996-07-08','1997-07-08'),(68866,65069,'1997-07-08','1998-07-08'),(68866,69508,'1998-07-08','1999-07-08'),(68866,73733,'1999-07-08','2000-02-06'),(68867,92254,'1992-09-24','1993-09-24'),(68867,95993,'1993-09-24','1994-09-24'),(68867,97334,'1994-09-24','1995-09-24'),(68867,99341,'1995-09-24','1996-09-23'),(68867,100938,'1996-09-23','1997-09-23'),(68867,104917,'1997-09-23','1998-09-23'),(68867,106342,'1998-09-23','1999-09-23'),(68867,109348,'1999-09-23','2000-09-22'),(68867,109885,'2000-09-22','2001-09-22'),(68867,113640,'2001-09-22','9999-01-01'),(68868,74734,'1989-05-15','1990-05-15'),(68868,74740,'1990-05-15','1991-05-15'),(68868,78236,'1991-05-15','1992-05-14'),(68868,78631,'1992-05-14','1993-05-14'),(68868,78816,'1993-05-14','1994-05-14'),(68868,80329,'1994-05-14','1995-05-14'),(68868,80948,'1995-05-14','1996-05-13'),(68868,81373,'1996-05-13','1997-05-13'),(68868,83325,'1997-05-13','1998-05-13'),(68868,85077,'1998-05-13','1999-05-13'),(68868,88514,'1999-05-13','2000-05-12'),(68868,89395,'2000-05-12','2001-05-12'),(68868,89416,'2001-05-12','2002-05-12'),(68868,89687,'2002-05-12','9999-01-01'),(68869,82367,'1999-09-22','2000-09-21'),(68869,85387,'2000-09-21','2001-09-21'),(68869,88701,'2001-09-21','9999-01-01'),(68870,63887,'1992-04-25','1993-04-25'),(68870,63486,'1993-04-25','1994-04-25'),(68870,64232,'1994-04-25','1995-04-25'),(68870,67811,'1995-04-25','1996-04-24'),(68870,71187,'1996-04-24','1997-04-24'),(68870,71983,'1997-04-24','1998-04-24'),(68870,72976,'1998-04-24','1999-04-24'),(68870,76130,'1999-04-24','2000-04-23'),(68870,79001,'2000-04-23','2001-04-23'),(68870,82508,'2001-04-23','2002-04-23'),(68870,84618,'2002-04-23','9999-01-01'),(68871,54191,'1991-04-29','1992-04-28'),(68871,57178,'1992-04-28','1993-04-28'),(68871,58680,'1993-04-28','1994-04-28'),(68871,60192,'1994-04-28','1995-04-28'),(68871,62025,'1995-04-28','1996-04-27'),(68871,66288,'1996-04-27','1997-04-27'),(68871,68790,'1997-04-27','1998-04-27'),(68871,70406,'1998-04-27','1999-04-27'),(68871,70894,'1999-04-27','2000-04-26'),(68871,75212,'2000-04-26','2001-04-26'),(68871,75516,'2001-04-26','2002-04-26'),(68871,76477,'2002-04-26','9999-01-01'),(68872,59621,'1993-06-12','1994-06-12'),(68872,63390,'1994-06-12','1995-06-12'),(68872,65184,'1995-06-12','1996-06-11'),(68872,67712,'1996-06-11','1997-06-11'),(68872,71991,'1997-06-11','1998-06-11'),(68872,72153,'1998-06-11','1999-06-11'),(68872,73613,'1999-06-11','2000-06-10'),(68872,76404,'2000-06-10','2001-06-10'),(68872,79400,'2001-06-10','2002-06-10'),(68872,81436,'2002-06-10','9999-01-01'),(68873,55738,'1987-10-27','1988-10-26'),(68873,55304,'1988-10-26','1989-10-26'),(68873,55610,'1989-10-26','1990-10-26'),(68873,55111,'1990-10-26','1991-05-24'),(68874,40000,'1996-07-09','1997-07-09'),(68874,43325,'1997-07-09','1998-07-09'),(68874,43015,'1998-07-09','1999-07-09'),(68874,44782,'1999-07-09','2000-07-08'),(68874,47676,'2000-07-08','2001-07-08'),(68874,50872,'2001-07-08','2001-10-10'),(68875,81958,'1992-06-26','1993-06-26'),(68875,83945,'1993-06-26','1994-06-26'),(68875,84751,'1994-06-26','1995-06-26'),(68875,86467,'1995-06-26','1996-06-25'),(68875,90809,'1996-06-25','1997-06-25'),(68875,91476,'1997-06-25','1998-06-25'),(68875,91588,'1998-06-25','1999-06-25'),(68875,91575,'1999-06-25','2000-06-24'),(68875,92917,'2000-06-24','2001-06-24'),(68875,93166,'2001-06-24','2002-06-24'),(68875,94614,'2002-06-24','9999-01-01'),(68876,67367,'1986-06-13','1987-06-13'),(68876,67249,'1987-06-13','1988-06-12'),(68876,71299,'1988-06-12','1989-06-12'),(68876,72213,'1989-06-12','1990-06-12'),(68876,76117,'1990-06-12','1991-06-12'),(68876,79110,'1991-06-12','1992-06-11'),(68876,82211,'1992-06-11','1993-06-11'),(68876,84008,'1993-06-11','1994-06-11'),(68876,85175,'1994-06-11','1995-06-11'),(68876,87140,'1995-06-11','1996-06-10'),(68876,91610,'1996-06-10','1997-06-10'),(68876,95238,'1997-06-10','1998-06-10'),(68876,99260,'1998-06-10','1999-06-10'),(68876,99973,'1999-06-10','2000-06-09'),(68876,102412,'2000-06-09','2001-06-09'),(68876,105922,'2001-06-09','2002-06-09'),(68876,105953,'2002-06-09','9999-01-01'),(68877,40000,'1996-12-10','1997-07-08'),(68878,40000,'1994-09-03','1995-09-03'),(68878,44082,'1995-09-03','1996-09-02'),(68878,44575,'1996-09-02','1997-09-02'),(68878,44512,'1997-09-02','1998-09-02'),(68878,47642,'1998-09-02','1999-09-02'),(68878,49671,'1999-09-02','2000-09-01'),(68878,52098,'2000-09-01','2001-09-01'),(68878,52483,'2001-09-01','9999-01-01'),(68879,44630,'1993-05-23','1994-05-23'),(68879,46503,'1994-05-23','1995-05-23'),(68879,50401,'1995-05-23','1996-05-22'),(68879,51760,'1996-05-22','1997-05-22'),(68879,53734,'1997-05-22','1998-05-22'),(68879,54916,'1998-05-22','1999-05-22'),(68879,55292,'1999-05-22','2000-05-21'),(68879,57766,'2000-05-21','2001-05-21'),(68879,60414,'2001-05-21','2002-05-21'),(68879,64185,'2002-05-21','9999-01-01'),(68880,88365,'1986-09-27','1987-09-27'),(68880,92390,'1987-09-27','1988-09-26'),(68880,93434,'1988-09-26','1989-09-26'),(68880,94808,'1989-09-26','1990-09-26'),(68880,98657,'1990-09-26','1991-09-26'),(68880,102762,'1991-09-26','1992-09-25'),(68880,103447,'1992-09-25','1993-09-25'),(68880,104045,'1993-09-25','1994-09-25'),(68880,106375,'1994-09-25','1995-09-25'),(68880,108903,'1995-09-25','1996-09-24'),(68880,111758,'1996-09-24','1997-09-24'),(68880,114815,'1997-09-24','1998-09-24'),(68880,114317,'1998-09-24','1999-09-24'),(68880,114750,'1999-09-24','2000-09-23'),(68880,117094,'2000-09-23','2001-09-23'),(68880,119709,'2001-09-23','9999-01-01'),(68881,40000,'1995-05-29','1996-05-28'),(68881,43091,'1996-05-28','1997-05-28'),(68881,46880,'1997-05-28','1998-05-28'),(68881,46716,'1998-05-28','1999-05-28'),(68881,47133,'1999-05-28','2000-05-27'),(68881,48790,'2000-05-27','2001-05-27'),(68881,50672,'2001-05-27','2002-05-27'),(68881,52373,'2002-05-27','9999-01-01'),(68882,40000,'1985-03-17','1986-03-17'),(68882,43113,'1986-03-17','1987-03-17'),(68882,43664,'1987-03-17','1988-03-16'),(68882,47985,'1988-03-16','1989-03-16'),(68882,51791,'1989-03-16','1990-03-16'),(68882,56062,'1990-03-16','1991-03-16'),(68882,56081,'1991-03-16','1992-03-15'),(68882,56481,'1992-03-15','1993-03-15'),(68882,57012,'1993-03-15','1994-03-15'),(68882,60412,'1994-03-15','1995-03-15'),(68882,62991,'1995-03-15','1996-03-14'),(68882,67290,'1996-03-14','1997-03-14'),(68882,69407,'1997-03-14','1998-03-14'),(68882,73597,'1998-03-14','1998-08-06'),(68883,58169,'1995-10-16','1996-10-15'),(68883,57694,'1996-10-15','1997-10-15'),(68883,58274,'1997-10-15','1998-10-15'),(68883,61446,'1998-10-15','1999-10-15'),(68883,61131,'1999-10-15','2000-10-14'),(68883,65372,'2000-10-14','2001-10-14'),(68883,67268,'2001-10-14','9999-01-01'),(68884,50556,'1993-06-15','1994-06-15'),(68884,53010,'1994-06-15','1995-06-15'),(68884,55082,'1995-06-15','1996-06-14'),(68884,58104,'1996-06-14','1997-06-14'),(68884,57770,'1997-06-14','1998-06-14'),(68884,61764,'1998-06-14','1999-06-14'),(68884,65511,'1999-06-14','2000-06-13'),(68884,67819,'2000-06-13','2001-06-13'),(68884,71494,'2001-06-13','2002-06-13'),(68884,73779,'2002-06-13','9999-01-01'),(68885,40000,'1994-07-16','1995-07-16'),(68885,44065,'1995-07-16','1996-07-15'),(68885,48549,'1996-07-15','1997-07-15'),(68885,51794,'1997-07-15','1998-07-15'),(68885,51308,'1998-07-15','1999-07-15'),(68885,54268,'1999-07-15','2000-02-14'),(68886,40000,'1988-04-06','1989-04-06'),(68886,42973,'1989-04-06','1990-04-06'),(68886,43610,'1990-04-06','1991-04-05'),(68886,44361,'1991-04-05','1992-04-04'),(68886,47575,'1992-04-04','1993-04-05'),(68886,48484,'1993-04-05','1994-04-05'),(68886,50321,'1994-04-05','1995-04-05'),(68886,53927,'1995-04-05','1996-04-03'),(68886,56634,'1996-04-03','1997-04-03'),(68886,58156,'1997-04-03','1998-04-03'),(68886,58861,'1998-04-03','1999-04-03'),(68886,60978,'1999-04-03','2000-04-03'),(68886,62412,'2000-04-03','2001-04-03'),(68886,64698,'2001-04-03','2002-04-02'),(68886,64480,'2002-04-02','9999-01-01'),(68887,40000,'1993-05-18','1994-05-18'),(68887,40515,'1994-05-18','1995-05-18'),(68887,40899,'1995-05-18','1996-05-17'),(68887,44908,'1996-05-17','1997-05-17'),(68887,44586,'1997-05-17','1998-05-17'),(68887,45686,'1998-05-17','1999-05-17'),(68887,46369,'1999-05-17','2000-05-16'),(68887,46655,'2000-05-16','2001-05-16'),(68887,50753,'2001-05-16','2002-05-16'),(68887,52396,'2002-05-16','9999-01-01'),(68888,60720,'1989-12-08','1990-12-08'),(68888,62235,'1990-12-08','1991-12-08'),(68888,64417,'1991-12-08','1992-12-07'),(68888,68407,'1992-12-07','1993-12-07'),(68888,70057,'1993-12-07','1994-12-07'),(68888,74497,'1994-12-07','1995-12-07'),(68888,77056,'1995-12-07','1996-12-06'),(68888,79323,'1996-12-06','1997-12-06'),(68888,82612,'1997-12-06','1998-12-06'),(68888,82297,'1998-12-06','1999-12-06'),(68888,86497,'1999-12-06','2000-12-05'),(68888,86292,'2000-12-05','2001-12-05'),(68888,88321,'2001-12-05','9999-01-01'),(68889,54486,'1985-09-07','1986-09-07'),(68889,56337,'1986-09-07','1987-09-07'),(68889,57136,'1987-09-07','1988-09-06'),(68889,61219,'1988-09-06','1989-09-06'),(68889,65049,'1989-09-06','1990-09-06'),(68889,68355,'1990-09-06','1991-09-06'),(68889,68234,'1991-09-06','1992-09-05'),(68889,72438,'1992-09-05','1993-09-05'),(68889,72698,'1993-09-05','1994-09-05'),(68889,75865,'1994-09-05','1995-09-05'),(68889,77813,'1995-09-05','1996-09-04'),(68889,81835,'1996-09-04','1997-09-04'),(68889,81863,'1997-09-04','1998-09-04'),(68889,85301,'1998-09-04','1999-09-04'),(68889,85828,'1999-09-04','2000-09-03'),(68889,86522,'2000-09-03','2001-09-03'),(68889,86806,'2001-09-03','9999-01-01'),(68890,94575,'1987-12-11','1988-12-10'),(68890,95895,'1988-12-10','1989-12-10'),(68890,99107,'1989-12-10','1990-12-10'),(68890,100891,'1990-12-10','1991-12-10'),(68890,104321,'1991-12-10','1992-12-09'),(68890,107479,'1992-12-09','1993-12-09'),(68890,107082,'1993-12-09','1994-12-09'),(68890,109107,'1994-12-09','1995-12-09'),(68890,109509,'1995-12-09','1996-12-08'),(68890,110285,'1996-12-08','1997-12-08'),(68890,113034,'1997-12-08','1998-12-08'),(68890,112992,'1998-12-08','1999-12-08'),(68890,117053,'1999-12-08','2000-12-07'),(68890,117271,'2000-12-07','2001-12-07'),(68890,119010,'2001-12-07','9999-01-01'),(68891,79009,'1994-05-06','1995-05-06'),(68891,79193,'1995-05-06','1996-05-05'),(68891,81039,'1996-05-05','1997-05-05'),(68891,82028,'1997-05-05','1998-05-05'),(68891,86245,'1998-05-05','1999-05-05'),(68891,90204,'1999-05-05','2000-05-04'),(68891,90089,'2000-05-04','2001-05-04'),(68891,91062,'2001-05-04','2002-05-04'),(68891,94949,'2002-05-04','9999-01-01'),(68892,54200,'1986-04-30','1987-04-30'),(68892,58387,'1987-04-30','1988-04-29'),(68892,59923,'1988-04-29','1989-04-29'),(68892,63038,'1989-04-29','1990-04-29'),(68892,62563,'1990-04-29','1991-04-29'),(68892,63254,'1991-04-29','1992-04-28'),(68892,64960,'1992-04-28','1993-04-28'),(68892,64788,'1993-04-28','1994-04-28'),(68892,68400,'1994-04-28','1995-04-28'),(68892,71155,'1995-04-28','1996-04-27'),(68892,75541,'1996-04-27','1997-04-27'),(68892,75355,'1997-04-27','1998-04-27'),(68892,75839,'1998-04-27','1999-04-27'),(68892,79417,'1999-04-27','2000-04-26'),(68892,78931,'2000-04-26','2001-04-26'),(68892,78613,'2001-04-26','2002-04-26'),(68892,79415,'2002-04-26','9999-01-01'),(68893,46787,'1999-05-22','2000-05-21'),(68893,46986,'2000-05-21','2001-05-21'),(68893,48703,'2001-05-21','2002-05-21'),(68893,52974,'2002-05-21','9999-01-01'),(68894,40000,'1999-04-05','2000-04-04'),(68894,41211,'2000-04-04','2001-04-04'),(68894,44140,'2001-04-04','2002-04-03'),(68894,46568,'2002-04-03','2002-06-26'),(68895,42830,'1995-10-02','1996-10-01'),(68895,42942,'1996-10-01','1997-10-01'),(68895,43257,'1997-10-01','1998-10-01'),(68895,43300,'1998-10-01','1999-10-01'),(68895,46926,'1999-10-01','2000-09-30'),(68895,47716,'2000-09-30','2001-09-30'),(68895,52169,'2001-09-30','9999-01-01'),(68896,66248,'1991-06-26','1992-06-25'),(68896,68021,'1992-06-25','1993-06-25'),(68896,68773,'1993-06-25','1994-06-25'),(68896,70062,'1994-06-25','1995-06-25'),(68896,74388,'1995-06-25','1996-06-24'),(68896,76578,'1996-06-24','1997-06-24'),(68896,80952,'1997-06-24','1998-06-24'),(68896,81538,'1998-06-24','1999-06-24'),(68896,82755,'1999-06-24','2000-06-23'),(68896,86379,'2000-06-23','2001-06-23'),(68896,86173,'2001-06-23','2002-06-23'),(68896,89026,'2002-06-23','9999-01-01'),(68897,40079,'1992-06-30','1993-06-30'),(68897,44479,'1993-06-30','1994-06-30'),(68897,45170,'1994-06-30','1995-06-30'),(68897,46317,'1995-06-30','1996-06-29'),(68897,48943,'1996-06-29','1997-06-29'),(68897,53300,'1997-06-29','1998-06-29'),(68897,53119,'1998-06-29','1999-06-29'),(68897,54570,'1999-06-29','2000-06-28'),(68897,57816,'2000-06-28','2001-06-08'),(68898,44907,'1991-11-07','1992-11-06'),(68898,44473,'1992-11-06','1993-11-06'),(68898,44879,'1993-11-06','1994-11-06'),(68898,47633,'1994-11-06','1995-11-06'),(68898,48266,'1995-11-06','1996-11-05'),(68898,51269,'1996-11-05','1997-11-05'),(68898,51663,'1997-11-05','1998-11-05'),(68898,52398,'1998-11-05','1999-11-05'),(68898,53641,'1999-11-05','2000-11-04'),(68898,56534,'2000-11-04','2001-11-04'),(68898,58643,'2001-11-04','2002-02-16'),(68899,62322,'1998-03-17','1999-03-17'),(68899,63428,'1999-03-17','2000-03-16'),(68899,67063,'2000-03-16','2001-03-16'),(68899,68051,'2001-03-16','2002-03-16'),(68899,71679,'2002-03-16','9999-01-01'),(68900,40000,'1989-02-26','1990-02-26'),(68900,40720,'1990-02-26','1991-02-26'),(68900,43374,'1991-02-26','1992-02-26'),(68900,43728,'1992-02-26','1993-02-25'),(68900,45583,'1993-02-25','1994-02-25'),(68900,45133,'1994-02-25','1995-02-25'),(68900,48772,'1995-02-25','1996-02-25'),(68900,52428,'1996-02-25','1997-02-24'),(68900,53150,'1997-02-24','1998-02-24'),(68900,53751,'1998-02-24','1999-02-24'),(68900,55202,'1999-02-24','2000-02-24'),(68900,57203,'2000-02-24','2001-02-23'),(68900,58828,'2001-02-23','2002-02-23'),(68900,62220,'2002-02-23','9999-01-01'),(68901,40000,'1985-03-06','1986-03-06'),(68901,40329,'1986-03-06','1987-03-06'),(68901,44032,'1987-03-06','1988-03-05'),(68901,47297,'1988-03-05','1989-03-05'),(68901,50125,'1989-03-05','1990-03-05'),(68901,50927,'1990-03-05','1991-03-05'),(68901,52623,'1991-03-05','1992-03-04'),(68901,52216,'1992-03-04','1993-03-04'),(68901,56413,'1993-03-04','1994-03-04'),(68901,60288,'1994-03-04','1995-03-04'),(68901,63236,'1995-03-04','1996-03-03'),(68901,65650,'1996-03-03','1997-03-03'),(68901,67173,'1997-03-03','1998-03-03'),(68901,67929,'1998-03-03','1999-03-03'),(68901,70873,'1999-03-03','2000-03-02'),(68901,70400,'2000-03-02','2001-03-02'),(68901,71092,'2001-03-02','2002-03-02'),(68901,74317,'2002-03-02','9999-01-01'),(68902,40000,'1991-03-24','1992-03-23'),(68902,43164,'1992-03-23','1993-03-23'),(68902,43146,'1993-03-23','1994-03-23'),(68902,43788,'1994-03-23','1995-03-23'),(68902,44332,'1995-03-23','1996-03-22'),(68902,43919,'1996-03-22','1997-03-22'),(68902,44071,'1997-03-22','1998-03-22'),(68902,44423,'1998-03-22','1999-03-22'),(68902,47923,'1999-03-22','2000-03-21'),(68902,48309,'2000-03-21','2001-03-21'),(68902,51141,'2001-03-21','2002-03-21'),(68902,52712,'2002-03-21','9999-01-01'),(68903,54345,'1989-01-18','1990-01-18'),(68903,54121,'1990-01-18','1991-01-18'),(68903,55502,'1991-01-18','1992-01-18'),(68903,57010,'1992-01-18','1993-01-17'),(68903,59013,'1993-01-17','1994-01-17'),(68903,61359,'1994-01-17','1995-01-17'),(68903,64677,'1995-01-17','1996-01-17'),(68903,67953,'1996-01-17','1997-01-16'),(68903,69089,'1997-01-16','1998-01-16'),(68903,73075,'1998-01-16','1999-01-16'),(68903,73780,'1999-01-16','2000-01-16'),(68903,75396,'2000-01-16','2001-01-15'),(68903,76435,'2001-01-15','2002-01-15'),(68903,77792,'2002-01-15','9999-01-01'),(68904,64222,'1999-11-05','2000-11-04'),(68904,66971,'2000-11-04','2001-11-04'),(68904,71366,'2001-11-04','9999-01-01'),(68905,61154,'1986-06-29','1987-06-29'),(68905,63371,'1987-06-29','1988-06-28'),(68905,64643,'1988-06-28','1989-06-28'),(68905,67610,'1989-06-28','1990-06-28'),(68905,70607,'1990-06-28','1991-06-28'),(68905,70658,'1991-06-28','1992-06-27'),(68905,70601,'1992-06-27','1993-06-27'),(68905,70718,'1993-06-27','1994-06-27'),(68905,71176,'1994-06-27','1995-06-27'),(68905,71609,'1995-06-27','1996-06-26'),(68905,74642,'1996-06-26','1997-06-26'),(68905,79076,'1997-06-26','1998-06-26'),(68905,78918,'1998-06-26','1999-06-26'),(68905,82903,'1999-06-26','2000-06-25'),(68905,83140,'2000-06-25','2001-06-25'),(68905,82750,'2001-06-25','2002-06-25'),(68905,86607,'2002-06-25','9999-01-01'),(68906,65971,'1986-02-14','1987-02-14'),(68906,67567,'1987-02-14','1988-02-14'),(68906,70596,'1988-02-14','1989-02-13'),(68906,73111,'1989-02-13','1990-02-13'),(68906,76004,'1990-02-13','1991-02-13'),(68906,76148,'1991-02-13','1992-02-13'),(68906,79068,'1992-02-13','1993-02-12'),(68906,83539,'1993-02-12','1994-02-12'),(68906,84791,'1994-02-12','1995-02-12'),(68906,85698,'1995-02-12','1996-01-06'),(68907,52378,'1989-04-15','1990-04-15'),(68907,52624,'1990-04-15','1991-04-15'),(68907,52413,'1991-04-15','1992-04-14'),(68907,52736,'1992-04-14','1993-04-14'),(68907,52352,'1993-04-14','1994-04-14'),(68907,52434,'1994-04-14','1995-04-14'),(68907,56789,'1995-04-14','1996-04-13'),(68907,59626,'1996-04-13','1997-04-13'),(68907,60698,'1997-04-13','1998-04-13'),(68907,63030,'1998-04-13','1999-04-13'),(68907,67296,'1999-04-13','2000-04-12'),(68907,71479,'2000-04-12','2001-04-12'),(68907,74438,'2001-04-12','2002-04-12'),(68907,76895,'2002-04-12','9999-01-01'),(68908,40189,'1987-06-07','1988-06-06'),(68908,42136,'1988-06-06','1989-06-06'),(68908,42040,'1989-06-06','1990-06-06'),(68908,44873,'1990-06-06','1990-07-20'),(68909,40000,'1988-10-29','1989-10-29'),(68909,42547,'1989-10-29','1990-10-28'),(68909,42223,'1990-10-28','1991-10-28'),(68909,45417,'1991-10-28','1992-10-27'),(68909,49657,'1992-10-27','1993-10-28'),(68909,49328,'1993-10-28','1994-10-28'),(68909,52504,'1994-10-28','1995-10-28'),(68909,54644,'1995-10-28','1996-10-27'),(68909,57235,'1996-10-27','1997-10-26'),(68909,56753,'1997-10-26','1998-10-26'),(68909,57538,'1998-10-26','1999-10-27'),(68909,61502,'1999-10-27','2000-10-26'),(68909,65236,'2000-10-26','2001-10-26'),(68909,68591,'2001-10-26','9999-01-01'),(68910,79321,'1996-12-30','1997-12-30'),(68910,81024,'1997-12-30','1998-12-30'),(68910,83341,'1998-12-30','1999-12-30'),(68910,86430,'1999-12-30','2000-12-29'),(68910,86671,'2000-12-29','2001-12-29'),(68910,86700,'2001-12-29','9999-01-01'),(68911,55613,'1989-09-08','1990-09-08'),(68911,59506,'1990-09-08','1991-09-08'),(68911,60403,'1991-09-08','1992-09-07'),(68911,64639,'1992-09-07','1993-09-07'),(68911,64211,'1993-09-07','1994-09-07'),(68911,66538,'1994-09-07','1995-09-07'),(68911,70898,'1995-09-07','1996-09-06'),(68911,74000,'1996-09-06','1997-09-06'),(68911,76961,'1997-09-06','1998-09-06'),(68911,77319,'1998-09-06','1999-09-06'),(68911,77727,'1999-09-06','2000-09-05'),(68911,78302,'2000-09-05','2001-09-05'),(68911,80457,'2001-09-05','9999-01-01'),(68912,40000,'1993-10-23','1994-10-23'),(68912,40701,'1994-10-23','1995-10-23'),(68912,44109,'1995-10-23','1996-10-22'),(68912,47991,'1996-10-22','1997-10-22'),(68912,49296,'1997-10-22','1998-10-22'),(68912,51245,'1998-10-22','1999-10-22'),(68912,51642,'1999-10-22','2000-10-21'),(68912,53197,'2000-10-21','2001-10-21'),(68912,55012,'2001-10-21','9999-01-01'),(68913,40000,'1993-04-11','1994-04-11'),(68913,43075,'1994-04-11','1995-04-11'),(68913,45377,'1995-04-11','1996-04-10'),(68913,49376,'1996-04-10','1997-04-10'),(68913,52996,'1997-04-10','1998-04-10'),(68913,56812,'1998-04-10','1999-04-10'),(68913,59982,'1999-04-10','2000-04-09'),(68913,60475,'2000-04-09','2001-04-09'),(68913,61364,'2001-04-09','2002-04-09'),(68913,64615,'2002-04-09','9999-01-01'),(68914,43813,'1986-03-25','1987-03-25'),(68914,44490,'1987-03-25','1988-03-24'),(68914,45959,'1988-03-24','1989-03-24'),(68914,45805,'1989-03-24','1990-03-24'),(68914,46237,'1990-03-24','1991-03-24'),(68914,46255,'1991-03-24','1992-03-23'),(68914,50244,'1992-03-23','1993-03-23'),(68914,51172,'1993-03-23','1994-03-23'),(68914,54961,'1994-03-23','1995-03-23'),(68914,54783,'1995-03-23','1996-03-22'),(68914,56102,'1996-03-22','1997-03-22'),(68914,58363,'1997-03-22','1998-03-22'),(68914,58682,'1998-03-22','1999-03-22'),(68914,61628,'1999-03-22','2000-03-21'),(68914,65984,'2000-03-21','2001-03-21'),(68914,67293,'2001-03-21','2002-03-21'),(68914,68619,'2002-03-21','9999-01-01'),(68915,69236,'1988-09-18','1989-09-18'),(68915,71038,'1989-09-18','1990-09-18'),(68915,74502,'1990-09-18','1991-09-18'),(68915,76104,'1991-09-18','1992-07-09'),(68916,55906,'1995-06-13','1996-06-12'),(68916,59442,'1996-06-12','1997-06-12'),(68916,61836,'1997-06-12','1998-06-12'),(68916,65819,'1998-06-12','1999-06-12'),(68916,67451,'1999-06-12','2000-06-11'),(68916,70443,'2000-06-11','2001-06-11'),(68916,73820,'2001-06-11','2002-06-11'),(68916,76065,'2002-06-11','9999-01-01'),(68917,52764,'1985-02-28','1986-02-28'),(68917,56156,'1986-02-28','1987-02-28'),(68917,60137,'1987-02-28','1988-02-28'),(68917,61438,'1988-02-28','1989-02-27'),(68917,62885,'1989-02-27','1990-02-27'),(68917,66412,'1990-02-27','1991-02-27'),(68917,68086,'1991-02-27','1992-02-27'),(68917,68683,'1992-02-27','1993-02-26'),(68917,71843,'1993-02-26','1994-02-26'),(68917,72559,'1994-02-26','1995-02-26'),(68917,72371,'1995-02-26','1996-02-26'),(68917,74440,'1996-02-26','1997-02-25'),(68917,74967,'1997-02-25','1998-02-25'),(68917,78758,'1998-02-25','1999-02-25'),(68917,82741,'1999-02-25','2000-02-25'),(68917,84087,'2000-02-25','2001-02-24'),(68917,87582,'2001-02-24','2002-02-24'),(68917,88573,'2002-02-24','9999-01-01'),(68918,54944,'1989-12-19','1990-12-19'),(68918,56475,'1990-12-19','1991-12-19'),(68918,60753,'1991-12-19','1992-12-18'),(68918,65215,'1992-12-18','1993-12-18'),(68918,67193,'1993-12-18','1994-12-18'),(68918,68346,'1994-12-18','1995-12-18'),(68918,72598,'1995-12-18','1996-12-17'),(68918,72460,'1996-12-17','1997-12-17'),(68918,72935,'1997-12-17','1998-12-17'),(68918,76476,'1998-12-17','1999-12-17'),(68918,78708,'1999-12-17','2000-12-16'),(68918,82773,'2000-12-16','2001-12-16'),(68918,84618,'2001-12-16','9999-01-01'),(68919,40000,'1995-05-30','1996-05-29'),(68919,44265,'1996-05-29','1997-05-29'),(68919,47954,'1997-05-29','1998-05-29'),(68919,49821,'1998-05-29','1999-05-29'),(68919,51389,'1999-05-29','2000-05-28'),(68919,52597,'2000-05-28','2001-05-28'),(68919,55250,'2001-05-28','2002-05-28'),(68919,54831,'2002-05-28','9999-01-01'),(68920,53191,'1992-07-21','1993-07-21'),(68920,55487,'1993-07-21','1994-07-21'),(68920,56973,'1994-07-21','1995-07-21'),(68920,58802,'1995-07-21','1996-07-20'),(68920,61216,'1996-07-20','1997-07-20'),(68920,65339,'1997-07-20','1997-09-29'),(68921,49406,'1996-01-04','1997-01-03'),(68921,51164,'1997-01-03','1998-01-03'),(68921,55292,'1998-01-03','1999-01-03'),(68921,57655,'1999-01-03','2000-01-03'),(68921,57383,'2000-01-03','2001-01-02'),(68921,58628,'2001-01-02','2002-01-02'),(68921,58554,'2002-01-02','9999-01-01'),(68922,40536,'1999-11-23','2000-11-22'),(68922,41899,'2000-11-22','2001-11-22'),(68922,45252,'2001-11-22','9999-01-01'),(68923,58314,'1988-01-23','1989-01-22'),(68923,61847,'1989-01-22','1990-01-22'),(68923,62966,'1990-01-22','1991-01-22'),(68923,66732,'1991-01-22','1992-01-22'),(68923,66637,'1992-01-22','1993-01-21'),(68923,68162,'1993-01-21','1994-01-21'),(68923,70491,'1994-01-21','1995-01-21'),(68923,71042,'1995-01-21','1996-01-21'),(68923,74079,'1996-01-21','1997-01-20'),(68923,78497,'1997-01-20','1998-01-20'),(68923,80136,'1998-01-20','1999-01-20'),(68923,79980,'1999-01-20','2000-01-20'),(68923,83756,'2000-01-20','2001-01-19'),(68923,85450,'2001-01-19','2002-01-19'),(68923,88346,'2002-01-19','9999-01-01'),(68924,81525,'1985-02-05','1986-02-05'),(68924,85921,'1986-02-05','1987-02-05'),(68924,90015,'1987-02-05','1988-02-05'),(68924,91506,'1988-02-05','1988-11-02'),(68925,41887,'1995-07-31','1996-07-30'),(68925,45787,'1996-07-30','1997-07-30'),(68925,47530,'1997-07-30','1998-07-30'),(68925,50392,'1998-07-30','1999-07-30'),(68925,49938,'1999-07-30','2000-07-29'),(68925,49728,'2000-07-29','2001-07-29'),(68925,51315,'2001-07-29','2002-07-29'),(68925,51083,'2002-07-29','9999-01-01'),(68926,80772,'1990-05-08','1990-11-25'),(68927,40000,'1990-02-11','1991-02-11'),(68927,40196,'1991-02-11','1992-02-11'),(68927,43746,'1992-02-11','1993-02-10'),(68927,46611,'1993-02-10','1994-02-10'),(68927,47734,'1994-02-10','1995-02-10'),(68927,50225,'1995-02-10','1996-02-10'),(68927,51065,'1996-02-10','1997-02-09'),(68927,50648,'1997-02-09','1998-02-09'),(68927,50604,'1998-02-09','1999-02-09'),(68927,53196,'1999-02-09','1999-05-19'),(68928,45677,'1999-08-18','2000-08-17'),(68928,49963,'2000-08-17','2001-08-17'),(68928,50173,'2001-08-17','9999-01-01'),(68929,40000,'1990-01-30','1991-01-30'),(68929,41435,'1991-01-30','1992-01-30'),(68929,44489,'1992-01-30','1993-01-29'),(68929,47442,'1993-01-29','1994-01-29'),(68929,47371,'1994-01-29','1995-01-29'),(68929,50812,'1995-01-29','1996-01-29'),(68929,51269,'1996-01-29','1997-01-28'),(68929,52250,'1997-01-28','1998-01-28'),(68929,55715,'1998-01-28','1999-01-28'),(68929,56801,'1999-01-28','2000-01-28'),(68929,56924,'2000-01-28','2001-01-27'),(68929,57185,'2001-01-27','2002-01-27'),(68929,60792,'2002-01-27','9999-01-01'),(68930,40000,'1997-04-22','1998-04-22'),(68930,43053,'1998-04-22','1999-04-22'),(68930,43396,'1999-04-22','2000-04-21'),(68930,43989,'2000-04-21','2001-04-21'),(68930,45733,'2001-04-21','2002-04-21'),(68930,47653,'2002-04-21','9999-01-01'),(68931,44702,'1992-11-21','1993-11-21'),(68931,48312,'1993-11-21','1994-11-21'),(68931,50279,'1994-11-21','1995-11-21'),(68931,52208,'1995-11-21','1996-11-20'),(68931,52234,'1996-11-20','1997-11-20'),(68931,56073,'1997-11-20','1998-11-20'),(68931,58574,'1998-11-20','1999-11-20'),(68931,62633,'1999-11-20','2000-02-07'),(68932,40000,'1986-12-24','1987-12-24'),(68932,42037,'1987-12-24','1988-12-23'),(68932,43500,'1988-12-23','1989-12-23'),(68932,45602,'1989-12-23','1990-12-23'),(68932,45287,'1990-12-23','1991-12-23'),(68932,45365,'1991-12-23','1992-12-22'),(68932,47970,'1992-12-22','1993-12-22'),(68932,49021,'1993-12-22','1994-12-22'),(68932,49932,'1994-12-22','1995-12-22'),(68932,52125,'1995-12-22','1996-12-21'),(68932,56309,'1996-12-21','1997-12-21'),(68932,55955,'1997-12-21','1998-12-21'),(68932,59525,'1998-12-21','1999-12-21'),(68932,59488,'1999-12-21','2000-12-20'),(68932,63492,'2000-12-20','2001-12-20'),(68932,67913,'2001-12-20','9999-01-01'),(68933,40560,'1990-04-25','1991-04-25'),(68933,41154,'1991-04-25','1992-04-24'),(68933,42422,'1992-04-24','1992-06-06'),(68934,50747,'1990-11-21','1991-11-21'),(68934,54060,'1991-11-21','1992-11-20'),(68934,57778,'1992-11-20','1993-11-20'),(68934,57868,'1993-11-20','1994-11-20'),(68934,57420,'1994-11-20','1995-11-20'),(68934,61756,'1995-11-20','1996-11-19'),(68934,61881,'1996-11-19','1997-11-19'),(68934,61974,'1997-11-19','1998-11-19'),(68934,63477,'1998-11-19','1999-11-19'),(68934,64992,'1999-11-19','2000-11-18'),(68934,64782,'2000-11-18','2001-11-18'),(68934,68253,'2001-11-18','9999-01-01'),(68935,57589,'1995-07-15','1996-07-14'),(68935,58247,'1996-07-14','1997-07-14'),(68935,61272,'1997-07-14','1998-07-14'),(68935,65020,'1998-07-14','1999-07-14'),(68935,66688,'1999-07-14','2000-07-13'),(68935,67019,'2000-07-13','2001-07-13'),(68935,70242,'2001-07-13','2002-07-13'),(68935,74390,'2002-07-13','9999-01-01'),(68936,60411,'1998-08-24','1999-08-24'),(68936,60687,'1999-08-24','2000-08-23'),(68936,60876,'2000-08-23','2001-08-23'),(68936,63131,'2001-08-23','9999-01-01'),(68937,92567,'1991-04-05','1992-04-04'),(68937,96306,'1992-04-04','1993-04-04'),(68937,98820,'1993-04-04','1994-04-04'),(68937,100826,'1994-04-04','1995-04-04'),(68937,101828,'1995-04-04','1996-04-03'),(68937,101863,'1996-04-03','1997-04-03'),(68937,105607,'1997-04-03','1998-04-03'),(68937,106945,'1998-04-03','1999-04-03'),(68937,109862,'1999-04-03','2000-04-02'),(68937,111196,'2000-04-02','2001-04-02'),(68937,112286,'2001-04-02','2002-04-02'),(68937,115671,'2002-04-02','9999-01-01'),(68938,51454,'1996-10-20','1997-10-20'),(68938,55520,'1997-10-20','1998-10-20'),(68938,55712,'1998-10-20','1999-10-20'),(68938,57789,'1999-10-20','2000-10-19'),(68938,60659,'2000-10-19','2001-10-19'),(68938,64526,'2001-10-19','9999-01-01'),(68939,63372,'1996-02-16','1997-02-15'),(68939,64331,'1997-02-15','1998-02-15'),(68939,64309,'1998-02-15','1999-02-15'),(68939,63840,'1999-02-15','2000-02-15'),(68939,65450,'2000-02-15','2000-06-29'),(68940,63903,'1988-07-20','1989-07-20'),(68940,65672,'1989-07-20','1990-07-20'),(68940,66837,'1990-07-20','1991-07-20'),(68940,69603,'1991-07-20','1992-07-19'),(68940,72419,'1992-07-19','1993-07-19'),(68940,75106,'1993-07-19','1994-07-19'),(68940,76518,'1994-07-19','1995-07-19'),(68940,77536,'1995-07-19','1996-07-18'),(68940,77437,'1996-07-18','1997-07-18'),(68940,78220,'1997-07-18','1998-07-18'),(68940,81707,'1998-07-18','1999-07-18'),(68940,85435,'1999-07-18','2000-07-17'),(68940,88847,'2000-07-17','2001-07-17'),(68940,88420,'2001-07-17','2002-07-17'),(68940,91225,'2002-07-17','9999-01-01'),(68941,65033,'1987-07-27','1988-07-26'),(68941,66120,'1988-07-26','1989-07-26'),(68941,69414,'1989-07-26','1990-07-26'),(68941,69017,'1990-07-26','1991-07-26'),(68941,70200,'1991-07-26','1992-07-25'),(68941,74534,'1992-07-25','1993-07-25'),(68941,78828,'1993-07-25','1994-07-25'),(68941,82793,'1994-07-25','1995-07-25'),(68941,83708,'1995-07-25','1996-07-24'),(68941,85767,'1996-07-24','1997-07-24'),(68941,86358,'1997-07-24','1998-07-24'),(68941,88525,'1998-07-24','1999-07-24'),(68941,91047,'1999-07-24','2000-07-23'),(68941,91901,'2000-07-23','2001-07-23'),(68941,94090,'2001-07-23','2002-07-23'),(68941,97199,'2002-07-23','9999-01-01'),(68942,42366,'1995-01-29','1996-01-29'),(68942,46858,'1996-01-29','1997-01-28'),(68942,48472,'1997-01-28','1998-01-28'),(68942,52917,'1998-01-28','1999-01-28'),(68942,55789,'1999-01-28','2000-01-28'),(68942,58057,'2000-01-28','2001-01-27'),(68942,59055,'2001-01-27','2002-01-27'),(68942,61388,'2002-01-27','9999-01-01'),(68943,40000,'1989-01-07','1990-01-07'),(68943,40639,'1990-01-07','1991-01-07'),(68943,42183,'1991-01-07','1992-01-07'),(68943,43069,'1992-01-07','1993-01-06'),(68943,45765,'1993-01-06','1994-01-06'),(68943,47137,'1994-01-06','1995-01-06'),(68943,49808,'1995-01-06','1996-01-06'),(68943,51920,'1996-01-06','1997-01-05'),(68943,52706,'1997-01-05','1998-01-05'),(68943,54486,'1998-01-05','1999-01-05'),(68943,58046,'1999-01-05','2000-01-05'),(68943,60505,'2000-01-05','2001-01-04'),(68943,62360,'2001-01-04','2002-01-04'),(68943,64068,'2002-01-04','9999-01-01'),(68944,40000,'1987-04-11','1988-04-10'),(68944,43081,'1988-04-10','1989-04-10'),(68944,45677,'1989-04-10','1990-04-10'),(68944,50106,'1990-04-10','1991-04-10'),(68944,51447,'1991-04-10','1992-04-09'),(68944,51760,'1992-04-09','1993-04-09'),(68944,54470,'1993-04-09','1994-04-09'),(68944,58605,'1994-04-09','1995-04-09'),(68944,59102,'1995-04-09','1996-04-08'),(68944,61520,'1996-04-08','1997-04-08'),(68944,63086,'1997-04-08','1998-04-08'),(68944,63782,'1998-04-08','1999-04-08'),(68944,63631,'1999-04-08','2000-04-07'),(68944,63753,'2000-04-07','2001-04-07'),(68944,67857,'2001-04-07','2002-04-06'),(68944,68561,'2002-04-06','9999-01-01'),(68945,41831,'1997-07-27','1998-07-27'),(68945,41980,'1998-07-27','1999-07-27'),(68945,41963,'1999-07-27','2000-07-26'),(68945,44978,'2000-07-26','2001-07-26'),(68945,45326,'2001-07-26','2002-07-26'),(68945,49705,'2002-07-26','9999-01-01'),(68946,80839,'1991-02-19','1992-02-19'),(68946,82491,'1992-02-19','1993-02-18'),(68946,86852,'1993-02-18','1993-07-16'),(68947,74667,'1987-04-04','1988-04-03'),(68947,74783,'1988-04-03','1989-04-03'),(68947,79064,'1989-04-03','1990-04-03'),(68947,80421,'1990-04-03','1991-04-03'),(68947,82439,'1991-04-03','1992-04-02'),(68947,85272,'1992-04-02','1993-04-02'),(68947,87202,'1993-04-02','1994-04-02'),(68947,86858,'1994-04-02','1995-04-02'),(68947,87483,'1995-04-02','1996-04-01'),(68947,89539,'1996-04-01','1997-04-01'),(68947,93357,'1997-04-01','1998-04-01'),(68947,95727,'1998-04-01','1999-04-01'),(68947,97452,'1999-04-01','2000-03-31'),(68947,97482,'2000-03-31','2001-03-31'),(68947,101915,'2001-03-31','2002-03-31'),(68947,105141,'2002-03-31','9999-01-01'),(68948,57287,'1992-10-20','1993-10-20'),(68948,60334,'1993-10-20','1994-10-20'),(68948,63179,'1994-10-20','1995-10-20'),(68948,66662,'1995-10-20','1996-10-19'),(68948,67041,'1996-10-19','1997-10-19'),(68948,68214,'1997-10-19','1998-10-19'),(68948,68656,'1998-10-19','1999-10-19'),(68948,69356,'1999-10-19','2000-10-18'),(68948,70831,'2000-10-18','2001-10-18'),(68948,74225,'2001-10-18','9999-01-01'),(68949,40000,'1991-07-28','1992-07-27'),(68949,40390,'1992-07-27','1993-07-27'),(68949,40011,'1993-07-27','1994-07-27'),(68949,43357,'1994-07-27','1995-07-27'),(68949,43545,'1995-07-27','1996-07-26'),(68949,45670,'1996-07-26','1997-07-26'),(68949,47594,'1997-07-26','1998-07-26'),(68949,50293,'1998-07-26','1999-07-26'),(68949,50911,'1999-07-26','2000-07-25'),(68949,53395,'2000-07-25','2001-07-25'),(68949,54963,'2001-07-25','2002-07-25'),(68949,58413,'2002-07-25','9999-01-01'),(68950,83219,'1999-11-12','2000-11-11'),(68950,87114,'2000-11-11','2001-11-11'),(68950,91018,'2001-11-11','2002-04-29'),(68951,73533,'1990-05-30','1991-05-30'),(68951,77078,'1991-05-30','1992-05-29'),(68951,81504,'1992-05-29','1993-05-29'),(68951,83011,'1993-05-29','1994-05-29'),(68951,86651,'1994-05-29','1995-05-29'),(68951,86684,'1995-05-29','1996-05-28'),(68951,89909,'1996-05-28','1997-05-28'),(68951,90516,'1997-05-28','1998-05-28'),(68951,91205,'1998-05-28','1999-05-28'),(68951,93769,'1999-05-28','2000-05-27'),(68951,96729,'2000-05-27','2001-05-27'),(68951,97534,'2001-05-27','2002-05-27'),(68951,99434,'2002-05-27','9999-01-01'),(68952,54542,'1994-11-05','1995-11-05'),(68952,56724,'1995-11-05','1996-11-04'),(68952,60186,'1996-11-04','1997-11-04'),(68952,63285,'1997-11-04','1998-11-04'),(68952,63215,'1998-11-04','1999-11-04'),(68952,63856,'1999-11-04','2000-11-03'),(68952,66120,'2000-11-03','2001-11-03'),(68952,67592,'2001-11-03','9999-01-01'),(68953,61678,'1998-09-29','1999-09-29'),(68953,64936,'1999-09-29','2000-09-28'),(68953,69339,'2000-09-28','2001-09-28'),(68953,72702,'2001-09-28','9999-01-01'),(68954,40000,'1997-12-30','1998-12-30'),(68954,39563,'1998-12-30','1999-07-17'),(68955,75250,'1987-04-18','1988-04-17'),(68955,77761,'1988-04-17','1989-04-17'),(68955,77332,'1989-04-17','1990-04-17'),(68955,80644,'1990-04-17','1991-04-17'),(68955,82596,'1991-04-17','1992-04-16'),(68955,85269,'1992-04-16','1993-04-16'),(68955,85203,'1993-04-16','1994-04-16'),(68955,84880,'1994-04-16','1995-04-16'),(68955,86619,'1995-04-16','1996-04-15'),(68955,89273,'1996-04-15','1997-04-15'),(68955,91214,'1997-04-15','1998-04-15'),(68955,92481,'1998-04-15','1999-04-15'),(68955,96093,'1999-04-15','2000-04-14'),(68955,97888,'2000-04-14','2001-04-14'),(68955,97720,'2001-04-14','2002-04-14'),(68955,100548,'2002-04-14','9999-01-01'),(68956,79534,'1989-08-07','1990-08-07'),(68956,83533,'1990-08-07','1991-08-07'),(68956,86128,'1991-08-07','1992-08-06'),(68956,87203,'1992-08-06','1993-08-06'),(68956,91308,'1993-08-06','1994-08-06'),(68956,94044,'1994-08-06','1995-08-06'),(68956,93920,'1995-08-06','1996-08-05'),(68956,95898,'1996-08-05','1997-08-05'),(68956,100141,'1997-08-05','1998-08-05'),(68956,103559,'1998-08-05','1999-08-05'),(68956,107686,'1999-08-05','2000-08-04'),(68956,108285,'2000-08-04','2001-08-04'),(68956,110818,'2001-08-04','9999-01-01'),(68957,49691,'1985-05-14','1986-05-14'),(68957,52414,'1986-05-14','1987-05-14'),(68957,52917,'1987-05-14','1988-05-13'),(68957,57003,'1988-05-13','1989-05-13'),(68957,57400,'1989-05-13','1990-05-13'),(68957,59472,'1990-05-13','1991-05-13'),(68957,59749,'1991-05-13','1992-05-12'),(68957,59932,'1992-05-12','1993-05-12'),(68957,62268,'1993-05-12','1994-05-12'),(68957,65649,'1994-05-12','1995-05-12'),(68957,68767,'1995-05-12','1996-05-11'),(68957,71668,'1996-05-11','1997-05-11'),(68957,71963,'1997-05-11','1998-05-11'),(68957,76074,'1998-05-11','1999-05-11'),(68957,77763,'1999-05-11','2000-05-10'),(68957,78088,'2000-05-10','2001-05-10'),(68957,79584,'2001-05-10','2002-05-10'),(68957,80048,'2002-05-10','9999-01-01'),(68958,54706,'1998-05-29','1999-05-29'),(68958,59161,'1999-05-29','2000-05-28'),(68958,62237,'2000-05-28','2001-05-28'),(68958,66621,'2001-05-28','2002-05-28'),(68958,67987,'2002-05-28','9999-01-01'),(68959,65258,'1994-09-26','1995-09-26'),(68959,68755,'1995-09-26','1996-09-25'),(68959,68989,'1996-09-25','1997-09-25'),(68959,69694,'1997-09-25','1998-09-25'),(68959,69541,'1998-09-25','1999-09-25'),(68959,70911,'1999-09-25','2000-09-24'),(68959,71312,'2000-09-24','2001-09-24'),(68959,75453,'2001-09-24','9999-01-01'),(68960,40000,'1987-09-14','1988-09-13'),(68960,42497,'1988-09-13','1989-09-13'),(68960,42251,'1989-09-13','1989-12-02'),(68961,62663,'1995-12-22','1996-12-21'),(68961,66818,'1996-12-21','1997-12-21'),(68961,68963,'1997-12-21','1998-12-21'),(68961,70944,'1998-12-21','1999-12-21'),(68961,73633,'1999-12-21','2000-12-20'),(68961,74003,'2000-12-20','2001-12-20'),(68961,76810,'2001-12-20','9999-01-01'),(68962,62125,'1997-05-28','1998-05-28'),(68962,64103,'1998-05-28','1999-05-28'),(68962,67810,'1999-05-28','2000-05-27'),(68962,70531,'2000-05-27','2001-05-27'),(68962,73154,'2001-05-27','2002-05-27'),(68962,76675,'2002-05-27','9999-01-01'),(68963,40649,'1998-02-03','1999-02-03'),(68963,44697,'1999-02-03','2000-02-03'),(68963,48968,'2000-02-03','2001-02-02'),(68963,52998,'2001-02-02','2002-02-02'),(68963,54408,'2002-02-02','9999-01-01'),(68964,60946,'1985-09-12','1986-09-12'),(68964,64420,'1986-09-12','1987-09-12'),(68964,66572,'1987-09-12','1988-09-11'),(68964,70025,'1988-09-11','1989-09-11'),(68964,74306,'1989-09-11','1990-09-11'),(68964,75169,'1990-09-11','1991-09-11'),(68964,76439,'1991-09-11','1992-09-10'),(68964,77819,'1992-09-10','1993-09-10'),(68964,79773,'1993-09-10','1994-09-10'),(68964,83700,'1994-09-10','1995-09-10'),(68964,84094,'1995-09-10','1996-09-09'),(68964,84774,'1996-09-09','1997-09-09'),(68964,88664,'1997-09-09','1998-09-09'),(68964,89538,'1998-09-09','1999-09-09'),(68964,90727,'1999-09-09','2000-09-08'),(68964,93722,'2000-09-08','2001-09-08'),(68964,96618,'2001-09-08','9999-01-01'),(68965,41813,'1987-11-14','1988-11-13'),(68965,43623,'1988-11-13','1989-11-13'),(68965,44154,'1989-11-13','1990-11-13'),(68965,44664,'1990-11-13','1991-11-13'),(68965,48492,'1991-11-13','1992-11-12'),(68965,52432,'1992-11-12','1993-11-12'),(68965,56369,'1993-11-12','1994-11-12'),(68965,58206,'1994-11-12','1995-11-12'),(68965,60804,'1995-11-12','1996-11-11'),(68965,63247,'1996-11-11','1997-11-11'),(68965,66282,'1997-11-11','1998-11-11'),(68965,67355,'1998-11-11','1999-11-11'),(68965,69052,'1999-11-11','2000-11-10'),(68965,72050,'2000-11-10','2001-11-10'),(68965,74851,'2001-11-10','9999-01-01'),(68966,49407,'1992-05-14','1993-05-14'),(68966,52695,'1993-05-14','1994-05-14'),(68966,57086,'1994-05-14','1995-05-14'),(68966,59574,'1995-05-14','1996-05-13'),(68966,59287,'1996-05-13','1997-05-13'),(68966,62151,'1997-05-13','1998-05-13'),(68966,63049,'1998-05-13','1999-05-13'),(68966,64429,'1999-05-13','2000-05-12'),(68966,64489,'2000-05-12','2001-05-12'),(68966,67587,'2001-05-12','2002-05-12'),(68966,68723,'2002-05-12','9999-01-01'),(68967,51812,'1986-03-22','1987-03-22'),(68967,51468,'1987-03-22','1988-03-21'),(68967,54877,'1988-03-21','1989-03-21'),(68967,56364,'1989-03-21','1990-03-21'),(68967,56464,'1990-03-21','1991-03-21'),(68967,59361,'1991-03-21','1992-03-20'),(68967,58972,'1992-03-20','1993-03-20'),(68967,58862,'1993-03-20','1994-03-20'),(68967,62370,'1994-03-20','1995-03-20'),(68967,63721,'1995-03-20','1996-03-19'),(68967,67526,'1996-03-19','1997-03-19'),(68967,70093,'1997-03-19','1998-03-19'),(68967,73243,'1998-03-19','1999-03-19'),(68967,75610,'1999-03-19','2000-03-18'),(68967,78198,'2000-03-18','2001-03-18'),(68967,80948,'2001-03-18','2002-03-18'),(68967,84201,'2002-03-18','9999-01-01'),(68968,64890,'1990-01-23','1991-01-23'),(68968,65459,'1991-01-23','1992-01-23'),(68968,66356,'1992-01-23','1993-01-22'),(68968,66289,'1993-01-22','1994-01-22'),(68968,67593,'1994-01-22','1995-01-22'),(68968,68134,'1995-01-22','1996-01-22'),(68968,71296,'1996-01-22','1997-01-21'),(68968,71898,'1997-01-21','1998-01-21'),(68968,75836,'1998-01-21','1999-01-21'),(68968,79453,'1999-01-21','1999-07-13'),(68969,42440,'1998-05-15','1999-05-15'),(68969,46434,'1999-05-15','2000-05-14'),(68969,50873,'2000-05-14','2001-05-14'),(68969,51823,'2001-05-14','2002-05-14'),(68969,55367,'2002-05-14','9999-01-01'),(68970,67823,'1987-02-19','1988-02-19'),(68970,70818,'1988-02-19','1989-02-18'),(68970,72197,'1989-02-18','1990-02-18'),(68970,75181,'1990-02-18','1991-02-18'),(68970,75601,'1991-02-18','1992-02-18'),(68970,75895,'1992-02-18','1993-02-17'),(68970,77941,'1993-02-17','1994-02-17'),(68970,79129,'1994-02-17','1995-02-17'),(68970,82459,'1995-02-17','1996-02-17'),(68970,86492,'1996-02-17','1997-02-16'),(68970,86719,'1997-02-16','1998-02-16'),(68970,86682,'1998-02-16','1999-02-16'),(68970,86194,'1999-02-16','2000-02-16'),(68970,89584,'2000-02-16','2001-02-15'),(68970,90601,'2001-02-15','2002-02-15'),(68970,92534,'2002-02-15','9999-01-01'),(68971,40000,'1998-05-14','1999-05-14'),(68971,41763,'1999-05-14','2000-05-13'),(68971,42383,'2000-05-13','2001-05-13'),(68971,44600,'2001-05-13','2002-03-05'),(68972,40000,'1988-02-22','1989-02-21'),(68972,42475,'1989-02-21','1990-02-21'),(68972,43436,'1990-02-21','1991-02-21'),(68972,46726,'1991-02-21','1992-02-21'),(68972,51064,'1992-02-21','1993-02-20'),(68972,55488,'1993-02-20','1994-02-20'),(68972,57784,'1994-02-20','1995-02-20'),(68972,60904,'1995-02-20','1996-02-20'),(68972,62229,'1996-02-20','1997-02-19'),(68972,64313,'1997-02-19','1998-02-19'),(68972,66132,'1998-02-19','1999-02-19'),(68972,66899,'1999-02-19','2000-02-19'),(68972,66636,'2000-02-19','2001-02-18'),(68972,68929,'2001-02-18','2002-02-18'),(68972,73308,'2002-02-18','9999-01-01'),(68973,43182,'1993-07-13','1994-07-13'),(68973,44709,'1994-07-13','1995-07-13'),(68973,48345,'1995-07-13','1996-07-12'),(68973,52451,'1996-07-12','1997-07-12'),(68973,52331,'1997-07-12','1998-07-12'),(68973,52462,'1998-07-12','1999-07-12'),(68973,53369,'1999-07-12','2000-07-11'),(68973,55944,'2000-07-11','2001-07-11'),(68973,58023,'2001-07-11','2002-07-11'),(68973,61756,'2002-07-11','9999-01-01'),(68974,63485,'1991-10-13','1992-10-12'),(68974,67539,'1992-10-12','1993-10-12'),(68974,68801,'1993-10-12','1994-10-12'),(68974,71600,'1994-10-12','1995-10-12'),(68974,72355,'1995-10-12','1996-10-11'),(68974,72156,'1996-10-11','1997-10-11'),(68974,74478,'1997-10-11','1998-10-11'),(68974,74007,'1998-10-11','1999-10-11'),(68974,78459,'1999-10-11','2000-10-10'),(68974,80419,'2000-10-10','2001-10-10'),(68974,82889,'2001-10-10','9999-01-01'),(68975,76451,'1987-11-11','1988-11-10'),(68975,77320,'1988-11-10','1989-11-10'),(68975,81261,'1989-11-10','1990-11-10'),(68975,82368,'1990-11-10','1991-11-10'),(68975,85059,'1991-11-10','1992-11-09'),(68975,87230,'1992-11-09','1993-11-09'),(68975,89212,'1993-11-09','1994-11-09'),(68975,91804,'1994-11-09','1995-11-09'),(68975,96081,'1995-11-09','1996-11-08'),(68975,99104,'1996-11-08','1997-11-08'),(68975,102046,'1997-11-08','1998-11-08'),(68975,103313,'1998-11-08','1999-11-08'),(68975,106995,'1999-11-08','2000-11-07'),(68975,110953,'2000-11-07','2001-11-07'),(68975,112220,'2001-11-07','9999-01-01'),(68976,54230,'1987-01-16','1988-01-16'),(68976,56347,'1988-01-16','1989-01-15'),(68976,60077,'1989-01-15','1990-01-15'),(68976,61914,'1990-01-15','1991-01-15'),(68976,62152,'1991-01-15','1992-01-15'),(68976,62820,'1992-01-15','1993-01-14'),(68976,66706,'1993-01-14','1994-01-14'),(68976,68636,'1994-01-14','1995-01-14'),(68976,71606,'1995-01-14','1996-01-14'),(68976,72246,'1996-01-14','1997-01-13'),(68976,74931,'1997-01-13','1998-01-13'),(68976,74531,'1998-01-13','1999-01-13'),(68976,76933,'1999-01-13','2000-01-13'),(68976,80768,'2000-01-13','2001-01-12'),(68976,81685,'2001-01-12','2002-01-12'),(68976,82542,'2002-01-12','9999-01-01'),(68977,40000,'1996-04-17','1997-04-17'),(68977,39513,'1997-04-17','1998-04-17'),(68977,43142,'1998-04-17','1999-04-17'),(68977,42965,'1999-04-17','2000-04-16'),(68977,46728,'2000-04-16','2001-04-16'),(68977,50838,'2001-04-16','2002-04-16'),(68977,54621,'2002-04-16','9999-01-01'),(68978,40000,'1986-04-13','1987-04-13'),(68978,44404,'1987-04-13','1988-04-12'),(68978,46266,'1988-04-12','1989-04-12'),(68978,46554,'1989-04-12','1990-04-12'),(68978,50065,'1990-04-12','1991-04-12'),(68978,52973,'1991-04-12','1992-04-11'),(68978,54256,'1992-04-11','1993-04-11'),(68978,58419,'1993-04-11','1994-04-11'),(68978,61265,'1994-04-11','1995-04-11'),(68978,60966,'1995-04-11','1996-04-10'),(68978,61175,'1996-04-10','1997-04-10'),(68978,65664,'1997-04-10','1998-04-10'),(68978,70079,'1998-04-10','1999-04-10'),(68978,70117,'1999-04-10','2000-04-09'),(68978,72819,'2000-04-09','2001-04-09'),(68978,75395,'2001-04-09','2002-04-09'),(68978,79037,'2002-04-09','9999-01-01'),(68979,40000,'1987-07-16','1988-07-15'),(68979,41683,'1988-07-15','1989-07-15'),(68979,45357,'1989-07-15','1990-07-15'),(68979,46659,'1990-07-15','1991-07-15'),(68979,50956,'1991-07-15','1992-07-14'),(68979,50881,'1992-07-14','1993-07-14'),(68979,53863,'1993-07-14','1994-07-14'),(68979,57946,'1994-07-14','1995-07-14'),(68979,57935,'1995-07-14','1996-07-13'),(68979,62261,'1996-07-13','1997-07-13'),(68979,66435,'1997-07-13','1998-07-13'),(68979,69803,'1998-07-13','1999-07-13'),(68979,69752,'1999-07-13','2000-07-12'),(68979,72207,'2000-07-12','2001-07-12'),(68979,74630,'2001-07-12','2002-07-12'),(68979,74252,'2002-07-12','9999-01-01'),(68980,55644,'1989-06-19','1990-06-19'),(68980,59575,'1990-06-19','1991-06-19'),(68980,62467,'1991-06-19','1992-06-18'),(68980,64064,'1992-06-18','1993-06-18'),(68980,64818,'1993-06-18','1994-06-18'),(68980,66436,'1994-06-18','1995-06-18'),(68980,68513,'1995-06-18','1995-08-26'),(68981,75487,'1991-08-03','1992-08-02'),(68981,77663,'1992-08-02','1993-08-02'),(68981,81324,'1993-08-02','1994-08-02'),(68981,82532,'1994-08-02','1995-08-02'),(68981,84465,'1995-08-02','1996-08-01'),(68981,84441,'1996-08-01','1997-08-01'),(68981,88331,'1997-08-01','1998-08-01'),(68981,88562,'1998-08-01','1999-08-01'),(68981,91308,'1999-08-01','2000-07-31'),(68981,91515,'2000-07-31','2001-07-31'),(68981,92924,'2001-07-31','2002-07-31'),(68981,96707,'2002-07-31','9999-01-01'),(68982,40000,'1999-06-28','2000-06-27'),(68982,43465,'2000-06-27','2001-06-27'),(68982,45940,'2001-06-27','2002-06-27'),(68982,46092,'2002-06-27','9999-01-01'),(68983,40000,'1999-07-04','2000-07-03'),(68983,41458,'2000-07-03','2001-07-03'),(68983,45948,'2001-07-03','2002-07-03'),(68983,45653,'2002-07-03','9999-01-01'),(68984,47430,'1990-02-08','1991-02-08'),(68984,48708,'1991-02-08','1992-02-08'),(68984,53029,'1992-02-08','1993-02-07'),(68984,53999,'1993-02-07','1994-02-07'),(68984,56819,'1994-02-07','1995-02-07'),(68984,56910,'1995-02-07','1996-02-07'),(68984,59015,'1996-02-07','1997-02-06'),(68984,61850,'1997-02-06','1998-02-06'),(68984,65127,'1998-02-06','1999-02-06'),(68984,69287,'1999-02-06','2000-02-06'),(68984,72971,'2000-02-06','2001-02-05'),(68984,74096,'2001-02-05','2002-02-05'),(68984,76229,'2002-02-05','9999-01-01'),(68985,81031,'1990-07-13','1991-07-13'),(68985,81498,'1991-07-13','1992-07-12'),(68985,82073,'1992-07-12','1993-07-12'),(68985,85686,'1993-07-12','1994-07-12'),(68985,88150,'1994-07-12','1995-07-12'),(68985,90501,'1995-07-12','1996-07-11'),(68985,94352,'1996-07-11','1997-07-11'),(68985,95750,'1997-07-11','1998-07-11'),(68985,97077,'1998-07-11','1999-07-11'),(68985,99664,'1999-07-11','2000-07-10'),(68985,104057,'2000-07-10','2001-07-10'),(68985,105992,'2001-07-10','2002-07-10'),(68985,109369,'2002-07-10','9999-01-01'),(68986,71344,'1985-09-16','1986-09-16'),(68986,73562,'1986-09-16','1987-09-16'),(68986,73409,'1987-09-16','1988-09-15'),(68986,76303,'1988-09-15','1989-09-15'),(68986,76802,'1989-09-15','1990-09-15'),(68986,77429,'1990-09-15','1991-09-15'),(68986,81432,'1991-09-15','1992-09-14'),(68986,81784,'1992-09-14','1993-09-14'),(68986,82286,'1993-09-14','1994-09-14'),(68986,83209,'1994-09-14','1995-09-14'),(68986,83763,'1995-09-14','1996-09-13'),(68986,87893,'1996-09-13','1997-09-13'),(68986,90877,'1997-09-13','1998-09-13'),(68986,91784,'1998-09-13','1999-09-13'),(68986,95162,'1999-09-13','2000-09-12'),(68986,97595,'2000-09-12','2001-09-12'),(68986,99591,'2001-09-12','9999-01-01'),(68987,62385,'1992-04-12','1993-04-12'),(68987,66177,'1993-04-12','1994-04-12'),(68987,65705,'1994-04-12','1995-04-12'),(68987,68290,'1995-04-12','1996-04-11'),(68987,71300,'1996-04-11','1997-04-11'),(68987,75620,'1997-04-11','1997-07-01'),(68988,55090,'1991-12-07','1992-12-06'),(68988,59212,'1992-12-06','1993-12-06'),(68988,63558,'1993-12-06','1994-12-06'),(68988,64550,'1994-12-06','1995-12-06'),(68988,64727,'1995-12-06','1996-12-05'),(68988,67885,'1996-12-05','1997-12-05'),(68988,70100,'1997-12-05','1998-12-05'),(68988,72217,'1998-12-05','1999-12-05'),(68988,72597,'1999-12-05','2000-12-04'),(68988,73704,'2000-12-04','2001-12-04'),(68988,76848,'2001-12-04','9999-01-01'),(68989,40000,'1995-10-12','1996-10-11'),(68989,43738,'1996-10-11','1997-10-11'),(68989,45599,'1997-10-11','1998-10-11'),(68989,45413,'1998-10-11','1998-10-28'),(68990,40000,'1995-09-21','1996-09-20'),(68990,41294,'1996-09-20','1997-09-20'),(68990,42072,'1997-09-20','1998-09-20'),(68990,44658,'1998-09-20','1999-09-20'),(68990,48488,'1999-09-20','2000-09-19'),(68990,50319,'2000-09-19','2001-09-19'),(68990,51935,'2001-09-19','9999-01-01'),(68991,60738,'1996-04-10','1997-04-10'),(68991,65111,'1997-04-10','1998-04-10'),(68991,64925,'1998-04-10','1999-04-10'),(68991,66176,'1999-04-10','2000-04-09'),(68991,69062,'2000-04-09','2001-04-09'),(68991,70128,'2001-04-09','2002-04-09'),(68991,74162,'2002-04-09','9999-01-01'),(68992,54978,'1989-02-02','1990-02-02'),(68992,57409,'1990-02-02','1991-02-02'),(68992,57742,'1991-02-02','1992-02-02'),(68992,60510,'1992-02-02','1993-02-01'),(68992,62865,'1993-02-01','1994-02-01'),(68992,66237,'1994-02-01','1995-02-01'),(68992,68274,'1995-02-01','1996-02-01'),(68992,67988,'1996-02-01','1996-04-20'),(68993,40000,'1994-11-30','1995-11-30'),(68993,41275,'1995-11-30','1996-11-29'),(68993,40904,'1996-11-29','1997-11-29'),(68993,41744,'1997-11-29','1998-11-29'),(68993,41459,'1998-11-29','1999-11-29'),(68993,43202,'1999-11-29','2000-11-28'),(68993,44745,'2000-11-28','2001-11-28'),(68993,44538,'2001-11-28','9999-01-01'),(68994,41137,'1997-11-18','1998-11-18'),(68994,42386,'1998-11-18','1999-11-18'),(68994,46869,'1999-11-18','2000-11-17'),(68994,50559,'2000-11-17','2001-11-17'),(68994,53350,'2001-11-17','9999-01-01'),(68995,47760,'1999-05-20','2000-05-19'),(68995,47743,'2000-05-19','2001-05-19'),(68995,49302,'2001-05-19','2002-05-19'),(68995,49690,'2002-05-19','9999-01-01'),(68996,60132,'1991-10-11','1992-10-10'),(68996,62472,'1992-10-10','1993-10-10'),(68996,62421,'1993-10-10','1994-10-10'),(68996,66108,'1994-10-10','1995-10-10'),(68996,68858,'1995-10-10','1996-10-09'),(68996,71430,'1996-10-09','1997-10-09'),(68996,73067,'1997-10-09','1998-10-09'),(68996,74672,'1998-10-09','1999-10-09'),(68996,79167,'1999-10-09','2000-10-08'),(68996,82383,'2000-10-08','2001-10-08'),(68996,85354,'2001-10-08','9999-01-01'),(68997,57757,'1989-01-13','1990-01-13'),(68997,60218,'1990-01-13','1991-01-13'),(68997,60901,'1991-01-13','1992-01-13'),(68997,65113,'1992-01-13','1993-01-12'),(68997,65658,'1993-01-12','1994-01-12'),(68997,69409,'1994-01-12','1995-01-12'),(68997,69986,'1995-01-12','1996-01-12'),(68997,71035,'1996-01-12','1996-02-27'),(68998,40000,'1987-04-05','1988-04-04'),(68998,42488,'1988-04-04','1989-04-04'),(68998,45267,'1989-04-04','1990-04-04'),(68998,48371,'1990-04-04','1991-04-04'),(68998,51104,'1991-04-04','1992-04-03'),(68998,52124,'1992-04-03','1993-04-03'),(68998,56183,'1993-04-03','1994-04-03'),(68998,56930,'1994-04-03','1995-04-03'),(68998,59389,'1995-04-03','1996-04-02'),(68998,61505,'1996-04-02','1997-04-02'),(68998,61792,'1997-04-02','1998-04-02'),(68998,62051,'1998-04-02','1999-04-02'),(68998,62773,'1999-04-02','2000-04-01'),(68998,64451,'2000-04-01','2001-04-01'),(68998,64221,'2001-04-01','2002-04-01'),(68998,65505,'2002-04-01','9999-01-01'),(68999,40000,'1997-09-04','1998-09-04'),(68999,41574,'1998-09-04','1999-09-04'),(68999,43855,'1999-09-04','2000-09-03'),(68999,48094,'2000-09-03','2001-09-03'),(68999,49923,'2001-09-03','9999-01-01'),(69000,56292,'1998-07-24','1999-07-24'),(69000,56495,'1999-07-24','2000-07-23'),(69000,58335,'2000-07-23','2001-07-23'),(69000,59378,'2001-07-23','2002-07-23'),(69000,61920,'2002-07-23','9999-01-01'),(69001,40000,'1993-11-23','1994-11-23'),(69001,43818,'1994-11-23','1995-11-23'),(69001,44376,'1995-11-23','1996-11-22'),(69001,46936,'1996-11-22','1997-11-22'),(69001,46852,'1997-11-22','1998-11-22'),(69001,49925,'1998-11-22','1999-11-22'),(69001,50006,'1999-11-22','2000-11-21'),(69001,53551,'2000-11-21','2001-11-21'),(69001,55439,'2001-11-21','9999-01-01'),(69002,46060,'1987-05-17','1988-05-16'),(69002,48958,'1988-05-16','1989-05-16'),(69002,53086,'1989-05-16','1990-05-16'),(69002,56888,'1990-05-16','1991-05-16'),(69002,59618,'1991-05-16','1992-05-15'),(69002,59302,'1992-05-15','1993-05-15'),(69002,62028,'1993-05-15','1994-05-15'),(69002,66284,'1994-05-15','1995-05-15'),(69002,69117,'1995-05-15','1996-05-14'),(69002,70296,'1996-05-14','1997-05-14'),(69002,73139,'1997-05-14','1998-05-14'),(69002,77099,'1998-05-14','1999-05-14'),(69002,79838,'1999-05-14','2000-05-13'),(69002,81208,'2000-05-13','2001-05-13'),(69002,82609,'2001-05-13','2002-05-13'),(69002,86721,'2002-05-13','9999-01-01'),(69003,40000,'1992-03-28','1993-03-28'),(69003,39718,'1993-03-28','1994-03-28'),(69003,39576,'1994-03-28','1995-03-28'),(69003,42168,'1995-03-28','1996-03-27'),(69003,44568,'1996-03-27','1997-03-27'),(69003,48897,'1997-03-27','1998-03-27'),(69003,52832,'1998-03-27','1999-03-27'),(69003,52790,'1999-03-27','2000-03-26'),(69003,55131,'2000-03-26','2001-03-26'),(69003,58769,'2001-03-26','2002-03-26'),(69003,60389,'2002-03-26','9999-01-01'),(69004,86108,'1998-02-11','1999-02-11'),(69004,86040,'1999-02-11','1999-11-20'),(69005,40000,'1991-06-10','1992-06-09'),(69005,42377,'1992-06-09','1993-06-09'),(69005,44574,'1993-06-09','1994-06-09'),(69005,45031,'1994-06-09','1995-06-09'),(69005,47400,'1995-06-09','1996-06-08'),(69005,50998,'1996-06-08','1997-06-08'),(69005,52458,'1997-06-08','1998-06-08'),(69005,52162,'1998-06-08','1999-06-08'),(69005,52354,'1999-06-08','2000-06-07'),(69005,55249,'2000-06-07','2001-06-07'),(69005,58291,'2001-06-07','2002-06-07'),(69005,61203,'2002-06-07','9999-01-01'),(69006,94870,'1994-04-12','1995-04-12'),(69006,99260,'1995-04-12','1996-04-11'),(69006,99547,'1996-04-11','1997-04-11'),(69006,100665,'1997-04-11','1998-04-11'),(69006,104209,'1998-04-11','1999-04-11'),(69006,106702,'1999-04-11','2000-04-10'),(69006,106580,'2000-04-10','2001-04-10'),(69006,110880,'2001-04-10','2002-04-10'),(69006,114320,'2002-04-10','9999-01-01'),(69007,48782,'1996-10-17','1997-10-17'),(69007,51909,'1997-10-17','1998-10-17'),(69007,55563,'1998-10-17','1999-10-17'),(69007,58106,'1999-10-17','2000-10-16'),(69007,60532,'2000-10-16','2001-10-16'),(69007,61947,'2001-10-16','9999-01-01'),(69008,52195,'1990-03-07','1991-03-07'),(69008,53098,'1991-03-07','1992-03-06'),(69008,53045,'1992-03-06','1993-03-06'),(69008,55353,'1993-03-06','1994-03-06'),(69008,55139,'1994-03-06','1995-03-06'),(69008,58672,'1995-03-06','1996-03-05'),(69008,58575,'1996-03-05','1997-03-05'),(69008,58399,'1997-03-05','1998-03-05'),(69008,59641,'1998-03-05','1999-03-05'),(69008,63636,'1999-03-05','2000-03-04'),(69008,63269,'2000-03-04','2001-03-04'),(69008,64122,'2001-03-04','2002-03-04'),(69008,66342,'2002-03-04','9999-01-01'),(69009,93748,'1990-03-04','1991-03-04'),(69009,96599,'1991-03-04','1992-03-03'),(69009,98626,'1992-03-03','1993-03-03'),(69009,100973,'1993-03-03','1994-03-03'),(69009,100987,'1994-03-03','1994-09-25'),(69010,54336,'1992-01-18','1993-01-17'),(69010,56521,'1993-01-17','1994-01-17'),(69010,60206,'1994-01-17','1995-01-17'),(69010,64183,'1995-01-17','1996-01-17'),(69010,64281,'1996-01-17','1997-01-16'),(69010,68549,'1997-01-16','1998-01-16'),(69010,72709,'1998-01-16','1999-01-16'),(69010,76183,'1999-01-16','2000-01-16'),(69010,78016,'2000-01-16','2001-01-15'),(69010,79879,'2001-01-15','2002-01-15'),(69010,82608,'2002-01-15','9999-01-01'),(69011,45078,'1987-03-03','1988-03-02'),(69011,48053,'1988-03-02','1989-03-02'),(69011,49820,'1989-03-02','1990-03-02'),(69011,52352,'1990-03-02','1991-03-02'),(69011,52817,'1991-03-02','1992-03-01'),(69011,56310,'1992-03-01','1993-03-01'),(69011,58430,'1993-03-01','1994-03-01'),(69011,62563,'1994-03-01','1995-03-01'),(69011,64525,'1995-03-01','1996-02-29'),(69011,65286,'1996-02-29','1997-02-28'),(69011,68444,'1997-02-28','1998-02-28'),(69011,70905,'1998-02-28','1999-02-28'),(69011,73786,'1999-02-28','2000-02-28'),(69011,77122,'2000-02-28','2001-02-27'),(69011,78930,'2001-02-27','2002-02-27'),(69011,78601,'2002-02-27','9999-01-01'),(69012,66184,'2000-01-15','2001-01-14'),(69012,67517,'2001-01-14','2002-01-14'),(69012,70303,'2002-01-14','9999-01-01'),(69013,40002,'1998-07-11','1999-07-11'),(69013,40307,'1999-07-11','2000-07-10'),(69013,43925,'2000-07-10','2001-07-10'),(69013,47189,'2001-07-10','2002-07-10'),(69013,48410,'2002-07-10','9999-01-01'),(69014,43889,'1986-10-30','1987-10-30'),(69014,46532,'1987-10-30','1988-10-29'),(69014,50359,'1988-10-29','1989-10-29'),(69014,54532,'1989-10-29','1990-10-29'),(69014,57734,'1990-10-29','1991-10-29'),(69014,61040,'1991-10-29','1992-10-28'),(69014,65116,'1992-10-28','1993-10-28'),(69014,67051,'1993-10-28','1994-10-28'),(69014,69335,'1994-10-28','1995-10-28'),(69014,71421,'1995-10-28','1996-10-27'),(69014,71374,'1996-10-27','1997-10-27'),(69014,74384,'1997-10-27','1998-10-27'),(69014,76452,'1998-10-27','1999-10-27'),(69014,77272,'1999-10-27','2000-10-26'),(69014,79144,'2000-10-26','2001-10-26'),(69014,81178,'2001-10-26','9999-01-01'),(69015,40000,'1992-06-03','1993-06-03'),(69015,42628,'1993-06-03','1994-03-16'),(69016,40000,'1986-04-19','1986-11-03'),(69017,40000,'1996-05-11','1997-05-11'),(69017,42483,'1997-05-11','1998-05-11'),(69017,42673,'1998-05-11','1999-05-11'),(69017,45304,'1999-05-11','2000-05-10'),(69017,45961,'2000-05-10','2001-04-15'),(69018,47485,'1998-09-17','1999-09-17'),(69018,47914,'1999-09-17','1999-12-16'),(69019,66458,'1999-05-03','2000-05-02'),(69019,70465,'2000-05-02','2001-05-02'),(69019,70801,'2001-05-02','2002-05-02'),(69019,71256,'2002-05-02','9999-01-01'),(69020,49799,'1994-01-18','1995-01-18'),(69020,50307,'1995-01-18','1996-01-18'),(69020,54526,'1996-01-18','1997-01-17'),(69020,56146,'1997-01-17','1998-01-17'),(69020,59302,'1998-01-17','1999-01-17'),(69020,60738,'1999-01-17','2000-01-17'),(69020,64863,'2000-01-17','2001-01-16'),(69020,66273,'2001-01-16','2002-01-16'),(69020,69497,'2002-01-16','9999-01-01'),(69021,94111,'1990-09-22','1991-09-22'),(69021,98147,'1991-09-22','1992-09-21'),(69021,100850,'1992-09-21','1993-09-21'),(69021,100767,'1993-09-21','1994-09-21'),(69021,105076,'1994-09-21','1995-09-21'),(69021,108021,'1995-09-21','1996-09-20'),(69021,109235,'1996-09-20','1997-09-20'),(69021,112498,'1997-09-20','1998-09-20'),(69021,113489,'1998-09-20','1999-09-20'),(69021,113428,'1999-09-20','2000-09-19'),(69021,116832,'2000-09-19','2001-09-19'),(69021,117994,'2001-09-19','9999-01-01'),(69022,67026,'1996-07-17','1997-07-17'),(69022,70850,'1997-07-17','1998-07-17'),(69022,72146,'1998-07-17','1999-07-17'),(69022,75099,'1999-07-17','2000-07-16'),(69022,78985,'2000-07-16','2001-07-16'),(69022,81358,'2001-07-16','2002-07-16'),(69022,83860,'2002-07-16','9999-01-01'),(69023,56497,'1995-12-12','1996-12-11'),(69023,60721,'1996-12-11','1997-12-11'),(69023,60557,'1997-12-11','1998-12-11'),(69023,60119,'1998-12-11','1999-12-11'),(69023,62312,'1999-12-11','2000-12-10'),(69023,65882,'2000-12-10','2001-12-10'),(69023,70194,'2001-12-10','9999-01-01'),(69024,40000,'1993-12-20','1994-12-20'),(69024,40804,'1994-12-20','1995-12-20'),(69024,44209,'1995-12-20','1996-12-19'),(69024,47867,'1996-12-19','1997-12-19'),(69024,52345,'1997-12-19','1998-12-19'),(69024,55175,'1998-12-19','1999-12-05'),(69025,40000,'1993-05-02','1994-05-02'),(69025,44105,'1994-05-02','1995-05-02'),(69025,46418,'1995-05-02','1996-05-01'),(69025,46536,'1996-05-01','1997-05-01'),(69025,46546,'1997-05-01','1998-05-01'),(69025,47042,'1998-05-01','1999-05-01'),(69025,47418,'1999-05-01','2000-04-30'),(69025,51910,'2000-04-30','2001-04-30'),(69025,52247,'2001-04-30','2002-04-30'),(69025,53013,'2002-04-30','9999-01-01'),(69026,40000,'1995-10-02','1996-10-01'),(69026,39912,'1996-10-01','1997-10-01'),(69026,44398,'1997-10-01','1998-10-01'),(69026,48268,'1998-10-01','1999-10-01'),(69026,52066,'1999-10-01','2000-09-30'),(69026,52028,'2000-09-30','2001-09-30'),(69026,56346,'2001-09-30','9999-01-01'),(69027,53717,'1991-12-22','1992-12-21'),(69027,57301,'1992-12-21','1993-12-21'),(69027,59166,'1993-12-21','1994-12-21'),(69027,60801,'1994-12-21','1995-12-21'),(69027,63030,'1995-12-21','1996-12-20'),(69027,65147,'1996-12-20','1997-12-20'),(69027,68608,'1997-12-20','1998-12-20'),(69027,71620,'1998-12-20','1999-12-20'),(69027,71595,'1999-12-20','2000-12-19'),(69027,74365,'2000-12-19','2001-12-19'),(69027,76622,'2001-12-19','9999-01-01'),(69028,40000,'1992-10-22','1993-10-22'),(69028,41800,'1993-10-22','1994-10-22'),(69028,42230,'1994-10-22','1995-10-22'),(69028,41749,'1995-10-22','1996-10-21'),(69028,42370,'1996-10-21','1997-10-21'),(69028,42458,'1997-10-21','1998-10-21'),(69028,46729,'1998-10-21','1999-10-21'),(69028,50215,'1999-10-21','2000-10-20'),(69028,51483,'2000-10-20','2001-10-20'),(69028,52357,'2001-10-20','9999-01-01'),(69029,40000,'1993-06-22','1994-06-22'),(69029,42585,'1994-06-22','1995-06-22'),(69029,45068,'1995-06-22','1996-06-21'),(69029,48440,'1996-06-21','1997-06-21'),(69029,48724,'1997-06-21','1998-06-21'),(69029,51883,'1998-06-21','1999-06-21'),(69029,52669,'1999-06-21','2000-06-20'),(69029,52608,'2000-06-20','2001-06-20'),(69029,55095,'2001-06-20','2002-06-20'),(69029,59487,'2002-06-20','9999-01-01'),(69030,54251,'1987-12-25','1988-12-24'),(69030,57521,'1988-12-24','1989-12-24'),(69030,58811,'1989-12-24','1990-12-24'),(69030,60183,'1990-12-24','1991-12-24'),(69030,62242,'1991-12-24','1992-12-23'),(69030,63628,'1992-12-23','1993-12-23'),(69030,63906,'1993-12-23','1994-12-23'),(69030,67924,'1994-12-23','1995-12-23'),(69030,68506,'1995-12-23','1996-12-22'),(69030,71725,'1996-12-22','1997-12-22'),(69030,74979,'1997-12-22','1998-12-22'),(69030,75750,'1998-12-22','1999-12-22'),(69030,77864,'1999-12-22','2000-12-21'),(69030,78952,'2000-12-21','2001-12-21'),(69030,80818,'2001-12-21','9999-01-01'),(69031,57383,'1993-06-18','1994-06-18'),(69031,57965,'1994-06-18','1995-06-18'),(69031,61404,'1995-06-18','1996-06-17'),(69031,64079,'1996-06-17','1997-06-17'),(69031,68557,'1997-06-17','1998-06-17'),(69031,71394,'1998-06-17','1999-06-17'),(69031,74088,'1999-06-17','2000-06-09'),(69032,51396,'1987-02-20','1988-02-20'),(69032,52097,'1988-02-20','1989-02-19'),(69032,54480,'1989-02-19','1990-02-19'),(69032,58028,'1990-02-19','1991-02-19'),(69032,57931,'1991-02-19','1992-02-19'),(69032,59481,'1992-02-19','1993-02-18'),(69032,59474,'1993-02-18','1994-02-18'),(69032,63674,'1994-02-18','1995-02-18'),(69032,66307,'1995-02-18','1996-02-18'),(69032,66331,'1996-02-18','1997-02-17'),(69032,66234,'1997-02-17','1998-02-17'),(69032,67178,'1998-02-17','1999-02-17'),(69032,67573,'1999-02-17','2000-02-17'),(69032,68245,'2000-02-17','2001-02-16'),(69032,71267,'2001-02-16','2002-02-16'),(69032,71406,'2002-02-16','9999-01-01'),(69033,82626,'1986-09-13','1987-09-13'),(69033,86623,'1987-09-13','1988-09-12'),(69033,87301,'1988-09-12','1989-09-12'),(69033,88324,'1989-09-12','1990-09-12'),(69033,91691,'1990-09-12','1991-09-12'),(69033,95460,'1991-09-12','1992-09-11'),(69033,95836,'1992-09-11','1993-09-11'),(69033,98786,'1993-09-11','1994-09-11'),(69033,100032,'1994-09-11','1995-09-11'),(69033,103406,'1995-09-11','1996-09-10'),(69033,103265,'1996-09-10','1997-09-10'),(69033,103443,'1997-09-10','1998-09-10'),(69033,103703,'1998-09-10','1999-09-10'),(69033,107728,'1999-09-10','2000-09-09'),(69033,111708,'2000-09-09','2001-09-09'),(69033,115576,'2001-09-09','9999-01-01'),(69034,59122,'1998-12-24','1999-12-24'),(69034,59965,'1999-12-24','2000-12-23'),(69034,61950,'2000-12-23','2001-12-23'),(69034,65240,'2001-12-23','9999-01-01'),(69035,63324,'1986-03-09','1987-03-09'),(69035,65020,'1987-03-09','1988-03-08'),(69035,67690,'1988-03-08','1989-03-08'),(69035,68371,'1989-03-08','1990-03-08'),(69035,68476,'1990-03-08','1991-03-08'),(69035,69348,'1991-03-08','1992-03-07'),(69035,69266,'1992-03-07','1993-03-07'),(69035,71375,'1993-03-07','1994-03-07'),(69035,73313,'1994-03-07','1995-03-07'),(69035,75776,'1995-03-07','1996-03-06'),(69035,75618,'1996-03-06','1997-03-06'),(69035,76576,'1997-03-06','1998-03-06'),(69035,80569,'1998-03-06','1999-03-06'),(69035,83151,'1999-03-06','2000-03-05'),(69035,85693,'2000-03-05','2001-03-05'),(69035,89304,'2001-03-05','2002-03-05'),(69035,92595,'2002-03-05','9999-01-01'),(69036,40000,'1999-12-02','2000-12-01'),(69036,44237,'2000-12-01','2001-12-01'),(69036,47520,'2001-12-01','9999-01-01'),(69037,40000,'1991-04-29','1992-04-28'),(69037,43149,'1992-04-28','1992-06-01'),(69038,40000,'1992-10-14','1993-10-14'),(69038,44250,'1993-10-14','1994-10-14'),(69038,43858,'1994-10-14','1995-10-14'),(69038,44884,'1995-10-14','1996-10-13'),(69038,45471,'1996-10-13','1997-10-13'),(69038,49714,'1997-10-13','1998-10-13'),(69038,50697,'1998-10-13','1999-10-13'),(69038,53825,'1999-10-13','2000-10-12'),(69038,55674,'2000-10-12','2001-10-12'),(69038,58379,'2001-10-12','9999-01-01'),(69039,40000,'1997-05-02','1997-12-20'),(69040,70632,'1998-08-14','1999-08-14'),(69040,70522,'1999-08-14','2000-08-13'),(69040,71816,'2000-08-13','2001-08-13'),(69040,76197,'2001-08-13','9999-01-01'),(69041,57852,'1996-07-16','1997-07-16'),(69041,61752,'1997-07-16','1998-07-16'),(69041,64529,'1998-07-16','1999-06-07'),(69042,40000,'1985-10-14','1986-10-14'),(69042,42956,'1986-10-14','1987-10-14'),(69042,44863,'1987-10-14','1988-10-13'),(69042,46157,'1988-10-13','1989-10-13'),(69042,49289,'1989-10-13','1990-10-13'),(69042,49508,'1990-10-13','1991-03-04'),(69043,47038,'1987-07-04','1988-07-03'),(69043,47561,'1988-07-03','1989-07-03'),(69043,48403,'1989-07-03','1990-07-03'),(69043,52544,'1990-07-03','1991-07-03'),(69043,52935,'1991-07-03','1992-07-02'),(69043,57208,'1992-07-02','1993-07-02'),(69043,58361,'1993-07-02','1994-07-02'),(69043,61156,'1994-07-02','1995-07-02'),(69043,64056,'1995-07-02','1996-07-01'),(69043,67381,'1996-07-01','1997-07-01'),(69043,68030,'1997-07-01','1998-07-01'),(69043,68899,'1998-07-01','1999-07-01'),(69043,71012,'1999-07-01','2000-06-30'),(69043,74128,'2000-06-30','2001-06-30'),(69043,74467,'2001-06-30','2002-06-30'),(69043,74814,'2002-06-30','9999-01-01'),(69044,63705,'1999-03-12','2000-03-11'),(69044,67831,'2000-03-11','2001-03-11'),(69044,71012,'2001-03-11','2002-03-11'),(69044,71755,'2002-03-11','9999-01-01'),(69045,75711,'1998-01-29','1999-01-29'),(69045,76392,'1999-01-29','2000-01-29'),(69045,79545,'2000-01-29','2001-01-28'),(69045,79410,'2001-01-28','2002-01-28'),(69045,82281,'2002-01-28','9999-01-01'),(69046,40000,'1993-06-27','1994-06-27'),(69046,42723,'1994-06-27','1995-06-27'),(69046,42237,'1995-06-27','1996-06-26'),(69046,45066,'1996-06-26','1997-06-26'),(69046,45917,'1997-06-26','1998-06-26'),(69046,50220,'1998-06-26','1999-06-26'),(69046,51776,'1999-06-26','2000-06-25'),(69046,52839,'2000-06-25','2001-06-25'),(69046,55837,'2001-06-25','2002-06-25'),(69046,56051,'2002-06-25','9999-01-01'),(69047,68535,'1995-03-16','1996-03-15'),(69047,71593,'1996-03-15','1997-03-15'),(69047,71678,'1997-03-15','1998-03-15'),(69047,75304,'1998-03-15','1999-03-15'),(69047,75075,'1999-03-15','2000-03-14'),(69047,75886,'2000-03-14','2001-03-14'),(69047,79075,'2001-03-14','2002-03-14'),(69047,78954,'2002-03-14','9999-01-01'),(69048,40000,'1997-03-09','1997-06-21'),(69049,56250,'1999-05-26','2000-05-25'),(69049,59481,'2000-05-25','2001-05-25'),(69049,63561,'2001-05-25','2002-05-25'),(69049,64403,'2002-05-25','9999-01-01'),(69050,68511,'1991-04-20','1992-04-19'),(69050,69748,'1992-04-19','1993-04-19'),(69050,73834,'1993-04-19','1994-04-19'),(69050,77464,'1994-04-19','1995-04-19'),(69050,81296,'1995-04-19','1996-04-18'),(69050,85389,'1996-04-18','1997-04-18'),(69050,88050,'1997-04-18','1998-04-18'),(69050,90860,'1998-04-18','1999-04-18'),(69050,93194,'1999-04-18','2000-04-17'),(69050,93179,'2000-04-17','2001-04-17'),(69050,95685,'2001-04-17','2002-04-17'),(69050,97648,'2002-04-17','9999-01-01'),(69051,51566,'1989-01-17','1990-01-17'),(69051,51424,'1990-01-17','1990-05-03'),(69052,42091,'1995-08-05','1996-08-04'),(69052,45767,'1996-08-04','1997-08-04'),(69052,45530,'1997-08-04','1998-08-04'),(69052,45634,'1998-08-04','1999-08-04'),(69052,48571,'1999-08-04','2000-08-03'),(69052,49794,'2000-08-03','2001-08-03'),(69052,51894,'2001-08-03','9999-01-01'),(69053,48421,'1988-10-13','1989-10-13'),(69053,52763,'1989-10-13','1990-10-13'),(69053,57249,'1990-10-13','1991-10-13'),(69053,60833,'1991-10-13','1992-10-12'),(69053,63644,'1992-10-12','1993-10-12'),(69053,66668,'1993-10-12','1994-10-12'),(69053,67706,'1994-10-12','1995-10-12'),(69053,70864,'1995-10-12','1996-10-11'),(69053,73215,'1996-10-11','1997-10-11'),(69053,76159,'1997-10-11','1998-10-11'),(69053,77542,'1998-10-11','1999-10-11'),(69053,81310,'1999-10-11','2000-10-10'),(69053,85265,'2000-10-10','2001-10-10'),(69053,89526,'2001-10-10','9999-01-01'),(69054,68102,'1992-08-31','1993-08-31'),(69054,69834,'1993-08-31','1994-08-31'),(69054,74153,'1994-08-31','1995-08-31'),(69054,76093,'1995-08-31','1996-08-30'),(69054,80036,'1996-08-30','1997-08-30'),(69054,80251,'1997-08-30','1998-08-30'),(69054,82549,'1998-08-30','1999-08-30'),(69054,83539,'1999-08-30','2000-08-29'),(69054,83201,'2000-08-29','2001-08-29'),(69054,84563,'2001-08-29','9999-01-01'),(69055,64529,'1998-03-09','1999-03-09'),(69055,65275,'1999-03-09','2000-02-23'),(69056,50484,'1993-11-18','1994-11-18'),(69056,52479,'1994-11-18','1995-11-18'),(69056,53551,'1995-11-18','1996-11-17'),(69056,57809,'1996-11-17','1997-11-17'),(69056,59003,'1997-11-17','1998-11-17'),(69056,59000,'1998-11-17','1999-11-17'),(69056,63326,'1999-11-17','2000-11-16'),(69056,64515,'2000-11-16','2001-11-16'),(69056,64715,'2001-11-16','9999-01-01'),(69057,52487,'1995-02-24','1996-02-24'),(69057,54911,'1996-02-24','1997-02-23'),(69057,58366,'1997-02-23','1998-02-23'),(69057,60354,'1998-02-23','1999-02-23'),(69057,64259,'1999-02-23','2000-02-23'),(69057,65320,'2000-02-23','2001-02-22'),(69057,69351,'2001-02-22','2002-02-22'),(69057,72037,'2002-02-22','9999-01-01'),(69058,50077,'1994-02-13','1995-02-13'),(69058,53019,'1995-02-13','1996-02-13'),(69058,57160,'1996-02-13','1997-02-12'),(69058,57261,'1997-02-12','1998-02-12'),(69058,58053,'1998-02-12','1999-02-12'),(69058,57649,'1999-02-12','2000-02-12'),(69058,58185,'2000-02-12','2001-02-11'),(69058,58133,'2001-02-11','2002-02-11'),(69058,61391,'2002-02-11','9999-01-01'),(69059,67996,'1999-11-16','2000-11-15'),(69059,67895,'2000-11-15','2001-11-15'),(69059,69173,'2001-11-15','9999-01-01'),(69060,69116,'1998-10-29','1999-10-29'),(69060,68786,'1999-10-29','2000-10-28'),(69060,70969,'2000-10-28','2001-10-28'),(69060,71654,'2001-10-28','9999-01-01'),(69061,49356,'1988-01-24','1989-01-23'),(69061,48890,'1989-01-23','1990-01-23'),(69061,49806,'1990-01-23','1991-01-23'),(69061,52180,'1991-01-23','1992-01-23'),(69061,52415,'1992-01-23','1993-01-22'),(69061,56130,'1993-01-22','1994-01-22'),(69061,56501,'1994-01-22','1995-01-22'),(69061,60678,'1995-01-22','1996-01-22'),(69061,61970,'1996-01-22','1997-01-21'),(69061,61608,'1997-01-21','1998-01-21'),(69061,65351,'1998-01-21','1999-01-21'),(69061,69752,'1999-01-21','2000-01-21'),(69061,71415,'2000-01-21','2001-01-20'),(69061,72916,'2001-01-20','2002-01-20'),(69061,74011,'2002-01-20','9999-01-01'),(69062,83648,'1986-10-20','1987-10-20'),(69062,86363,'1987-10-20','1988-10-19'),(69062,86906,'1988-10-19','1989-10-19'),(69062,89900,'1989-10-19','1990-10-19'),(69062,93177,'1990-10-19','1991-10-19'),(69062,93838,'1991-10-19','1992-10-18'),(69062,96860,'1992-10-18','1993-10-18'),(69062,100868,'1993-10-18','1994-10-18'),(69062,102046,'1994-10-18','1995-06-05'),(69063,40000,'1988-09-27','1989-09-27'),(69063,40287,'1989-09-27','1990-09-27'),(69063,41164,'1990-09-27','1991-09-27'),(69063,41460,'1991-09-27','1992-09-26'),(69063,41694,'1992-09-26','1993-09-26'),(69063,46159,'1993-09-26','1994-09-26'),(69063,46099,'1994-09-26','1995-09-26'),(69063,48999,'1995-09-26','1996-09-25'),(69063,51358,'1996-09-25','1997-09-25'),(69063,52499,'1997-09-25','1998-09-25'),(69063,55311,'1998-09-25','1999-09-25'),(69063,56632,'1999-09-25','2000-09-24'),(69063,57666,'2000-09-24','2001-09-24'),(69063,61821,'2001-09-24','9999-01-01'),(69064,40445,'1985-04-23','1986-04-23'),(69064,41058,'1986-04-23','1987-04-23'),(69064,45294,'1987-04-23','1988-04-22'),(69064,48140,'1988-04-22','1989-04-22'),(69064,51866,'1989-04-22','1990-04-22'),(69064,55697,'1990-04-22','1991-04-22'),(69064,59695,'1991-04-22','1992-04-21'),(69064,59802,'1992-04-21','1993-04-21'),(69064,60231,'1993-04-21','1994-04-21'),(69064,60254,'1994-04-21','1995-04-21'),(69064,61563,'1995-04-21','1996-04-20'),(69064,61134,'1996-04-20','1997-04-20'),(69064,63399,'1997-04-20','1998-04-20'),(69064,63709,'1998-04-20','1999-04-20'),(69064,67926,'1999-04-20','2000-04-19'),(69064,69364,'2000-04-19','2001-04-19'),(69064,69809,'2001-04-19','2002-04-19'),(69064,71936,'2002-04-19','9999-01-01'),(69065,54244,'1985-03-02','1986-03-02'),(69065,55275,'1986-03-02','1987-03-02'),(69065,56279,'1987-03-02','1988-03-01'),(69065,56882,'1988-03-01','1989-03-01'),(69065,59552,'1989-03-01','1990-03-01'),(69065,59378,'1990-03-01','1991-03-01'),(69065,61691,'1991-03-01','1992-02-29'),(69065,64199,'1992-02-29','1993-02-28'),(69065,65027,'1993-02-28','1994-02-28'),(69065,68000,'1994-02-28','1995-02-28'),(69065,72148,'1995-02-28','1996-02-28'),(69065,74869,'1996-02-28','1997-02-27'),(69065,75049,'1997-02-27','1998-02-27'),(69065,78576,'1998-02-27','1999-02-27'),(69065,82096,'1999-02-27','2000-02-27'),(69065,83421,'2000-02-27','2001-02-26'),(69065,85203,'2001-02-26','2002-02-26'),(69065,86559,'2002-02-26','9999-01-01'),(69066,59826,'1987-11-07','1988-11-06'),(69066,60397,'1988-11-06','1989-11-06'),(69066,60955,'1989-11-06','1990-11-06'),(69066,64043,'1990-11-06','1991-11-06'),(69066,64671,'1991-11-06','1992-11-05'),(69066,66164,'1992-11-05','1993-11-05'),(69066,66288,'1993-11-05','1994-11-05'),(69066,69611,'1994-11-05','1995-11-05'),(69066,71228,'1995-11-05','1996-11-04'),(69066,73816,'1996-11-04','1997-11-04'),(69066,74866,'1997-11-04','1998-11-04'),(69066,75857,'1998-11-04','1999-11-04'),(69066,79721,'1999-11-04','2000-11-03'),(69066,83842,'2000-11-03','2001-11-03'),(69066,85981,'2001-11-03','9999-01-01'),(69067,40000,'1990-12-08','1991-12-08'),(69067,41083,'1991-12-08','1992-12-07'),(69067,45428,'1992-12-07','1993-07-26'),(69068,40000,'1994-04-17','1995-04-17');
INSERT INTO `salaries` VALUES (69068,41953,'1995-04-17','1996-04-16'),(69068,42465,'1996-04-16','1997-04-16'),(69068,45109,'1997-04-16','1998-04-16'),(69068,48836,'1998-04-16','1999-04-16'),(69068,52077,'1999-04-16','2000-04-15'),(69068,52315,'2000-04-15','2001-04-15'),(69068,54408,'2001-04-15','2002-04-15'),(69068,55097,'2002-04-15','9999-01-01'),(69069,44066,'1998-03-18','1999-03-18'),(69069,43764,'1999-03-18','2000-03-17'),(69069,44531,'2000-03-17','2001-03-17'),(69069,48142,'2001-03-17','2002-03-17'),(69069,52179,'2002-03-17','9999-01-01'),(69070,42636,'1988-01-09','1989-01-08'),(69070,45644,'1989-01-08','1990-01-08'),(69070,45368,'1990-01-08','1991-01-08'),(69070,45773,'1991-01-08','1992-01-08'),(69070,45344,'1992-01-08','1993-01-07'),(69070,47282,'1993-01-07','1994-01-07'),(69070,49951,'1994-01-07','1995-01-07'),(69070,54400,'1995-01-07','1996-01-07'),(69070,58087,'1996-01-07','1996-12-24'),(69071,52620,'1992-06-14','1993-06-14'),(69071,52311,'1993-06-14','1994-06-14'),(69071,52857,'1994-06-14','1995-06-14'),(69071,55423,'1995-06-14','1995-07-14'),(69072,42483,'1990-08-04','1991-08-04'),(69072,45756,'1991-08-04','1992-08-03'),(69072,48553,'1992-08-03','1993-08-03'),(69072,52462,'1993-08-03','1994-08-03'),(69072,55808,'1994-08-03','1995-08-03'),(69072,57589,'1995-08-03','1996-08-02'),(69072,57155,'1996-08-02','1997-08-02'),(69072,58639,'1997-08-02','1998-08-02'),(69072,61102,'1998-08-02','1999-08-02'),(69072,65342,'1999-08-02','2000-08-01'),(69072,67144,'2000-08-01','2001-08-01'),(69072,71393,'2001-08-01','2002-08-01'),(69072,74778,'2002-08-01','9999-01-01'),(69073,59708,'1997-01-11','1998-01-11'),(69073,59333,'1998-01-11','1999-01-11'),(69073,62283,'1999-01-11','2000-01-11'),(69073,62319,'2000-01-11','2001-01-10'),(69073,63684,'2001-01-10','2002-01-10'),(69073,65868,'2002-01-10','9999-01-01'),(69074,40000,'1993-07-02','1994-07-02'),(69074,44350,'1994-07-02','1995-07-02'),(69074,46931,'1995-07-02','1996-07-01'),(69074,47792,'1996-07-01','1997-07-01'),(69074,52065,'1997-07-01','1998-07-01'),(69074,55645,'1998-07-01','1999-07-01'),(69074,58706,'1999-07-01','2000-06-30'),(69074,58896,'2000-06-30','2001-06-30'),(69074,60700,'2001-06-30','2002-06-30'),(69074,60829,'2002-06-30','9999-01-01'),(69075,44154,'1999-09-05','2000-09-04'),(69075,45610,'2000-09-04','2001-09-04'),(69075,47947,'2001-09-04','9999-01-01'),(69076,42751,'1994-10-31','1995-10-31'),(69076,42330,'1995-10-31','1996-10-30'),(69076,46174,'1996-10-30','1997-10-30'),(69076,50590,'1997-10-30','1998-10-30'),(69076,52907,'1998-10-30','1999-10-30'),(69076,55641,'1999-10-30','2000-10-29'),(69076,56228,'2000-10-29','2001-10-29'),(69076,57205,'2001-10-29','9999-01-01'),(69077,89514,'1993-12-13','1994-12-13'),(69077,93865,'1994-12-13','1995-12-13'),(69077,95840,'1995-12-13','1996-12-12'),(69077,98430,'1996-12-12','1997-12-12'),(69077,100564,'1997-12-12','1998-12-12'),(69077,102055,'1998-12-12','1999-12-12'),(69077,101566,'1999-12-12','2000-12-11'),(69077,104394,'2000-12-11','2001-12-11'),(69077,104589,'2001-12-11','9999-01-01'),(69078,49541,'1985-08-03','1986-08-03'),(69078,50493,'1986-08-03','1987-08-03'),(69078,54916,'1987-08-03','1988-08-02'),(69078,58428,'1988-08-02','1989-08-02'),(69078,62322,'1989-08-02','1990-08-02'),(69078,62922,'1990-08-02','1991-08-02'),(69078,63607,'1991-08-02','1992-08-01'),(69078,67156,'1992-08-01','1993-08-01'),(69078,67564,'1993-08-01','1994-08-01'),(69078,68065,'1994-08-01','1995-08-01'),(69078,71317,'1995-08-01','1996-07-31'),(69078,74656,'1996-07-31','1997-07-31'),(69078,75470,'1997-07-31','1998-07-31'),(69078,78883,'1998-07-31','1998-11-29'),(69079,40000,'1991-09-22','1992-09-21'),(69079,42373,'1992-09-21','1993-09-21'),(69079,45232,'1993-09-21','1994-09-21'),(69079,46246,'1994-09-21','1995-09-21'),(69079,50650,'1995-09-21','1996-09-20'),(69079,54482,'1996-09-20','1997-09-20'),(69079,54811,'1997-09-20','1998-09-20'),(69079,55640,'1998-09-20','1999-09-20'),(69079,58178,'1999-09-20','2000-09-19'),(69079,61037,'2000-09-19','2001-09-19'),(69079,65162,'2001-09-19','9999-01-01'),(69080,63799,'1992-03-28','1993-03-28'),(69080,63594,'1993-03-28','1994-03-28'),(69080,65294,'1994-03-28','1995-03-28'),(69080,67599,'1995-03-28','1996-03-27'),(69080,67392,'1996-03-27','1997-03-27'),(69080,71564,'1997-03-27','1998-03-27'),(69080,74756,'1998-03-27','1999-03-27'),(69080,75814,'1999-03-27','2000-03-26'),(69080,77989,'2000-03-26','2001-03-26'),(69080,78786,'2001-03-26','2002-03-26'),(69080,78479,'2002-03-26','9999-01-01'),(69081,78247,'1994-08-14','1995-08-14'),(69081,80050,'1995-08-14','1996-08-13'),(69081,79701,'1996-08-13','1997-08-13'),(69081,79446,'1997-08-13','1998-08-13'),(69081,82987,'1998-08-13','1999-08-13'),(69081,85925,'1999-08-13','2000-08-12'),(69081,89436,'2000-08-12','2001-08-12'),(69081,93612,'2001-08-12','9999-01-01'),(69082,61289,'1996-06-24','1997-06-24'),(69082,63324,'1997-06-24','1998-06-24'),(69082,66228,'1998-06-24','1999-06-24'),(69082,66473,'1999-06-24','2000-06-23'),(69082,68839,'2000-06-23','2001-06-23'),(69082,72542,'2001-06-23','2002-06-23'),(69082,73759,'2002-06-23','9999-01-01'),(69083,60268,'1993-03-29','1994-03-29'),(69083,63621,'1994-03-29','1995-03-29'),(69083,67307,'1995-03-29','1996-03-28'),(69083,69265,'1996-03-28','1997-03-28'),(69083,73488,'1997-03-28','1998-03-28'),(69083,77393,'1998-03-28','1999-03-28'),(69083,79599,'1999-03-28','2000-03-27'),(69083,81280,'2000-03-27','2001-03-27'),(69083,81219,'2001-03-27','2002-03-27'),(69083,81875,'2002-03-27','9999-01-01'),(69084,55971,'1985-07-06','1986-07-06'),(69084,59647,'1986-07-06','1987-07-06'),(69084,59197,'1987-07-06','1988-07-05'),(69084,59615,'1988-07-05','1989-07-05'),(69084,60621,'1989-07-05','1990-07-05'),(69084,64507,'1990-07-05','1991-07-05'),(69084,65308,'1991-07-05','1992-07-04'),(69084,67038,'1992-07-04','1993-07-04'),(69084,70493,'1993-07-04','1994-07-04'),(69084,74242,'1994-07-04','1995-07-04'),(69084,77542,'1995-07-04','1996-07-03'),(69084,78530,'1996-07-03','1997-07-03'),(69084,79033,'1997-07-03','1998-07-03'),(69084,83086,'1998-07-03','1999-07-03'),(69084,87516,'1999-07-03','2000-07-02'),(69084,89372,'2000-07-02','2001-07-02'),(69084,92517,'2001-07-02','2002-07-02'),(69084,93003,'2002-07-02','9999-01-01'),(69085,40000,'1989-10-14','1990-10-14'),(69085,42274,'1990-10-14','1991-10-14'),(69085,41919,'1991-10-14','1992-10-13'),(69085,46095,'1992-10-13','1993-10-13'),(69085,48506,'1993-10-13','1994-10-13'),(69085,48569,'1994-10-13','1995-10-13'),(69085,52942,'1995-10-13','1996-10-12'),(69085,55516,'1996-10-12','1997-10-12'),(69085,57390,'1997-10-12','1998-10-12'),(69085,59040,'1998-10-12','1999-10-12'),(69085,59207,'1999-10-12','2000-10-11'),(69085,59298,'2000-10-11','2001-10-11'),(69085,61807,'2001-10-11','9999-01-01'),(69086,40000,'1997-10-12','1998-10-12'),(69086,41026,'1998-10-12','1999-10-12'),(69086,43013,'1999-10-12','2000-10-11'),(69086,47059,'2000-10-11','2001-10-11'),(69086,48377,'2001-10-11','9999-01-01'),(69087,55359,'1988-02-01','1988-06-06'),(69088,40551,'2000-01-21','2001-01-20'),(69088,41070,'2001-01-20','2002-01-20'),(69088,42020,'2002-01-20','9999-01-01'),(69089,40000,'1996-04-19','1997-04-19'),(69089,41992,'1997-04-19','1998-04-19'),(69089,41775,'1998-04-19','1999-04-19'),(69089,42188,'1999-04-19','2000-04-18'),(69089,44615,'2000-04-18','2001-04-18'),(69089,44219,'2001-04-18','2002-04-18'),(69089,48636,'2002-04-18','9999-01-01'),(69090,67661,'1990-09-30','1991-09-30'),(69090,69782,'1991-09-30','1992-09-29'),(69090,71517,'1992-09-29','1993-09-29'),(69090,74148,'1993-09-29','1994-09-29'),(69090,74790,'1994-09-29','1995-09-29'),(69090,77776,'1995-09-29','1996-09-28'),(69090,78211,'1996-09-28','1997-09-28'),(69090,80429,'1997-09-28','1998-09-28'),(69090,83281,'1998-09-28','1999-09-28'),(69090,86234,'1999-09-28','2000-09-27'),(69090,88426,'2000-09-27','2001-09-27'),(69090,88691,'2001-09-27','9999-01-01'),(69091,65742,'1993-10-11','1994-10-11'),(69091,68333,'1994-10-11','1995-10-11'),(69091,70486,'1995-10-11','1996-10-10'),(69091,71179,'1996-10-10','1997-10-10'),(69091,73888,'1997-10-10','1998-10-10'),(69091,74966,'1998-10-10','1999-10-10'),(69091,78380,'1999-10-10','2000-10-09'),(69091,81715,'2000-10-09','2001-10-09'),(69091,85526,'2001-10-09','9999-01-01'),(69092,40000,'1997-05-05','1998-05-05'),(69092,41695,'1998-05-05','1999-05-05'),(69092,41969,'1999-05-05','2000-05-04'),(69092,45245,'2000-05-04','2001-05-04'),(69092,48814,'2001-05-04','2002-05-04'),(69092,51486,'2002-05-04','9999-01-01'),(69093,51862,'1994-06-03','1995-06-03'),(69093,55793,'1995-06-03','1996-06-02'),(69093,59758,'1996-06-02','1997-06-02'),(69093,63152,'1997-06-02','1998-06-02'),(69093,63019,'1998-06-02','1999-06-02'),(69093,64903,'1999-06-02','2000-06-01'),(69093,69352,'2000-06-01','2001-06-01'),(69093,71347,'2001-06-01','2002-06-01'),(69093,70863,'2002-06-01','9999-01-01'),(69094,42718,'1993-08-09','1994-08-09'),(69094,44435,'1994-08-09','1995-08-09'),(69094,45040,'1995-08-09','1996-08-08'),(69094,49328,'1996-08-08','1997-08-08'),(69094,50107,'1997-08-08','1998-08-08'),(69094,50711,'1998-08-08','1999-08-08'),(69094,52628,'1999-08-08','2000-08-07'),(69094,53405,'2000-08-07','2001-08-07'),(69094,56592,'2001-08-07','9999-01-01'),(69095,40000,'1998-08-22','1998-08-30'),(69096,65859,'1995-11-21','1996-11-20'),(69096,65468,'1996-11-20','1997-11-20'),(69096,66096,'1997-11-20','1998-11-20'),(69096,69563,'1998-11-20','1999-11-20'),(69096,73960,'1999-11-20','2000-11-19'),(69096,75779,'2000-11-19','2001-11-19'),(69096,75602,'2001-11-19','9999-01-01'),(69097,40000,'1992-09-02','1993-09-02'),(69097,41900,'1993-09-02','1994-09-02'),(69097,46106,'1994-09-02','1995-09-02'),(69097,45751,'1995-09-02','1996-09-01'),(69097,45296,'1996-09-01','1997-09-01'),(69097,49570,'1997-09-01','1998-09-01'),(69097,50994,'1998-09-01','1999-09-01'),(69097,55384,'1999-09-01','2000-08-31'),(69097,55502,'2000-08-31','2001-08-31'),(69097,59464,'2001-08-31','9999-01-01'),(69098,42986,'1986-04-29','1987-04-29'),(69098,44033,'1987-04-29','1988-04-28'),(69098,44350,'1988-04-28','1989-04-28'),(69098,43994,'1989-04-28','1990-04-28'),(69098,44933,'1990-04-28','1991-04-28'),(69098,45084,'1991-04-28','1992-04-27'),(69098,46075,'1992-04-27','1993-04-27'),(69098,49170,'1993-04-27','1994-04-27'),(69098,49953,'1994-04-27','1995-04-27'),(69098,51989,'1995-04-27','1996-04-26'),(69098,54664,'1996-04-26','1997-04-26'),(69098,58117,'1997-04-26','1998-04-26'),(69098,59048,'1998-04-26','1999-04-26'),(69098,58554,'1999-04-26','1999-09-29'),(69099,82155,'1998-05-03','1999-05-03'),(69099,84992,'1999-05-03','2000-05-02'),(69099,86189,'2000-05-02','2001-05-02'),(69099,86007,'2001-05-02','2002-05-02'),(69099,85551,'2002-05-02','9999-01-01'),(69100,40000,'1994-09-24','1995-09-24'),(69100,41702,'1995-09-24','1996-09-23'),(69100,43422,'1996-09-23','1997-09-23'),(69100,47814,'1997-09-23','1998-09-23'),(69100,51125,'1998-09-23','1999-09-23'),(69100,51992,'1999-09-23','2000-09-22'),(69100,53415,'2000-09-22','2001-09-22'),(69100,53639,'2001-09-22','9999-01-01'),(69101,66789,'1985-07-27','1986-07-27'),(69101,68916,'1986-07-27','1987-07-27'),(69101,69549,'1987-07-27','1988-07-26'),(69101,71435,'1988-07-26','1989-07-26'),(69101,72557,'1989-07-26','1990-07-26'),(69101,74575,'1990-07-26','1991-07-26'),(69101,76263,'1991-07-26','1992-07-25'),(69101,79170,'1992-07-25','1993-07-25'),(69101,80878,'1993-07-25','1994-07-25'),(69101,82368,'1994-07-25','1995-07-25'),(69101,84523,'1995-07-25','1996-07-24'),(69101,88759,'1996-07-24','1997-07-24'),(69101,90643,'1997-07-24','1998-07-24'),(69101,95076,'1998-07-24','1999-07-24'),(69101,97907,'1999-07-24','2000-07-23'),(69101,100413,'2000-07-23','2001-07-23'),(69101,101936,'2001-07-23','2002-07-23'),(69101,104355,'2002-07-23','9999-01-01'),(69102,44497,'1992-06-03','1993-06-03'),(69102,46160,'1993-06-03','1994-06-03'),(69102,50356,'1994-06-03','1995-06-03'),(69102,52336,'1995-06-03','1996-06-02'),(69102,55561,'1996-06-02','1997-06-02'),(69102,58661,'1997-06-02','1998-06-02'),(69102,61150,'1998-06-02','1999-06-02'),(69102,64352,'1999-06-02','2000-06-01'),(69102,64459,'2000-06-01','2001-06-01'),(69102,68444,'2001-06-01','2002-06-01'),(69102,68934,'2002-06-01','9999-01-01'),(69103,40000,'1985-11-23','1986-11-23'),(69103,41370,'1986-11-23','1987-11-23'),(69103,45574,'1987-11-23','1988-11-22'),(69103,45669,'1988-11-22','1989-11-22'),(69103,46314,'1989-11-22','1990-11-22'),(69103,48237,'1990-11-22','1991-11-22'),(69103,48704,'1991-11-22','1992-11-21'),(69103,49957,'1992-11-21','1993-11-21'),(69103,50057,'1993-11-21','1994-11-21'),(69103,51865,'1994-11-21','1995-11-21'),(69103,52533,'1995-11-21','1996-11-20'),(69103,55711,'1996-11-20','1997-11-20'),(69103,60113,'1997-11-20','1998-11-20'),(69103,62702,'1998-11-20','1999-11-20'),(69103,63084,'1999-11-20','2000-11-19'),(69103,63962,'2000-11-19','2001-11-19'),(69103,66200,'2001-11-19','9999-01-01'),(69104,97008,'1985-11-04','1986-11-04'),(69104,99726,'1986-11-04','1987-11-04'),(69104,100046,'1987-11-04','1988-11-03'),(69104,101517,'1988-11-03','1989-11-03'),(69104,103288,'1989-11-03','1990-11-03'),(69104,106306,'1990-11-03','1991-11-03'),(69104,107297,'1991-11-03','1992-11-02'),(69104,111043,'1992-11-02','1993-11-02'),(69104,110851,'1993-11-02','1994-11-02'),(69104,114681,'1994-11-02','1995-11-02'),(69104,118215,'1995-11-02','1996-11-01'),(69104,120857,'1996-11-01','1997-11-01'),(69104,124088,'1997-11-01','1998-11-01'),(69104,124915,'1998-11-01','1999-11-01'),(69104,128344,'1999-11-01','2000-10-31'),(69104,132468,'2000-10-31','2001-10-31'),(69104,135497,'2001-10-31','9999-01-01'),(69105,40000,'1993-12-19','1994-12-19'),(69105,43788,'1994-12-19','1995-12-19'),(69105,46768,'1995-12-19','1996-12-18'),(69105,46337,'1996-12-18','1997-12-18'),(69105,46190,'1997-12-18','1998-12-18'),(69105,50079,'1998-12-18','1999-12-18'),(69105,52742,'1999-12-18','2000-12-17'),(69105,56640,'2000-12-17','2001-12-17'),(69105,57847,'2001-12-17','9999-01-01'),(69106,64778,'1990-04-12','1991-04-12'),(69106,65018,'1991-04-12','1992-04-11'),(69106,65911,'1992-04-11','1993-04-11'),(69106,69064,'1993-04-11','1994-04-11'),(69106,73327,'1994-04-11','1995-04-11'),(69106,73800,'1995-04-11','1996-04-10'),(69106,75119,'1996-04-10','1997-04-10'),(69106,75228,'1997-04-10','1998-04-10'),(69106,75077,'1998-04-10','1999-04-10'),(69106,78192,'1999-04-10','2000-04-09'),(69106,79681,'2000-04-09','2001-04-09'),(69106,80539,'2001-04-09','2002-04-09'),(69106,82812,'2002-04-09','9999-01-01'),(69107,40000,'1994-05-11','1995-05-11'),(69107,41430,'1995-05-11','1996-05-10'),(69107,43059,'1996-05-10','1997-05-10'),(69107,43997,'1997-05-10','1998-05-10'),(69107,45577,'1998-05-10','1999-05-10'),(69107,49698,'1999-05-10','2000-05-09'),(69107,51998,'2000-05-09','2001-05-09'),(69107,53759,'2001-05-09','2001-06-22'),(69108,60357,'2000-01-08','2001-01-07'),(69108,64609,'2001-01-07','2002-01-07'),(69108,67653,'2002-01-07','9999-01-01'),(69109,40000,'1997-03-22','1997-04-21'),(69110,73047,'1993-06-01','1994-06-01'),(69110,72967,'1994-06-01','1995-06-01'),(69110,74544,'1995-06-01','1996-05-31'),(69110,75108,'1996-05-31','1997-05-31'),(69110,76764,'1997-05-31','1998-05-31'),(69110,81236,'1998-05-31','1999-05-31'),(69110,81390,'1999-05-31','2000-05-30'),(69110,82986,'2000-05-30','2001-05-30'),(69110,83381,'2001-05-30','2002-05-30'),(69110,87648,'2002-05-30','9999-01-01'),(69111,45674,'1993-11-28','1994-11-28'),(69111,48333,'1994-11-28','1995-11-28'),(69111,49726,'1995-11-28','1996-11-27'),(69111,51390,'1996-11-27','1997-11-27'),(69111,54640,'1997-11-27','1998-11-27'),(69111,55668,'1998-11-27','1999-11-27'),(69111,55510,'1999-11-27','2000-11-26'),(69111,57872,'2000-11-26','2001-11-26'),(69111,60083,'2001-11-26','9999-01-01'),(69112,57758,'1985-04-02','1986-04-02'),(69112,57926,'1986-04-02','1986-07-27'),(69113,40000,'1986-02-08','1987-02-08'),(69113,39656,'1987-02-08','1988-02-08'),(69113,40786,'1988-02-08','1989-02-07'),(69113,41999,'1989-02-07','1990-02-07'),(69113,43969,'1990-02-07','1991-02-07'),(69113,45254,'1991-02-07','1992-02-07'),(69113,45892,'1992-02-07','1993-02-06'),(69113,47585,'1993-02-06','1994-02-06'),(69113,49603,'1994-02-06','1995-02-06'),(69113,52226,'1995-02-06','1996-02-06'),(69113,54469,'1996-02-06','1997-02-05'),(69113,57474,'1997-02-05','1998-02-05'),(69113,59741,'1998-02-05','1999-02-05'),(69113,60921,'1999-02-05','2000-02-05'),(69113,62252,'2000-02-05','2001-02-04'),(69113,61841,'2001-02-04','2002-02-04'),(69113,64554,'2002-02-04','9999-01-01'),(69114,40000,'1989-11-09','1990-11-09'),(69114,39776,'1990-11-09','1991-11-09'),(69114,41211,'1991-11-09','1992-11-08'),(69114,42800,'1992-11-08','1993-11-08'),(69114,44090,'1993-11-08','1994-11-08'),(69114,46924,'1994-11-08','1995-11-08'),(69114,50996,'1995-11-08','1996-11-07'),(69114,54490,'1996-11-07','1997-11-07'),(69114,58256,'1997-11-07','1998-11-07'),(69114,62392,'1998-11-07','1999-11-07'),(69114,66198,'1999-11-07','2000-11-06'),(69114,68483,'2000-11-06','2001-11-06'),(69114,72923,'2001-11-06','9999-01-01'),(69115,49666,'1985-09-09','1986-09-09'),(69115,52872,'1986-09-09','1987-09-09'),(69115,52560,'1987-09-09','1988-09-08'),(69115,56219,'1988-09-08','1989-09-08'),(69115,60032,'1989-09-08','1990-09-08'),(69115,61611,'1990-09-08','1991-09-08'),(69115,61262,'1991-09-08','1992-09-07'),(69115,63395,'1992-09-07','1993-09-07'),(69115,64611,'1993-09-07','1994-09-07'),(69115,66435,'1994-09-07','1995-09-07'),(69115,70270,'1995-09-07','1996-09-06'),(69115,73476,'1996-09-06','1997-09-06'),(69115,77062,'1997-09-06','1998-09-06'),(69115,78685,'1998-09-06','1999-09-06'),(69115,79790,'1999-09-06','2000-09-05'),(69115,83107,'2000-09-05','2001-09-05'),(69115,84308,'2001-09-05','9999-01-01'),(69116,69923,'1997-05-29','1998-05-29'),(69116,72027,'1998-05-29','1999-05-29'),(69116,72232,'1999-05-29','1999-10-14'),(69117,59781,'1995-02-19','1996-02-19'),(69117,60809,'1996-02-19','1997-02-18'),(69117,62987,'1997-02-18','1998-02-18'),(69117,67358,'1998-02-18','1999-02-18'),(69117,70474,'1999-02-18','2000-02-18'),(69117,71180,'2000-02-18','2001-02-17'),(69117,71201,'2001-02-17','2002-02-17'),(69117,71614,'2002-02-17','9999-01-01'),(69118,63488,'1990-07-24','1991-07-24'),(69118,66635,'1991-07-24','1992-07-23'),(69118,69663,'1992-07-23','1993-07-23'),(69118,71929,'1993-07-23','1994-07-23'),(69118,71511,'1994-07-23','1995-07-23'),(69118,75767,'1995-07-23','1996-07-22'),(69118,75518,'1996-07-22','1997-07-22'),(69118,79095,'1997-07-22','1998-07-22'),(69118,83537,'1998-07-22','1999-07-22'),(69118,84385,'1999-07-22','2000-07-21'),(69118,87949,'2000-07-21','2001-07-21'),(69118,91187,'2001-07-21','2002-07-21'),(69118,91247,'2002-07-21','9999-01-01'),(69119,58852,'1987-07-24','1988-07-23'),(69119,62949,'1988-07-23','1989-07-23'),(69119,65225,'1989-07-23','1990-07-23'),(69119,65318,'1990-07-23','1991-07-23'),(69119,69062,'1991-07-23','1992-07-22'),(69119,70460,'1992-07-22','1993-07-22'),(69119,70734,'1993-07-22','1994-07-22'),(69119,73109,'1994-07-22','1995-07-22'),(69119,75957,'1995-07-22','1996-07-21'),(69119,76095,'1996-07-21','1997-07-21'),(69119,80028,'1997-07-21','1998-07-21'),(69119,80827,'1998-07-21','1999-07-21'),(69119,82312,'1999-07-21','2000-07-20'),(69119,82708,'2000-07-20','2001-07-20'),(69119,84367,'2001-07-20','2001-07-28'),(69120,74383,'1990-06-27','1991-06-27'),(69120,74909,'1991-06-27','1992-06-26'),(69120,77803,'1992-06-26','1993-06-26'),(69120,81338,'1993-06-26','1994-06-26'),(69120,84657,'1994-06-26','1995-06-26'),(69120,85931,'1995-06-26','1996-06-25'),(69120,88715,'1996-06-25','1997-06-25'),(69120,88635,'1997-06-25','1998-06-25'),(69120,91703,'1998-06-25','1999-06-25'),(69120,91669,'1999-06-25','2000-06-24'),(69120,91850,'2000-06-24','2001-06-24'),(69120,95960,'2001-06-24','2002-06-24'),(69120,100015,'2002-06-24','9999-01-01'),(69121,72144,'1998-01-13','1999-01-13'),(69121,73919,'1999-01-13','1999-07-06'),(69122,40000,'1985-05-08','1986-05-08'),(69122,41178,'1986-05-08','1987-05-08'),(69122,41187,'1987-05-08','1988-05-07'),(69122,44172,'1988-05-07','1989-05-07'),(69122,47497,'1989-05-07','1990-05-07'),(69122,50008,'1990-05-07','1991-05-07'),(69122,51382,'1991-05-07','1992-05-06'),(69122,53708,'1992-05-06','1993-05-06'),(69122,54798,'1993-05-06','1994-05-06'),(69122,55884,'1994-05-06','1995-05-06'),(69122,55869,'1995-05-06','1996-05-05'),(69122,58638,'1996-05-05','1997-05-05'),(69122,62443,'1997-05-05','1998-05-05'),(69122,64843,'1998-05-05','1999-05-05'),(69122,64414,'1999-05-05','2000-05-04'),(69122,68067,'2000-05-04','2001-05-04'),(69122,67777,'2001-05-04','2002-05-04'),(69122,68093,'2002-05-04','9999-01-01'),(69123,40000,'1992-09-17','1993-09-17'),(69123,43264,'1993-09-17','1994-09-17'),(69123,47483,'1994-09-17','1995-09-17'),(69123,50570,'1995-09-17','1996-09-16'),(69123,53363,'1996-09-16','1997-09-16'),(69123,54327,'1997-09-16','1998-09-16'),(69123,58257,'1998-09-16','1999-09-16'),(69123,62643,'1999-09-16','2000-09-15'),(69123,65623,'2000-09-15','2001-09-15'),(69123,66118,'2001-09-15','9999-01-01'),(69124,44364,'1987-02-20','1988-02-20'),(69124,45002,'1988-02-20','1989-02-19'),(69124,44609,'1989-02-19','1990-02-19'),(69124,47174,'1990-02-19','1991-02-19'),(69124,50027,'1991-02-19','1992-02-19'),(69124,51004,'1992-02-19','1992-04-16'),(69125,49436,'1985-02-18','1986-02-18'),(69125,51798,'1986-02-18','1987-02-18'),(69125,56173,'1987-02-18','1988-02-18'),(69125,58316,'1988-02-18','1989-02-17'),(69125,61585,'1989-02-17','1990-02-17'),(69125,62716,'1990-02-17','1991-02-17'),(69125,66718,'1991-02-17','1992-02-17'),(69125,66785,'1992-02-17','1993-02-16'),(69125,70929,'1993-02-16','1994-02-16'),(69125,70767,'1994-02-16','1995-02-16'),(69125,71448,'1995-02-16','1996-02-16'),(69125,74341,'1996-02-16','1997-02-15'),(69125,75591,'1997-02-15','1998-02-15'),(69125,77392,'1998-02-15','1999-02-15'),(69125,78113,'1999-02-15','2000-02-15'),(69125,79046,'2000-02-15','2001-02-14'),(69125,79767,'2001-02-14','2002-02-14'),(69125,80226,'2002-02-14','9999-01-01'),(69126,57417,'1987-06-09','1988-06-08'),(69126,59951,'1988-06-08','1989-06-08'),(69126,61423,'1989-06-08','1990-06-08'),(69126,65917,'1990-06-08','1991-06-08'),(69126,66007,'1991-06-08','1992-06-07'),(69126,66749,'1992-06-07','1993-06-07'),(69126,67670,'1993-06-07','1994-06-07'),(69126,71872,'1994-06-07','1995-06-07'),(69126,72755,'1995-06-07','1996-06-06'),(69126,75593,'1996-06-06','1997-06-06'),(69126,76358,'1997-06-06','1998-06-06'),(69126,76488,'1998-06-06','1999-06-06'),(69126,76798,'1999-06-06','2000-06-05'),(69126,77474,'2000-06-05','2001-06-05'),(69126,81971,'2001-06-05','2002-06-05'),(69126,82592,'2002-06-05','9999-01-01'),(69127,48691,'1990-05-21','1991-05-21'),(69127,50431,'1991-05-21','1992-05-20'),(69127,50794,'1992-05-20','1993-05-20'),(69127,55122,'1993-05-20','1994-05-20'),(69127,59520,'1994-05-20','1995-05-20'),(69127,61166,'1995-05-20','1996-05-19'),(69127,64369,'1996-05-19','1997-05-19'),(69127,66268,'1997-05-19','1998-05-19'),(69127,66805,'1998-05-19','1999-05-19'),(69127,70322,'1999-05-19','2000-05-18'),(69127,72315,'2000-05-18','2001-05-18'),(69127,73981,'2001-05-18','2002-05-18'),(69127,77125,'2002-05-18','9999-01-01'),(69128,40000,'1995-07-02','1996-07-01'),(69128,39848,'1996-07-01','1997-07-01'),(69128,41195,'1997-07-01','1998-07-01'),(69128,45014,'1998-07-01','1999-07-01'),(69128,45419,'1999-07-01','2000-06-30'),(69128,48582,'2000-06-30','2001-06-30'),(69128,51268,'2001-06-30','2002-06-30'),(69128,52163,'2002-06-30','9999-01-01'),(69129,75325,'1991-10-21','1992-10-20'),(69129,75645,'1992-10-20','1993-10-20'),(69129,78676,'1993-10-20','1994-10-20'),(69129,82886,'1994-10-20','1995-10-20'),(69129,86137,'1995-10-20','1996-10-19'),(69129,89484,'1996-10-19','1997-10-19'),(69129,92993,'1997-10-19','1998-10-19'),(69129,96469,'1998-10-19','1999-10-19'),(69129,100108,'1999-10-19','2000-10-18'),(69129,100221,'2000-10-18','2001-10-18'),(69129,104471,'2001-10-18','9999-01-01'),(69130,40000,'1988-12-04','1989-12-04'),(69130,40146,'1989-12-04','1990-12-04'),(69130,40122,'1990-12-04','1991-12-04'),(69130,40744,'1991-12-04','1992-12-03'),(69130,44479,'1992-12-03','1993-12-03'),(69130,48606,'1993-12-03','1994-12-03'),(69130,51890,'1994-12-03','1995-12-03'),(69130,51505,'1995-12-03','1996-12-02'),(69130,51289,'1996-12-02','1997-12-02'),(69130,50869,'1997-12-02','1998-12-02'),(69130,55292,'1998-12-02','1999-12-02'),(69130,56579,'1999-12-02','2000-12-01'),(69130,57080,'2000-12-01','2001-12-01'),(69130,60302,'2001-12-01','9999-01-01'),(69131,40545,'1993-12-13','1994-12-13'),(69131,44496,'1994-12-13','1995-12-13'),(69131,44669,'1995-12-13','1996-12-12'),(69131,47968,'1996-12-12','1997-12-12'),(69131,48885,'1997-12-12','1998-12-12'),(69131,52791,'1998-12-12','1999-12-12'),(69131,56615,'1999-12-12','2000-12-11'),(69131,57117,'2000-12-11','2001-12-11'),(69131,56944,'2001-12-11','9999-01-01'),(69132,40000,'1994-09-24','1995-09-24'),(69132,43800,'1995-09-24','1996-09-23'),(69132,45614,'1996-09-23','1997-09-23'),(69132,47915,'1997-09-23','1998-01-23'),(69133,40000,'1992-07-01','1993-07-01'),(69133,44269,'1993-07-01','1994-07-01'),(69133,44727,'1994-07-01','1995-07-01'),(69133,44501,'1995-07-01','1996-06-30'),(69133,46004,'1996-06-30','1997-06-30'),(69133,48016,'1997-06-30','1998-06-30'),(69133,50545,'1998-06-30','1999-06-30'),(69133,51923,'1999-06-30','2000-06-29'),(69133,51520,'2000-06-29','2001-06-29'),(69133,55451,'2001-06-29','2002-06-29'),(69133,56226,'2002-06-29','9999-01-01'),(69134,41570,'1990-02-06','1991-02-06'),(69134,42180,'1991-02-06','1992-02-06'),(69134,42360,'1992-02-06','1993-02-05'),(69134,46200,'1993-02-05','1994-02-05'),(69134,50377,'1994-02-05','1995-02-05'),(69134,51659,'1995-02-05','1996-02-05'),(69134,55291,'1996-02-05','1997-02-04'),(69134,57124,'1997-02-04','1998-02-04'),(69134,57104,'1998-02-04','1999-02-04'),(69134,57511,'1999-02-04','2000-02-04'),(69134,58788,'2000-02-04','2001-02-03'),(69134,62436,'2001-02-03','2002-02-03'),(69134,65042,'2002-02-03','9999-01-01'),(69135,73867,'1995-03-26','1996-03-25'),(69135,75893,'1996-03-25','1997-03-25'),(69135,78829,'1997-03-25','1998-03-25'),(69135,79251,'1998-03-25','1999-03-25'),(69135,81460,'1999-03-25','2000-03-24'),(69135,84503,'2000-03-24','2001-03-24'),(69135,88428,'2001-03-24','2002-03-24'),(69135,91126,'2002-03-24','9999-01-01'),(69136,52907,'1994-07-30','1995-07-30'),(69136,56167,'1995-07-30','1996-07-29'),(69136,59029,'1996-07-29','1997-07-29'),(69136,60087,'1997-07-29','1998-07-29'),(69136,59760,'1998-07-29','1999-07-29'),(69136,62025,'1999-07-29','2000-07-28'),(69136,66014,'2000-07-28','2001-07-28'),(69136,68143,'2001-07-28','2002-07-28'),(69136,67683,'2002-07-28','9999-01-01'),(69137,40000,'1995-07-12','1996-07-11'),(69137,41077,'1996-07-11','1997-07-11'),(69137,42322,'1997-07-11','1998-07-11'),(69137,42021,'1998-07-11','1999-07-11'),(69137,46207,'1999-07-11','2000-07-10'),(69137,50027,'2000-07-10','2001-07-10'),(69137,52943,'2001-07-10','2002-07-10'),(69137,55702,'2002-07-10','9999-01-01'),(69138,67498,'1999-06-26','2000-06-25'),(69138,69155,'2000-06-25','2001-06-25'),(69138,69810,'2001-06-25','2001-07-14'),(69139,47003,'1990-04-12','1991-04-12'),(69139,50001,'1991-04-12','1992-04-11'),(69139,53945,'1992-04-11','1993-04-11'),(69139,56538,'1993-04-11','1994-04-11'),(69139,57428,'1994-04-11','1995-04-11'),(69139,57104,'1995-04-11','1996-04-10'),(69139,57686,'1996-04-10','1997-04-10'),(69139,59919,'1997-04-10','1998-04-10'),(69139,60973,'1998-04-10','1999-04-10'),(69139,62265,'1999-04-10','2000-04-09'),(69139,62046,'2000-04-09','2001-04-09'),(69139,64760,'2001-04-09','2002-04-09'),(69139,65360,'2002-04-09','9999-01-01'),(69140,71408,'1993-08-25','1994-08-25'),(69140,73804,'1994-08-25','1995-08-25'),(69140,74930,'1995-08-25','1996-08-24'),(69140,76053,'1996-08-24','1997-08-24'),(69140,79876,'1997-08-24','1998-08-24'),(69140,83740,'1998-08-24','1999-08-24'),(69140,84084,'1999-08-24','2000-08-23'),(69140,86247,'2000-08-23','2001-08-23'),(69140,87703,'2001-08-23','9999-01-01'),(69141,62753,'1989-06-30','1990-06-30'),(69141,65484,'1990-06-30','1990-11-17'),(69142,40000,'1989-11-02','1990-11-02'),(69142,43452,'1990-11-02','1991-11-02'),(69142,43804,'1991-11-02','1992-11-01'),(69142,47941,'1992-11-01','1993-11-01'),(69142,52055,'1993-11-01','1994-11-01'),(69142,55575,'1994-11-01','1995-11-01'),(69142,55970,'1995-11-01','1996-10-31'),(69142,58588,'1996-10-31','1997-10-31'),(69142,58112,'1997-10-31','1998-10-31'),(69142,59216,'1998-10-31','1999-10-31'),(69142,59958,'1999-10-31','2000-10-30'),(69142,61102,'2000-10-30','2001-10-30'),(69142,64064,'2001-10-30','9999-01-01'),(69143,40000,'1995-09-23','1996-09-22'),(69143,39891,'1996-09-22','1997-09-22'),(69143,44254,'1997-09-22','1998-09-22'),(69143,45165,'1998-09-22','1999-09-22'),(69143,48564,'1999-09-22','2000-09-21'),(69143,49379,'2000-09-21','2001-09-21'),(69143,51851,'2001-09-21','9999-01-01'),(69144,40000,'1991-09-24','1992-09-23'),(69144,39887,'1992-09-23','1993-09-23'),(69144,39518,'1993-09-23','1994-09-23'),(69144,40674,'1994-09-23','1995-09-23'),(69144,41931,'1995-09-23','1996-09-22'),(69144,45500,'1996-09-22','1997-09-22'),(69144,46573,'1997-09-22','1998-09-22'),(69144,46328,'1998-09-22','1999-09-22'),(69144,50007,'1999-09-22','2000-09-21'),(69144,53435,'2000-09-21','2001-09-21'),(69144,54158,'2001-09-21','9999-01-01'),(69145,55522,'1988-03-11','1989-03-11'),(69145,55978,'1989-03-11','1990-03-11'),(69145,59026,'1990-03-11','1991-03-11'),(69145,59964,'1991-03-11','1992-03-10'),(69145,64344,'1992-03-10','1993-03-10'),(69145,67713,'1993-03-10','1994-03-10'),(69145,70130,'1994-03-10','1995-03-10'),(69145,70138,'1995-03-10','1996-03-09'),(69145,73402,'1996-03-09','1997-03-09'),(69145,75716,'1997-03-09','1998-03-09'),(69145,79474,'1998-03-09','1999-03-09'),(69145,79117,'1999-03-09','2000-03-08'),(69145,79403,'2000-03-08','2001-03-08'),(69145,81527,'2001-03-08','2002-03-08'),(69145,85087,'2002-03-08','9999-01-01'),(69146,53269,'1997-03-31','1998-03-31'),(69146,54660,'1998-03-31','1999-03-31'),(69146,58247,'1999-03-31','2000-03-30'),(69146,59309,'2000-03-30','2001-03-30'),(69146,61014,'2001-03-30','2001-04-28'),(69147,44693,'1986-07-27','1987-07-27'),(69147,47627,'1987-07-27','1988-07-26'),(69147,52061,'1988-07-26','1989-07-26'),(69147,53751,'1989-07-26','1990-07-26'),(69147,57236,'1990-07-26','1991-07-26'),(69147,56967,'1991-07-26','1992-07-25'),(69147,57171,'1992-07-25','1993-07-25'),(69147,60160,'1993-07-25','1994-07-25'),(69147,60298,'1994-07-25','1995-07-25'),(69147,61531,'1995-07-25','1996-07-24'),(69147,63486,'1996-07-24','1997-07-24'),(69147,65866,'1997-07-24','1998-07-24'),(69147,67469,'1998-07-24','1999-07-24'),(69147,69050,'1999-07-24','2000-07-23'),(69147,69127,'2000-07-23','2001-07-23'),(69147,72708,'2001-07-23','2002-07-23'),(69147,73719,'2002-07-23','9999-01-01'),(69148,40000,'1988-08-29','1989-08-29'),(69148,42073,'1989-08-29','1990-08-29'),(69148,42661,'1990-08-29','1991-08-29'),(69148,42546,'1991-08-29','1992-08-28'),(69148,46641,'1992-08-28','1993-08-28'),(69148,50556,'1993-08-28','1994-08-28'),(69148,54465,'1994-08-28','1995-08-28'),(69148,57036,'1995-08-28','1996-08-27'),(69148,59848,'1996-08-27','1997-08-27'),(69148,59821,'1997-08-27','1998-08-27'),(69148,62200,'1998-08-27','1999-08-27'),(69148,62804,'1999-08-27','2000-08-26'),(69148,64215,'2000-08-26','2001-08-26'),(69148,67479,'2001-08-26','9999-01-01'),(69149,49512,'1986-11-11','1987-11-11'),(69149,51873,'1987-11-11','1988-11-10'),(69149,52573,'1988-11-10','1989-11-10'),(69149,52264,'1989-11-10','1990-11-10'),(69149,55202,'1990-11-10','1991-11-10'),(69149,56661,'1991-11-10','1992-11-09'),(69149,57797,'1992-11-09','1993-11-09'),(69149,60166,'1993-11-09','1994-11-09'),(69149,60510,'1994-11-09','1995-11-09'),(69149,61860,'1995-11-09','1996-11-08'),(69149,65235,'1996-11-08','1997-11-08'),(69149,65552,'1997-11-08','1998-11-08'),(69149,69156,'1998-11-08','1999-11-08'),(69149,70845,'1999-11-08','2000-11-07'),(69149,73559,'2000-11-07','2001-11-07'),(69149,77512,'2001-11-07','9999-01-01'),(69150,76837,'1996-06-30','1997-06-30'),(69150,80606,'1997-06-30','1998-06-30'),(69150,81403,'1998-06-30','1999-06-30'),(69150,84053,'1999-06-30','2000-06-29'),(69150,85235,'2000-06-29','2001-06-29'),(69150,89487,'2001-06-29','2002-06-29'),(69150,93676,'2002-06-29','9999-01-01'),(69151,40000,'1995-04-14','1996-04-13'),(69151,42642,'1996-04-13','1997-04-13'),(69151,44763,'1997-04-13','1998-04-13'),(69151,47503,'1998-04-13','1999-04-13'),(69151,49996,'1999-04-13','2000-04-12'),(69151,50194,'2000-04-12','2001-04-12'),(69151,50507,'2001-04-12','2002-04-12'),(69151,51688,'2002-04-12','9999-01-01'),(69152,86452,'1995-10-06','1996-10-05'),(69152,87464,'1996-10-05','1997-10-05'),(69152,88508,'1997-10-05','1998-10-05'),(69152,88723,'1998-10-05','1999-10-05'),(69152,88511,'1999-10-05','2000-10-04'),(69152,92481,'2000-10-04','2001-10-04'),(69152,92691,'2001-10-04','9999-01-01'),(69153,40000,'1993-12-11','1994-12-11'),(69153,43589,'1994-12-11','1995-12-11'),(69153,43770,'1995-12-11','1996-12-10'),(69153,46264,'1996-12-10','1997-12-10'),(69153,48718,'1997-12-10','1998-12-10'),(69153,51517,'1998-12-10','1999-08-01'),(69154,80530,'1990-08-31','1991-08-31'),(69154,81505,'1991-08-31','1992-08-30'),(69154,83017,'1992-08-30','1993-08-30'),(69154,85407,'1993-08-30','1994-08-30'),(69154,87538,'1994-08-30','1995-08-30'),(69154,88637,'1995-08-30','1996-08-29'),(69154,90669,'1996-08-29','1997-08-29'),(69154,93735,'1997-08-29','1998-08-29'),(69154,97758,'1998-08-29','1999-08-29'),(69154,99888,'1999-08-29','2000-08-28'),(69154,101608,'2000-08-28','2001-08-28'),(69154,103083,'2001-08-28','9999-01-01'),(69155,40000,'1989-06-06','1990-06-06'),(69155,40453,'1990-06-06','1991-06-06'),(69155,41173,'1991-06-06','1992-06-05'),(69155,44505,'1992-06-05','1993-06-05'),(69155,45204,'1993-06-05','1994-06-05'),(69155,46027,'1994-06-05','1995-06-05'),(69155,47028,'1995-06-05','1996-06-04'),(69155,49279,'1996-06-04','1997-06-04'),(69155,50231,'1997-06-04','1998-06-04'),(69155,51600,'1998-06-04','1999-06-04'),(69155,56069,'1999-06-04','2000-06-03'),(69155,57450,'2000-06-03','2001-06-03'),(69155,58200,'2001-06-03','2002-06-03'),(69155,60752,'2002-06-03','9999-01-01'),(69156,77110,'1985-10-24','1986-10-24'),(69156,78550,'1986-10-24','1987-02-05'),(69157,40000,'1998-10-13','1999-10-13'),(69157,43652,'1999-10-13','2000-10-12'),(69157,43553,'2000-10-12','2001-10-12'),(69157,43362,'2001-10-12','9999-01-01'),(69158,40000,'1991-10-09','1992-10-08'),(69158,43661,'1992-10-08','1993-10-08'),(69158,43332,'1993-10-08','1994-10-08'),(69158,46047,'1994-10-08','1995-10-08'),(69158,45921,'1995-10-08','1996-10-07'),(69158,47894,'1996-10-07','1997-10-07'),(69158,48308,'1997-10-07','1998-10-07'),(69158,51451,'1998-10-07','1999-10-07'),(69158,55504,'1999-10-07','2000-10-06'),(69158,56806,'2000-10-06','2001-10-06'),(69158,59232,'2001-10-06','9999-01-01'),(69159,53959,'1989-02-19','1990-02-19'),(69159,57031,'1990-02-19','1991-02-19'),(69159,59029,'1991-02-19','1992-02-19'),(69159,61400,'1992-02-19','1993-02-18'),(69159,62042,'1993-02-18','1994-02-18'),(69159,63153,'1994-02-18','1995-02-18'),(69159,67204,'1995-02-18','1996-02-18'),(69159,67853,'1996-02-18','1997-02-17'),(69159,69739,'1997-02-17','1998-02-17'),(69159,71297,'1998-02-17','1999-02-17'),(69159,73890,'1999-02-17','2000-02-17'),(69159,76981,'2000-02-17','2001-02-16'),(69159,76984,'2001-02-16','2002-02-16'),(69159,79106,'2002-02-16','9999-01-01'),(69160,54022,'1998-11-01','1999-11-01'),(69160,56843,'1999-11-01','2000-10-31'),(69160,58898,'2000-10-31','2001-10-31'),(69160,60781,'2001-10-31','9999-01-01'),(69161,40000,'1992-05-05','1993-05-05'),(69161,44172,'1993-05-05','1994-05-05'),(69161,45115,'1994-05-05','1995-05-05'),(69161,48817,'1995-05-05','1996-05-04'),(69161,50638,'1996-05-04','1997-05-04'),(69161,51619,'1997-05-04','1998-05-04'),(69161,54713,'1998-05-04','1999-05-04'),(69161,54523,'1999-05-04','2000-05-03'),(69161,54777,'2000-05-03','2001-05-03'),(69161,57200,'2001-05-03','2002-05-03'),(69161,58414,'2002-05-03','9999-01-01'),(69162,91391,'1986-11-11','1987-11-11'),(69162,94032,'1987-11-11','1988-11-10'),(69162,95518,'1988-11-10','1989-11-10'),(69162,99609,'1989-11-10','1990-11-10'),(69162,102303,'1990-11-10','1991-11-10'),(69162,104282,'1991-11-10','1992-11-09'),(69162,108115,'1992-11-09','1993-11-09'),(69162,107763,'1993-11-09','1994-11-09'),(69162,111636,'1994-11-09','1995-11-09'),(69162,113573,'1995-11-09','1996-11-08'),(69162,113130,'1996-11-08','1997-11-08'),(69162,115615,'1997-11-08','1998-11-08'),(69162,118959,'1998-11-08','1999-11-08'),(69162,121428,'1999-11-08','2000-11-07'),(69162,122506,'2000-11-07','2001-11-07'),(69162,123950,'2001-11-07','9999-01-01'),(69163,40000,'1988-05-15','1989-05-15'),(69163,39617,'1989-05-15','1990-05-15'),(69163,41368,'1990-05-15','1991-05-15'),(69163,45577,'1991-05-15','1992-05-14'),(69163,46048,'1992-05-14','1993-05-14'),(69163,49914,'1993-05-14','1994-05-14'),(69163,50732,'1994-05-14','1995-05-14'),(69163,54300,'1995-05-14','1996-05-13'),(69163,57800,'1996-05-13','1997-05-13'),(69163,60192,'1997-05-13','1998-05-13'),(69163,61033,'1998-05-13','1999-05-13'),(69163,60954,'1999-05-13','2000-05-12'),(69163,64766,'2000-05-12','2001-05-12'),(69163,64727,'2001-05-12','2002-05-12'),(69163,66172,'2002-05-12','9999-01-01'),(69164,40000,'1998-10-03','1999-10-03'),(69164,43910,'1999-10-03','2000-10-02'),(69164,45316,'2000-10-02','2001-10-02'),(69164,49629,'2001-10-02','9999-01-01'),(69165,51681,'1999-09-01','1999-10-08'),(69166,45681,'1990-07-31','1991-07-31'),(69166,46023,'1991-07-31','1992-07-30'),(69166,46566,'1992-07-30','1993-07-30'),(69166,49162,'1993-07-30','1994-07-30'),(69166,53223,'1994-07-30','1995-07-30'),(69166,53560,'1995-07-30','1996-07-29'),(69166,57382,'1996-07-29','1997-07-29'),(69166,60597,'1997-07-29','1998-07-29'),(69166,62200,'1998-07-29','1999-07-29'),(69166,66637,'1999-07-29','2000-07-28'),(69166,67779,'2000-07-28','2001-07-28'),(69166,68041,'2001-07-28','2002-07-28'),(69166,67963,'2002-07-28','9999-01-01'),(69167,40000,'1993-08-29','1994-08-29'),(69167,43434,'1994-08-29','1995-08-29'),(69167,45831,'1995-08-29','1996-08-28'),(69167,47662,'1996-08-28','1997-08-28'),(69167,49509,'1997-08-28','1998-08-28'),(69167,52314,'1998-08-28','1999-08-28'),(69167,56584,'1999-08-28','2000-08-27'),(69167,58001,'2000-08-27','2001-08-27'),(69167,60942,'2001-08-27','9999-01-01'),(69168,55939,'1985-02-25','1986-02-25'),(69168,58115,'1986-02-25','1987-02-25'),(69168,58967,'1987-02-25','1988-02-25'),(69168,59466,'1988-02-25','1989-02-24'),(69168,63633,'1989-02-24','1990-02-24'),(69168,64598,'1990-02-24','1991-02-24'),(69168,67147,'1991-02-24','1992-02-24'),(69168,69544,'1992-02-24','1993-02-23'),(69168,72939,'1993-02-23','1994-02-23'),(69168,75907,'1994-02-23','1995-02-23'),(69168,77140,'1995-02-23','1996-02-23'),(69168,78118,'1996-02-23','1997-02-22'),(69168,78253,'1997-02-22','1998-02-22'),(69168,79112,'1998-02-22','1999-02-22'),(69168,79823,'1999-02-22','2000-02-22'),(69168,79560,'2000-02-22','2001-02-21'),(69168,80617,'2001-02-21','2002-02-21'),(69168,84159,'2002-02-21','9999-01-01'),(69169,59177,'1989-08-31','1990-08-31'),(69169,62070,'1990-08-31','1991-08-31'),(69169,62228,'1991-08-31','1992-08-30'),(69169,61757,'1992-08-30','1993-08-30'),(69169,62055,'1993-08-30','1994-08-30'),(69169,63557,'1994-08-30','1995-08-30'),(69169,66531,'1995-08-30','1996-08-29'),(69169,67433,'1996-08-29','1997-08-29'),(69169,67891,'1997-08-29','1998-08-29'),(69169,69622,'1998-08-29','1999-08-29'),(69169,71845,'1999-08-29','2000-08-28'),(69169,73067,'2000-08-28','2001-08-28'),(69169,74208,'2001-08-28','9999-01-01'),(69170,40000,'1985-09-07','1986-09-07'),(69170,41082,'1986-09-07','1987-09-07'),(69170,45545,'1987-09-07','1988-09-06'),(69170,46400,'1988-09-06','1989-09-06'),(69170,49630,'1989-09-06','1990-09-06'),(69170,53101,'1990-09-06','1991-09-06'),(69170,52708,'1991-09-06','1992-09-05'),(69170,53546,'1992-09-05','1993-09-05'),(69170,55855,'1993-09-05','1994-09-05'),(69170,56669,'1994-09-05','1995-09-05'),(69170,56806,'1995-09-05','1996-09-04'),(69170,60597,'1996-09-04','1997-09-04'),(69170,62416,'1997-09-04','1998-09-04'),(69170,65922,'1998-09-04','1999-09-04'),(69170,68262,'1999-09-04','2000-09-03'),(69170,71226,'2000-09-03','2001-09-03'),(69170,71219,'2001-09-03','9999-01-01'),(69171,40000,'1996-07-02','1997-07-02'),(69171,43603,'1997-07-02','1998-07-02'),(69171,44971,'1998-07-02','1999-07-02'),(69171,47211,'1999-07-02','2000-07-01'),(69171,47687,'2000-07-01','2001-07-01'),(69171,49760,'2001-07-01','2002-07-01'),(69171,51307,'2002-07-01','9999-01-01'),(69172,52801,'1989-11-05','1990-11-05'),(69172,54824,'1990-11-05','1991-11-05'),(69172,58523,'1991-11-05','1992-11-04'),(69172,62680,'1992-11-04','1993-11-04'),(69172,67066,'1993-11-04','1994-03-31'),(69173,40000,'1994-10-08','1995-10-08'),(69173,40505,'1995-10-08','1996-10-07'),(69173,42685,'1996-10-07','1997-10-07'),(69173,42453,'1997-10-07','1998-10-07'),(69173,46633,'1998-10-07','1999-10-07'),(69173,48774,'1999-10-07','2000-10-06'),(69173,51721,'2000-10-06','2001-10-06'),(69173,55554,'2001-10-06','9999-01-01'),(69174,44737,'1997-06-11','1998-06-11'),(69174,44626,'1998-06-11','1999-06-11'),(69174,44794,'1999-06-11','2000-06-10'),(69174,48942,'2000-06-10','2001-06-10'),(69174,48635,'2001-06-10','2002-06-10'),(69174,50902,'2002-06-10','9999-01-01'),(69175,59624,'1990-12-11','1991-12-11'),(69175,62187,'1991-12-11','1992-12-10'),(69175,62970,'1992-12-10','1993-12-10'),(69175,64926,'1993-12-10','1994-12-10'),(69175,66743,'1994-12-10','1995-12-10'),(69175,67893,'1995-12-10','1996-12-09'),(69175,69065,'1996-12-09','1997-12-09'),(69175,72795,'1997-12-09','1998-12-09'),(69175,74029,'1998-12-09','1999-12-09'),(69175,75525,'1999-12-09','2000-12-08'),(69175,76958,'2000-12-08','2001-12-08'),(69175,78706,'2001-12-08','9999-01-01'),(69176,54797,'1990-01-20','1991-01-20'),(69176,55224,'1991-01-20','1992-01-20'),(69176,57048,'1992-01-20','1993-01-19'),(69176,56804,'1993-01-19','1994-01-19'),(69176,58537,'1994-01-19','1995-01-19'),(69176,61638,'1995-01-19','1996-01-19'),(69176,64052,'1996-01-19','1997-01-18'),(69176,64783,'1997-01-18','1998-01-18'),(69176,65061,'1998-01-18','1999-01-18'),(69176,66183,'1999-01-18','2000-01-18'),(69176,69051,'2000-01-18','2001-01-17'),(69176,71350,'2001-01-17','2002-01-17'),(69176,74986,'2002-01-17','9999-01-01'),(69177,47059,'1985-04-15','1986-04-15'),(69177,48659,'1986-04-15','1987-04-15'),(69177,51850,'1987-04-15','1988-04-14'),(69177,56033,'1988-04-14','1989-04-14'),(69177,59093,'1989-04-14','1990-04-14'),(69177,60775,'1990-04-14','1991-04-14'),(69177,61591,'1991-04-14','1992-04-13'),(69177,63399,'1992-04-13','1993-04-13'),(69177,64170,'1993-04-13','1994-04-13'),(69177,66694,'1994-04-13','1995-04-13'),(69177,66322,'1995-04-13','1996-04-12'),(69177,70088,'1996-04-12','1997-04-12'),(69177,70291,'1997-04-12','1998-04-12'),(69177,72155,'1998-04-12','1999-04-12'),(69177,75668,'1999-04-12','2000-04-11'),(69177,79558,'2000-04-11','2001-04-11'),(69177,83448,'2001-04-11','2002-04-11'),(69177,87291,'2002-04-11','9999-01-01'),(69178,48594,'1996-01-22','1997-01-21'),(69178,49794,'1997-01-21','1998-01-21'),(69178,50642,'1998-01-21','1999-01-21'),(69178,52907,'1999-01-21','2000-01-21'),(69178,53403,'2000-01-21','2001-01-20'),(69178,54345,'2001-01-20','2002-01-20'),(69178,58334,'2002-01-20','9999-01-01'),(69179,70436,'1990-08-30','1991-08-30'),(69179,72122,'1991-08-30','1992-08-29'),(69179,73523,'1992-08-29','1993-08-29'),(69179,76660,'1993-08-29','1994-08-29'),(69179,80480,'1994-08-29','1995-08-29'),(69179,80663,'1995-08-29','1996-08-28'),(69179,82194,'1996-08-28','1997-08-28'),(69179,83309,'1997-08-28','1998-08-28'),(69179,87447,'1998-08-28','1999-08-28'),(69179,87255,'1999-08-28','2000-08-27'),(69179,89499,'2000-08-27','2001-08-27'),(69179,89618,'2001-08-27','9999-01-01'),(69180,40000,'1993-04-05','1994-04-05'),(69180,40319,'1994-04-05','1995-04-05'),(69180,40264,'1995-04-05','1996-04-03'),(69180,41986,'1996-04-03','1997-04-03'),(69180,43983,'1997-04-03','1998-04-03'),(69180,43662,'1998-04-03','1998-11-24'),(69181,71449,'1985-06-15','1986-06-15'),(69181,73105,'1986-06-15','1987-06-15'),(69181,76972,'1987-06-15','1988-06-14'),(69181,80195,'1988-06-14','1989-06-14'),(69181,80342,'1989-06-14','1990-06-14'),(69181,84236,'1990-06-14','1991-06-14'),(69181,88074,'1991-06-14','1992-06-13'),(69181,89735,'1992-06-13','1993-06-13'),(69181,92453,'1993-06-13','1994-06-13'),(69181,95931,'1994-06-13','1995-06-13'),(69181,99880,'1995-06-13','1996-06-12'),(69181,102787,'1996-06-12','1997-06-12'),(69181,104042,'1997-06-12','1998-06-12'),(69181,105834,'1998-06-12','1999-06-12'),(69181,106445,'1999-06-12','2000-06-11'),(69181,106583,'2000-06-11','2001-06-11'),(69181,106875,'2001-06-11','2002-06-11'),(69181,109387,'2002-06-11','9999-01-01'),(69182,48469,'1993-07-01','1994-07-01'),(69182,49831,'1994-07-01','1995-07-01'),(69182,51982,'1995-07-01','1996-06-30'),(69182,54376,'1996-06-30','1997-05-28'),(69183,49831,'1990-05-12','1991-05-12'),(69183,50901,'1991-05-12','1992-05-11'),(69183,51721,'1992-05-11','1993-05-11'),(69183,54389,'1993-05-11','1994-05-11'),(69183,55870,'1994-05-11','1995-05-11'),(69183,59106,'1995-05-11','1996-05-10'),(69183,59619,'1996-05-10','1997-05-10'),(69183,59672,'1997-05-10','1998-05-10'),(69183,61989,'1998-05-10','1999-05-10'),(69183,63866,'1999-05-10','2000-05-09'),(69183,64082,'2000-05-09','2001-05-09'),(69183,64378,'2001-05-09','2002-05-09'),(69183,68341,'2002-05-09','9999-01-01'),(69184,102562,'1993-08-17','1994-08-17'),(69184,105515,'1994-08-17','1995-08-17'),(69184,107828,'1995-08-17','1996-08-16'),(69184,110318,'1996-08-16','1997-08-16'),(69184,111941,'1997-08-16','1998-08-16'),(69184,115777,'1998-08-16','1999-08-16'),(69184,116956,'1999-08-16','2000-08-15'),(69184,117010,'2000-08-15','2001-08-15'),(69184,118753,'2001-08-15','9999-01-01'),(69185,54223,'1990-10-03','1991-10-03'),(69185,58481,'1991-10-03','1992-10-02'),(69185,59814,'1992-10-02','1993-10-02'),(69185,62476,'1993-10-02','1994-10-02'),(69185,62093,'1994-10-02','1995-10-02'),(69185,64753,'1995-10-02','1996-10-01'),(69185,66074,'1996-10-01','1997-10-01'),(69185,69209,'1997-10-01','1998-10-01'),(69185,71260,'1998-10-01','1999-10-01'),(69185,74400,'1999-10-01','2000-09-30'),(69185,74344,'2000-09-30','2001-09-30'),(69185,74944,'2001-09-30','9999-01-01'),(69186,92655,'1987-04-05','1988-04-04'),(69186,92456,'1988-04-04','1989-04-04'),(69186,93467,'1989-04-04','1990-04-04'),(69186,95882,'1990-04-04','1991-04-04'),(69186,96703,'1991-04-04','1992-04-03'),(69186,97343,'1992-04-03','1993-04-03'),(69186,100100,'1993-04-03','1994-04-03'),(69186,101581,'1994-04-03','1995-04-03'),(69186,103558,'1995-04-03','1996-04-02'),(69186,107418,'1996-04-02','1997-04-02'),(69186,111656,'1997-04-02','1998-04-02'),(69186,114039,'1998-04-02','1999-04-02'),(69186,118110,'1999-04-02','2000-04-01'),(69186,119093,'2000-04-01','2001-04-01'),(69186,123222,'2001-04-01','2002-04-01'),(69186,123975,'2002-04-01','9999-01-01'),(69187,71464,'1999-07-25','2000-04-26'),(69188,69248,'1996-01-28','1997-01-26'),(69189,42010,'1988-09-11','1989-09-11'),(69189,44811,'1989-09-11','1990-09-11'),(69189,45050,'1990-09-11','1991-09-11'),(69189,47971,'1991-09-11','1992-09-10'),(69189,52179,'1992-09-10','1993-09-10'),(69189,56203,'1993-09-10','1994-09-10'),(69189,60288,'1994-09-10','1995-09-10'),(69189,61586,'1995-09-10','1996-09-09'),(69189,63015,'1996-09-09','1997-09-09'),(69189,65835,'1997-09-09','1998-09-09'),(69189,65541,'1998-09-09','1999-09-09'),(69189,65865,'1999-09-09','2000-09-08'),(69189,67863,'2000-09-08','2001-09-08'),(69189,69695,'2001-09-08','9999-01-01'),(69190,56108,'1988-07-15','1989-07-15'),(69190,58039,'1989-07-15','1990-07-15'),(69190,57727,'1990-07-15','1991-07-15'),(69190,58844,'1991-07-15','1992-07-14'),(69190,60564,'1992-07-14','1993-07-14'),(69190,62048,'1993-07-14','1994-07-14'),(69190,66233,'1994-07-14','1995-07-14'),(69190,66823,'1995-07-14','1996-07-13'),(69190,69378,'1996-07-13','1997-07-13'),(69190,73161,'1997-07-13','1998-07-13'),(69190,75891,'1998-07-13','1999-07-13'),(69190,77061,'1999-07-13','2000-07-12'),(69190,80519,'2000-07-12','2001-07-12'),(69190,80351,'2001-07-12','2002-07-12'),(69190,83822,'2002-07-12','9999-01-01'),(69191,59773,'1992-08-14','1993-08-14'),(69191,61161,'1993-08-14','1994-08-14'),(69191,65237,'1994-08-14','1995-08-14'),(69191,66054,'1995-08-14','1996-08-13'),(69191,69023,'1996-08-13','1997-08-13'),(69191,68567,'1997-08-13','1998-08-13'),(69191,68867,'1998-08-13','1999-08-13'),(69191,71050,'1999-08-13','2000-08-12'),(69191,73043,'2000-08-12','2001-08-12'),(69191,76412,'2001-08-12','9999-01-01'),(69192,40000,'1991-09-01','1992-08-31'),(69192,43217,'1992-08-31','1993-08-31'),(69192,44070,'1993-08-31','1994-08-31'),(69192,44295,'1994-08-31','1995-08-31'),(69192,45525,'1995-08-31','1996-08-30'),(69192,49925,'1996-08-30','1997-08-30'),(69192,51128,'1997-08-30','1998-08-30'),(69192,53163,'1998-08-30','1999-08-30'),(69192,57563,'1999-08-30','2000-08-29'),(69192,60120,'2000-08-29','2001-08-29'),(69192,61268,'2001-08-29','9999-01-01'),(69193,40625,'1992-12-24','1993-12-24'),(69193,41164,'1993-12-24','1994-12-24'),(69193,43244,'1994-12-24','1995-12-24'),(69193,44249,'1995-12-24','1996-12-23'),(69193,48638,'1996-12-23','1997-12-23'),(69193,51013,'1997-12-23','1998-12-23'),(69193,55348,'1998-12-23','1999-12-23'),(69193,57955,'1999-12-23','2000-09-12'),(69194,55724,'1991-04-08','1992-04-07'),(69194,59232,'1992-04-07','1993-04-07'),(69194,60169,'1993-04-07','1994-04-07'),(69194,63247,'1994-04-07','1995-04-07'),(69194,66862,'1995-04-07','1996-04-05'),(69194,67915,'1996-04-05','1997-04-05'),(69194,69285,'1997-04-05','1998-04-06'),(69194,71816,'1998-04-06','1999-04-06'),(69194,72160,'1999-04-06','1999-04-30'),(69195,53329,'1992-04-24','1993-04-24'),(69195,55519,'1993-04-24','1994-04-24'),(69195,56805,'1994-04-24','1995-04-24'),(69195,60150,'1995-04-24','1996-04-23'),(69195,62833,'1996-04-23','1997-04-23'),(69195,65665,'1997-04-23','1998-04-23'),(69195,67623,'1998-04-23','1999-04-23'),(69195,71351,'1999-04-23','2000-04-22'),(69195,72640,'2000-04-22','2001-04-22'),(69195,73981,'2001-04-22','2002-04-22'),(69195,74743,'2002-04-22','9999-01-01'),(69196,52730,'1996-12-24','1997-12-24'),(69196,54164,'1997-12-24','1998-12-24'),(69196,54843,'1998-12-24','1999-12-24'),(69196,54906,'1999-12-24','2000-12-23'),(69196,56675,'2000-12-23','2001-12-23'),(69196,59147,'2001-12-23','9999-01-01'),(69197,76595,'1989-01-08','1990-01-08'),(69197,80177,'1990-01-08','1991-01-08'),(69197,80147,'1991-01-08','1992-01-08'),(69197,82824,'1992-01-08','1993-01-07'),(69197,83550,'1993-01-07','1994-01-07'),(69197,86165,'1994-01-07','1995-01-07'),(69197,88811,'1995-01-07','1996-01-07'),(69197,91515,'1996-01-07','1997-01-06'),(69197,93995,'1997-01-06','1998-01-06'),(69197,97777,'1998-01-06','1999-01-05'),(69198,49227,'1996-03-28','1997-03-28'),(69198,52898,'1997-03-28','1998-03-28'),(69198,55624,'1998-03-28','1999-03-28'),(69198,56585,'1999-03-28','2000-03-27'),(69198,58930,'2000-03-27','2001-03-27'),(69198,59189,'2001-03-27','2002-03-27'),(69198,59827,'2002-03-27','9999-01-01'),(69199,40000,'1990-07-20','1991-07-20'),(69199,43670,'1991-07-20','1992-07-19'),(69199,43989,'1992-07-19','1993-07-19'),(69199,47598,'1993-07-19','1994-07-19'),(69199,49480,'1994-07-19','1995-07-19'),(69199,53691,'1995-07-19','1996-07-18'),(69199,54928,'1996-07-18','1997-07-18'),(69199,57974,'1997-07-18','1998-07-18'),(69199,60123,'1998-07-18','1999-07-18'),(69199,60847,'1999-07-18','2000-07-17'),(69199,62686,'2000-07-17','2001-07-17'),(69199,67171,'2001-07-17','2002-07-17'),(69199,68652,'2002-07-17','9999-01-01'),(69200,40145,'1990-07-17','1991-07-17'),(69200,40004,'1991-07-17','1992-07-16'),(69200,42045,'1992-07-16','1993-07-16'),(69200,42157,'1993-07-16','1994-07-16'),(69200,43563,'1994-07-16','1995-07-16'),(69200,46975,'1995-07-16','1996-07-15'),(69200,50844,'1996-07-15','1997-07-15'),(69200,55332,'1997-07-15','1998-07-15'),(69200,59600,'1998-07-15','1999-07-15'),(69200,63961,'1999-07-15','2000-07-14'),(69200,65998,'2000-07-14','2001-07-14'),(69200,70476,'2001-07-14','2002-07-14'),(69200,72095,'2002-07-14','9999-01-01'),(69201,72774,'1996-10-02','1997-04-27'),(69202,43985,'1991-05-01','1992-04-30'),(69202,44054,'1992-04-30','1993-04-30'),(69202,47582,'1993-04-30','1994-01-17'),(69203,68761,'1988-06-12','1989-06-12'),(69203,70219,'1989-06-12','1990-06-12'),(69203,71627,'1990-06-12','1991-06-12'),(69203,74483,'1991-06-12','1992-06-11'),(69203,75278,'1992-06-11','1993-06-11'),(69203,79613,'1993-06-11','1994-06-11'),(69203,81298,'1994-06-11','1995-06-11'),(69203,83219,'1995-06-11','1996-06-10'),(69203,86452,'1996-06-10','1997-06-10'),(69203,87203,'1997-06-10','1998-06-10'),(69203,88952,'1998-06-10','1999-06-10'),(69203,89886,'1999-06-10','2000-06-09'),(69203,94015,'2000-06-09','2001-06-09'),(69203,95723,'2001-06-09','2002-06-09'),(69203,95665,'2002-06-09','9999-01-01'),(69204,44511,'1991-02-26','1992-02-26'),(69204,46670,'1992-02-26','1993-02-25'),(69204,47283,'1993-02-25','1994-02-25'),(69204,48838,'1994-02-25','1995-02-25'),(69204,49679,'1995-02-25','1996-02-25'),(69204,50764,'1996-02-25','1997-02-24'),(69204,52843,'1997-02-24','1998-02-24'),(69204,53751,'1998-02-24','1999-02-24'),(69204,56905,'1999-02-24','2000-02-24'),(69204,56886,'2000-02-24','2001-02-23'),(69204,59961,'2001-02-23','2002-02-23'),(69204,59589,'2002-02-23','9999-01-01'),(69205,60578,'1990-01-23','1991-01-23'),(69205,64075,'1991-01-23','1992-01-23'),(69205,63733,'1992-01-23','1993-01-22'),(69205,63733,'1993-01-22','1994-01-22'),(69205,64111,'1994-01-22','1995-01-22'),(69205,64252,'1995-01-22','1996-01-22'),(69205,65230,'1996-01-22','1997-01-21'),(69205,66977,'1997-01-21','1998-01-21'),(69205,67688,'1998-01-21','1999-01-21'),(69205,67590,'1999-01-21','2000-01-21'),(69205,68953,'2000-01-21','2001-01-20'),(69205,72041,'2001-01-20','2002-01-20'),(69205,74832,'2002-01-20','9999-01-01'),(69206,40000,'1989-06-15','1990-06-15'),(69206,40686,'1990-06-15','1991-06-15'),(69206,42265,'1991-06-15','1992-06-14'),(69206,43002,'1992-06-14','1993-06-14'),(69206,43104,'1993-06-14','1994-06-14'),(69206,44636,'1994-06-14','1995-06-14'),(69206,44268,'1995-06-14','1996-06-13'),(69206,45204,'1996-06-13','1997-06-13'),(69206,44725,'1997-06-13','1998-06-13'),(69206,46346,'1998-06-13','1999-06-13'),(69206,47797,'1999-06-13','2000-06-12'),(69206,51737,'2000-06-12','2001-06-12'),(69206,51845,'2001-06-12','2002-06-12'),(69206,56291,'2002-06-12','9999-01-01'),(69207,40000,'1994-08-05','1995-08-05'),(69207,42363,'1995-08-05','1996-08-04'),(69207,42301,'1996-08-04','1997-08-04'),(69207,44152,'1997-08-04','1998-08-04'),(69207,47375,'1998-08-04','1999-08-04'),(69207,51436,'1999-08-04','2000-08-03'),(69207,54250,'2000-08-03','2001-08-03'),(69207,57655,'2001-08-03','9999-01-01'),(69208,68508,'1991-05-03','1992-05-02'),(69208,72158,'1992-05-02','1993-05-02'),(69208,76046,'1993-05-02','1994-05-02'),(69208,78675,'1994-05-02','1995-05-02'),(69208,81197,'1995-05-02','1996-05-01'),(69208,81540,'1996-05-01','1997-05-01'),(69208,83331,'1997-05-01','1998-05-01'),(69208,83195,'1998-05-01','1999-05-01'),(69208,84701,'1999-05-01','2000-04-30'),(69208,88329,'2000-04-30','2001-04-30'),(69208,88504,'2001-04-30','2002-04-30'),(69208,92798,'2002-04-30','9999-01-01'),(69209,40000,'1985-06-26','1986-06-26'),(69209,42499,'1986-06-26','1987-06-26'),(69209,46373,'1987-06-26','1988-06-25'),(69209,49685,'1988-06-25','1989-06-25'),(69209,53464,'1989-06-25','1990-06-25'),(69209,57307,'1990-06-25','1991-06-25'),(69209,58546,'1991-06-25','1992-06-24'),(69209,59136,'1992-06-24','1993-06-24'),(69209,62575,'1993-06-24','1994-06-24'),(69209,66628,'1994-06-24','1995-06-24'),(69209,71115,'1995-06-24','1996-06-23'),(69209,73243,'1996-06-23','1997-06-23'),(69209,76667,'1997-06-23','1998-06-23'),(69209,80858,'1998-06-23','1999-06-23'),(69209,84428,'1999-06-23','2000-06-22'),(69209,85197,'2000-06-22','2001-06-22'),(69209,89117,'2001-06-22','2002-06-22'),(69209,91649,'2002-06-22','9999-01-01'),(69210,46160,'1985-05-29','1986-05-29'),(69210,47920,'1986-05-29','1987-05-29'),(69210,49380,'1987-05-29','1988-05-28'),(69210,53534,'1988-05-28','1989-05-28'),(69210,55984,'1989-05-28','1990-05-28'),(69210,60427,'1990-05-28','1991-05-28'),(69210,62805,'1991-05-28','1992-05-27'),(69210,65667,'1992-05-27','1993-05-27'),(69210,66109,'1993-05-27','1994-05-27'),(69210,69208,'1994-05-27','1995-05-27'),(69210,71122,'1995-05-27','1996-05-26'),(69210,72272,'1996-05-26','1997-05-26'),(69210,73246,'1997-05-26','1998-05-26'),(69210,72902,'1998-05-26','1999-05-26'),(69210,74751,'1999-05-26','2000-05-21'),(69211,87668,'1989-05-01','1990-05-01'),(69211,87325,'1990-05-01','1991-05-01'),(69211,91000,'1991-05-01','1992-04-30'),(69211,94098,'1992-04-30','1993-04-30'),(69211,93688,'1993-04-30','1994-04-30'),(69211,94425,'1994-04-30','1995-04-30'),(69211,95413,'1995-04-30','1996-04-29'),(69211,97605,'1996-04-29','1997-04-29'),(69211,98961,'1997-04-29','1998-04-29'),(69211,101611,'1998-04-29','1999-04-29'),(69211,102637,'1999-04-29','2000-04-28'),(69211,102867,'2000-04-28','2001-04-28'),(69211,106443,'2001-04-28','2002-04-28'),(69211,108330,'2002-04-28','9999-01-01'),(69212,73244,'1993-06-08','1994-06-08'),(69212,74035,'1994-06-08','1995-06-08'),(69212,73963,'1995-06-08','1996-06-07'),(69212,75565,'1996-06-07','1997-06-07'),(69212,76894,'1997-06-07','1998-06-07'),(69212,81238,'1998-06-07','1999-06-07'),(69212,85256,'1999-06-07','2000-06-06'),(69212,88239,'2000-06-06','2001-06-06'),(69212,89614,'2001-06-06','2002-06-06'),(69212,93375,'2002-06-06','9999-01-01'),(69213,80502,'1991-06-01','1992-05-31'),(69213,80107,'1992-05-31','1993-05-31'),(69213,82333,'1993-05-31','1994-05-31'),(69213,85447,'1994-05-31','1995-05-31'),(69213,88386,'1995-05-31','1996-05-30'),(69213,90452,'1996-05-30','1997-05-30'),(69213,90413,'1997-05-30','1998-05-30'),(69213,92693,'1998-05-30','1999-05-30'),(69213,93071,'1999-05-30','2000-05-29'),(69213,95173,'2000-05-29','2001-05-29'),(69213,97016,'2001-05-29','2002-05-29'),(69213,97082,'2002-05-29','9999-01-01'),(69214,40000,'1986-03-25','1987-03-25'),(69214,42104,'1987-03-25','1988-03-24'),(69214,44726,'1988-03-24','1989-03-24'),(69214,46099,'1989-03-24','1990-03-24'),(69214,47894,'1990-03-24','1991-03-24'),(69214,47669,'1991-03-24','1992-03-23'),(69214,47910,'1992-03-23','1993-03-23'),(69214,48981,'1993-03-23','1994-03-23'),(69214,51087,'1994-03-23','1995-03-23'),(69214,52954,'1995-03-23','1996-03-22'),(69214,52491,'1996-03-22','1997-03-22'),(69214,55528,'1997-03-22','1998-03-22'),(69214,56092,'1998-03-22','1999-03-22'),(69214,58622,'1999-03-22','2000-03-21'),(69214,60318,'2000-03-21','2001-03-21'),(69214,63364,'2001-03-21','2002-03-21'),(69214,62932,'2002-03-21','9999-01-01'),(69215,40000,'1999-10-04','2000-10-03'),(69215,43338,'2000-10-03','2001-10-03'),(69215,46123,'2001-10-03','9999-01-01'),(69216,65353,'1987-04-30','1988-04-29'),(69216,67081,'1988-04-29','1989-04-29'),(69216,69057,'1989-04-29','1990-04-29'),(69216,71778,'1990-04-29','1991-04-29'),(69216,72500,'1991-04-29','1992-04-28'),(69216,74769,'1992-04-28','1993-04-28'),(69216,78945,'1993-04-28','1994-04-28'),(69216,80205,'1994-04-28','1994-08-05'),(69217,66959,'1987-11-07','1988-11-06'),(69217,70885,'1988-11-06','1989-11-06'),(69217,72250,'1989-11-06','1990-11-06'),(69217,73407,'1990-11-06','1991-11-06'),(69217,76847,'1991-11-06','1992-11-05'),(69217,80616,'1992-11-05','1993-11-05'),(69217,84404,'1993-11-05','1994-11-05'),(69217,88181,'1994-11-05','1995-11-05'),(69217,90810,'1995-11-05','1996-11-04'),(69217,92990,'1996-11-04','1997-11-04'),(69217,94032,'1997-11-04','1998-11-04'),(69217,93612,'1998-11-04','1999-11-04'),(69217,94910,'1999-11-04','2000-11-03'),(69217,95129,'2000-11-03','2001-11-03'),(69217,96198,'2001-11-03','9999-01-01'),(69218,40000,'1987-02-02','1988-02-02'),(69218,42400,'1988-02-02','1989-02-01'),(69218,44898,'1989-02-01','1990-02-01'),(69218,47857,'1990-02-01','1991-02-01'),(69218,51708,'1991-02-01','1992-02-01'),(69218,54252,'1992-02-01','1993-01-31'),(69218,55873,'1993-01-31','1994-01-31'),(69218,56652,'1994-01-31','1995-01-31'),(69218,58717,'1995-01-31','1996-01-31'),(69218,62208,'1996-01-31','1997-01-30'),(69218,66540,'1997-01-30','1998-01-30'),(69218,68602,'1998-01-30','1999-01-30'),(69218,70258,'1999-01-30','2000-01-30'),(69218,73186,'2000-01-30','2001-01-29'),(69218,75544,'2001-01-29','2002-01-29'),(69218,77847,'2002-01-29','9999-01-01'),(69219,75769,'1994-07-06','1995-07-06'),(69219,80067,'1995-07-06','1996-07-05'),(69219,80458,'1996-07-05','1997-07-05'),(69219,83971,'1997-07-05','1998-07-05'),(69219,83849,'1998-07-05','1999-07-05'),(69219,86102,'1999-07-05','2000-07-04'),(69219,87078,'2000-07-04','2001-07-04'),(69219,87990,'2001-07-04','2002-07-04'),(69219,92037,'2002-07-04','9999-01-01'),(69220,47002,'1990-10-14','1991-10-14'),(69220,48022,'1991-10-14','1992-10-13'),(69220,52414,'1992-10-13','1993-10-13'),(69220,56290,'1993-10-13','1994-10-13'),(69220,57562,'1994-10-13','1995-10-13'),(69220,59150,'1995-10-13','1996-10-12'),(69220,60183,'1996-10-12','1997-10-12'),(69220,64581,'1997-10-12','1998-10-12'),(69220,66232,'1998-10-12','1999-10-12'),(69220,67951,'1999-10-12','2000-10-11'),(69220,69923,'2000-10-11','2001-10-11'),(69220,73300,'2001-10-11','9999-01-01'),(69221,40574,'1990-06-08','1991-06-08'),(69221,43597,'1991-06-08','1992-06-07'),(69221,43559,'1992-06-07','1993-06-07'),(69221,46019,'1993-06-07','1994-06-07'),(69221,46083,'1994-06-07','1995-06-07'),(69221,47421,'1995-06-07','1996-06-06'),(69221,48979,'1996-06-06','1997-06-06'),(69221,52983,'1997-06-06','1998-06-06'),(69221,54240,'1998-06-06','1999-06-06'),(69221,56231,'1999-06-06','2000-06-05'),(69221,58625,'2000-06-05','2001-06-05'),(69221,61802,'2001-06-05','2002-06-05'),(69221,65665,'2002-06-05','9999-01-01'),(69222,43906,'1985-11-30','1986-11-30'),(69222,47032,'1986-11-30','1987-11-30'),(69222,47560,'1987-11-30','1988-11-29'),(69222,48611,'1988-11-29','1989-11-29'),(69222,48944,'1989-11-29','1990-11-29'),(69222,52317,'1990-11-29','1991-11-29'),(69222,51883,'1991-11-29','1992-11-28'),(69222,52430,'1992-11-28','1993-11-28'),(69222,53835,'1993-11-28','1994-11-28'),(69222,56892,'1994-11-28','1995-11-28'),(69222,61249,'1995-11-28','1996-11-27'),(69222,61327,'1996-11-27','1997-11-27'),(69222,65569,'1997-11-27','1998-11-27'),(69222,65291,'1998-11-27','1999-11-27'),(69222,67333,'1999-11-27','2000-11-26'),(69222,67877,'2000-11-26','2001-11-26'),(69222,69678,'2001-11-26','9999-01-01'),(69223,47172,'1994-06-28','1995-06-28'),(69223,47884,'1995-06-28','1996-06-27'),(69223,48390,'1996-06-27','1997-06-27'),(69223,52529,'1997-06-27','1998-06-27'),(69223,53326,'1998-06-27','1999-06-27'),(69223,55927,'1999-06-27','2000-06-26'),(69223,57587,'2000-06-26','2000-12-30'),(69224,69628,'1987-08-12','1988-08-11'),(69224,72061,'1988-08-11','1989-08-11'),(69224,73159,'1989-08-11','1990-08-11'),(69224,72712,'1990-08-11','1991-08-11'),(69224,76481,'1991-08-11','1992-08-10'),(69224,79384,'1992-08-10','1993-01-19'),(69225,51397,'1991-10-18','1992-10-17'),(69225,55176,'1992-10-17','1993-10-17'),(69225,55202,'1993-10-17','1994-10-17'),(69225,55503,'1994-10-17','1995-10-17'),(69225,57904,'1995-10-17','1996-10-16'),(69225,61247,'1996-10-16','1997-10-16'),(69225,65064,'1997-10-16','1998-10-16'),(69225,67369,'1998-10-16','1999-10-16'),(69225,70440,'1999-10-16','2000-10-15'),(69225,72246,'2000-10-15','2001-10-15'),(69225,76348,'2001-10-15','9999-01-01'),(69226,40000,'1985-03-18','1986-03-18'),(69226,42440,'1986-03-18','1987-03-18'),(69226,43292,'1987-03-18','1988-03-17'),(69226,46756,'1988-03-17','1989-03-17'),(69226,48799,'1989-03-17','1990-03-17'),(69226,49926,'1990-03-17','1991-03-17'),(69226,53967,'1991-03-17','1992-03-16'),(69226,58088,'1992-03-16','1993-03-16'),(69226,62565,'1993-03-16','1994-03-16'),(69226,66727,'1994-03-16','1995-03-16'),(69226,71058,'1995-03-16','1996-03-15'),(69226,73564,'1996-03-15','1997-03-15'),(69226,77000,'1997-03-15','1998-03-15'),(69226,78381,'1998-03-15','1999-03-15'),(69226,78767,'1999-03-15','2000-03-14'),(69226,83197,'2000-03-14','2001-03-14'),(69226,82716,'2001-03-14','2002-03-14'),(69226,85288,'2002-03-14','9999-01-01'),(69227,40000,'1995-06-13','1996-06-12'),(69227,44267,'1996-06-12','1997-06-12'),(69227,46172,'1997-06-12','1998-06-12'),(69227,45818,'1998-06-12','1999-06-12'),(69227,45749,'1999-06-12','2000-06-11'),(69227,49735,'2000-06-11','2001-06-11'),(69227,49878,'2001-06-11','2002-06-11'),(69227,53247,'2002-06-11','9999-01-01'),(69228,48344,'1988-10-09','1989-10-09'),(69228,49113,'1989-10-09','1990-10-09'),(69228,50128,'1990-10-09','1991-10-09'),(69228,49972,'1991-10-09','1992-10-08'),(69228,50654,'1992-10-08','1993-10-08'),(69228,50732,'1993-10-08','1994-10-08'),(69228,50624,'1994-10-08','1995-10-08'),(69228,51259,'1995-10-08','1996-10-07'),(69228,54504,'1996-10-07','1997-10-07'),(69228,54319,'1997-10-07','1998-10-07'),(69228,57192,'1998-10-07','1999-10-07'),(69228,61084,'1999-10-07','2000-10-06'),(69228,61109,'2000-10-06','2001-10-06'),(69228,61555,'2001-10-06','9999-01-01'),(69229,40000,'1992-03-16','1993-03-16'),(69229,41253,'1993-03-16','1994-03-16'),(69229,45638,'1994-03-16','1994-05-17'),(69230,56164,'1988-07-18','1989-07-18'),(69230,58820,'1989-07-18','1990-07-18'),(69230,59190,'1990-07-18','1991-07-18'),(69230,60260,'1991-07-18','1992-07-17'),(69230,60679,'1992-07-17','1993-07-17'),(69230,60852,'1993-07-17','1994-07-17'),(69230,61199,'1994-07-17','1995-07-17'),(69230,61099,'1995-07-17','1996-07-16'),(69230,62214,'1996-07-16','1997-07-16'),(69230,64639,'1997-07-16','1998-07-16'),(69230,67562,'1998-07-16','1999-07-16'),(69230,70451,'1999-07-16','2000-07-15'),(69230,73001,'2000-07-15','2001-07-15'),(69230,74157,'2001-07-15','2002-07-15'),(69230,75332,'2002-07-15','9999-01-01'),(69231,43682,'1995-10-01','1996-09-30'),(69231,44073,'1996-09-30','1997-09-30'),(69231,45358,'1997-09-30','1998-09-30'),(69231,47994,'1998-09-30','1999-09-30'),(69231,49785,'1999-09-30','2000-09-29'),(69231,51212,'2000-09-29','2001-09-29'),(69231,50821,'2001-09-29','9999-01-01'),(69232,57257,'1993-07-08','1994-07-08'),(69232,58047,'1994-07-08','1995-07-08'),(69232,57663,'1995-07-08','1996-07-07'),(69232,59305,'1996-07-07','1997-07-07'),(69232,60867,'1997-07-07','1998-07-07'),(69232,60811,'1998-07-07','1999-07-07'),(69232,65128,'1999-07-07','2000-07-06'),(69232,66783,'2000-07-06','2001-07-06'),(69232,69104,'2001-07-06','2002-07-06'),(69232,70793,'2002-07-06','9999-01-01'),(69233,52854,'1991-01-06','1992-01-06'),(69233,52601,'1992-01-06','1993-01-05'),(69233,54023,'1993-01-05','1994-01-05'),(69233,55147,'1994-01-05','1995-01-05'),(69233,56006,'1995-01-05','1996-01-05'),(69233,58936,'1996-01-05','1997-01-04'),(69233,62710,'1997-01-04','1998-01-04'),(69233,66956,'1998-01-04','1999-01-04'),(69233,68251,'1999-01-04','2000-01-04'),(69233,70554,'2000-01-04','2001-01-03'),(69233,70910,'2001-01-03','2002-01-03'),(69233,70820,'2002-01-03','9999-01-01'),(69234,69815,'1992-03-17','1993-03-17'),(69234,72714,'1993-03-17','1994-03-17'),(69234,76735,'1994-03-17','1995-03-17'),(69234,77773,'1995-03-17','1996-03-16'),(69234,78967,'1996-03-16','1997-03-16'),(69234,81419,'1997-03-16','1998-03-16'),(69234,82101,'1998-03-16','1999-03-16'),(69234,85305,'1999-03-16','2000-03-15'),(69234,86491,'2000-03-15','2001-03-15'),(69234,88282,'2001-03-15','2002-03-15'),(69234,92049,'2002-03-15','9999-01-01'),(69235,40000,'1992-08-28','1993-08-28'),(69235,40537,'1993-08-28','1994-08-28'),(69235,42127,'1994-08-28','1995-08-28'),(69235,45434,'1995-08-28','1996-08-27'),(69235,49905,'1996-08-27','1997-08-27'),(69235,51459,'1997-08-27','1998-08-27'),(69235,53489,'1998-08-27','1999-08-27'),(69235,57550,'1999-08-27','1999-12-17'),(69236,40000,'1990-06-17','1991-06-17'),(69236,42374,'1991-06-17','1992-06-16'),(69236,43995,'1992-06-16','1993-06-16'),(69236,46042,'1993-06-16','1994-06-16'),(69236,47575,'1994-06-16','1995-06-16'),(69236,50135,'1995-06-16','1996-06-15'),(69236,53355,'1996-06-15','1997-06-15'),(69236,54969,'1997-06-15','1998-06-15'),(69236,55677,'1998-06-15','1999-06-15'),(69236,60068,'1999-06-15','2000-06-14'),(69236,62991,'2000-06-14','2001-06-14'),(69236,66619,'2001-06-14','2002-06-14'),(69236,70775,'2002-06-14','9999-01-01'),(69237,40000,'1999-10-23','2000-10-22'),(69237,44132,'2000-10-22','2001-10-22'),(69237,44088,'2001-10-22','9999-01-01'),(69238,65786,'1989-05-18','1990-05-18'),(69238,69165,'1990-05-18','1991-05-18'),(69238,72990,'1991-05-18','1992-05-17'),(69238,76999,'1992-05-17','1993-05-17'),(69238,77212,'1993-05-17','1994-05-17'),(69238,77747,'1994-05-17','1995-05-17'),(69238,78256,'1995-05-17','1996-05-16'),(69238,80342,'1996-05-16','1997-05-16'),(69238,81639,'1997-05-16','1998-05-16'),(69238,85120,'1998-05-16','1999-05-16'),(69238,89443,'1999-05-16','2000-05-15'),(69238,90003,'2000-05-15','2001-05-15'),(69238,93505,'2001-05-15','2002-05-15'),(69238,97716,'2002-05-15','9999-01-01'),(69239,40000,'1993-03-22','1994-03-22'),(69239,42079,'1994-03-22','1995-03-22'),(69239,41771,'1995-03-22','1996-03-21'),(69239,45389,'1996-03-21','1997-03-21'),(69239,49501,'1997-03-21','1998-03-21'),(69239,49653,'1998-03-21','1999-03-21'),(69239,50249,'1999-03-21','2000-03-20'),(69239,53391,'2000-03-20','2001-03-20'),(69239,55487,'2001-03-20','2002-03-20'),(69239,59750,'2002-03-20','9999-01-01'),(69240,71876,'1993-01-27','1994-01-27'),(69240,74413,'1994-01-27','1995-01-27'),(69240,74161,'1995-01-27','1996-01-27'),(69240,75723,'1996-01-27','1997-01-26'),(69240,76384,'1997-01-26','1998-01-26'),(69240,80646,'1998-01-26','1999-01-26'),(69240,81494,'1999-01-26','2000-01-26'),(69240,83019,'2000-01-26','2001-01-25'),(69240,84322,'2001-01-25','2002-01-25'),(69240,88365,'2002-01-25','9999-01-01'),(69241,40000,'1987-11-25','1988-11-24'),(69241,40711,'1988-11-24','1989-11-24'),(69241,40853,'1989-11-24','1990-11-24'),(69241,44848,'1990-11-24','1991-11-24'),(69241,44710,'1991-11-24','1992-11-23'),(69241,47574,'1992-11-23','1993-11-23'),(69241,48084,'1993-11-23','1994-11-23'),(69241,50012,'1994-11-23','1995-11-23'),(69241,54138,'1995-11-23','1996-11-22'),(69241,56574,'1996-11-22','1997-11-22'),(69241,60890,'1997-11-22','1998-11-22'),(69241,61557,'1998-11-22','1999-11-22'),(69241,63369,'1999-11-22','2000-11-21'),(69241,67099,'2000-11-21','2001-11-21'),(69241,70483,'2001-11-21','9999-01-01'),(69242,40000,'1999-12-29','2000-12-28'),(69242,44466,'2000-12-28','2001-12-28'),(69242,46262,'2001-12-28','9999-01-01'),(69243,56673,'1996-03-14','1997-03-14'),(69243,58173,'1997-03-14','1997-03-14'),(69244,40000,'1989-12-27','1990-12-27'),(69244,42670,'1990-12-27','1991-12-27'),(69244,45383,'1991-12-27','1992-12-26'),(69244,48768,'1992-12-26','1993-12-26'),(69244,49124,'1993-12-26','1994-12-26'),(69244,49681,'1994-12-26','1995-12-26'),(69244,51120,'1995-12-26','1996-12-25'),(69244,54854,'1996-12-25','1997-12-25'),(69244,55124,'1997-12-25','1998-12-25'),(69244,58700,'1998-12-25','1999-12-25'),(69244,62755,'1999-12-25','2000-12-24'),(69244,64710,'2000-12-24','2001-12-24'),(69244,67062,'2001-12-24','9999-01-01'),(69245,93281,'1990-08-03','1991-08-03'),(69245,96144,'1991-08-03','1992-08-02'),(69245,96071,'1992-08-02','1993-08-02'),(69245,98234,'1993-08-02','1994-08-02'),(69245,101214,'1994-08-02','1995-08-02'),(69245,104876,'1995-08-02','1996-08-01'),(69245,108856,'1996-08-01','1997-08-01'),(69245,109491,'1997-08-01','1998-08-01'),(69245,110323,'1998-08-01','1999-08-01'),(69245,112571,'1999-08-01','2000-07-31'),(69245,112774,'2000-07-31','2001-07-31'),(69245,114329,'2001-07-31','2002-07-31'),(69245,114952,'2002-07-31','9999-01-01'),(69246,56083,'1994-03-13','1995-03-13'),(69246,57531,'1995-03-13','1996-03-12'),(69246,59419,'1996-03-12','1997-03-12'),(69246,60919,'1997-03-12','1998-03-12'),(69246,65062,'1998-03-12','1999-03-12'),(69246,66827,'1999-03-12','2000-03-11'),(69246,68248,'2000-03-11','2001-03-11'),(69246,68227,'2001-03-11','2002-03-11'),(69246,71926,'2002-03-11','9999-01-01'),(69247,71980,'1989-06-21','1990-06-21'),(69247,71762,'1990-06-21','1991-06-21'),(69247,74433,'1991-06-21','1992-06-20'),(69247,76251,'1992-06-20','1993-06-20'),(69247,76484,'1993-06-20','1994-06-20'),(69247,80631,'1994-06-20','1995-06-20'),(69247,85004,'1995-06-20','1996-06-19'),(69247,87136,'1996-06-19','1997-06-19'),(69247,90316,'1997-06-19','1998-06-19'),(69247,92222,'1998-06-19','1999-06-19'),(69247,95632,'1999-06-19','2000-06-18'),(69247,96597,'2000-06-18','2001-06-18'),(69247,98197,'2001-06-18','2002-06-18'),(69247,102609,'2002-06-18','9999-01-01'),(69248,43052,'1997-08-29','1998-08-29'),(69248,45632,'1998-08-29','1999-08-29'),(69248,48006,'1999-08-29','2000-08-28'),(69248,49260,'2000-08-28','2001-08-28'),(69248,51554,'2001-08-28','9999-01-01'),(69249,42043,'1990-07-28','1991-07-28'),(69249,45289,'1991-07-28','1992-07-27'),(69249,47244,'1992-07-27','1993-07-27'),(69249,47289,'1993-07-27','1994-07-27'),(69249,50555,'1994-07-27','1995-07-27'),(69249,54800,'1995-07-27','1996-07-26'),(69249,57085,'1996-07-26','1997-07-26'),(69249,56787,'1997-07-26','1998-07-26'),(69249,56397,'1998-07-26','1999-07-26'),(69249,55998,'1999-07-26','2000-07-25'),(69249,58745,'2000-07-25','2001-07-25'),(69249,58423,'2001-07-25','2002-07-25'),(69249,62697,'2002-07-25','9999-01-01'),(69250,46689,'1995-10-23','1996-10-22'),(69250,50516,'1996-10-22','1997-10-22'),(69250,54101,'1997-10-22','1998-10-22'),(69250,54060,'1998-10-22','1999-10-22'),(69250,54466,'1999-10-22','2000-10-21'),(69250,54584,'2000-10-21','2001-10-21'),(69250,58347,'2001-10-21','9999-01-01'),(69251,64987,'1988-02-02','1989-02-01'),(69251,67879,'1989-02-01','1990-02-01'),(69251,71926,'1990-02-01','1991-02-01'),(69251,75193,'1991-02-01','1992-02-01'),(69251,78621,'1992-02-01','1993-01-31'),(69251,78849,'1993-01-31','1994-01-31'),(69251,82268,'1994-01-31','1995-01-31'),(69251,83250,'1995-01-31','1995-05-09'),(69252,56917,'1991-10-03','1992-10-02'),(69252,61223,'1992-10-02','1993-10-02'),(69252,61463,'1993-10-02','1994-10-02'),(69252,62392,'1994-10-02','1995-10-02'),(69252,66516,'1995-10-02','1996-10-01'),(69252,66926,'1996-10-01','1997-10-01'),(69252,68120,'1997-10-01','1998-10-01'),(69252,68701,'1998-10-01','1999-10-01'),(69252,72212,'1999-10-01','2000-09-30'),(69252,73988,'2000-09-30','2001-09-30'),(69252,75443,'2001-09-30','9999-01-01'),(69253,66747,'1993-01-26','1994-01-26'),(69253,70671,'1994-01-26','1995-01-26'),(69253,73824,'1995-01-26','1996-01-26'),(69253,74620,'1996-01-26','1997-01-25'),(69253,77817,'1997-01-25','1998-01-25'),(69253,79930,'1998-01-25','1999-01-25'),(69253,82083,'1999-01-25','2000-01-25'),(69253,85962,'2000-01-25','2001-01-24'),(69253,87005,'2001-01-24','2002-01-24'),(69253,86859,'2002-01-24','9999-01-01'),(69254,49607,'1999-11-01','2000-10-31'),(69254,49688,'2000-10-31','2001-10-31'),(69254,50507,'2001-10-31','9999-01-01'),(69255,75861,'1996-06-10','1997-06-10'),(69255,79789,'1997-06-10','1998-06-10'),(69255,84089,'1998-06-10','1999-06-10'),(69255,87393,'1999-06-10','2000-06-09'),(69255,87649,'2000-06-09','2001-06-09'),(69255,90819,'2001-06-09','2002-06-09'),(69255,93790,'2002-06-09','9999-01-01'),(69256,40000,'1998-08-24','1999-08-24'),(69256,42617,'1999-08-24','2000-08-23'),(69256,44668,'2000-08-23','2001-08-23'),(69256,46662,'2001-08-23','9999-01-01'),(69257,52220,'1985-06-22','1986-06-22'),(69257,52049,'1986-06-22','1987-06-22'),(69257,52615,'1987-06-22','1988-06-21'),(69257,53812,'1988-06-21','1989-06-21'),(69257,55602,'1989-06-21','1990-06-21'),(69257,58148,'1990-06-21','1991-06-21'),(69257,58091,'1991-06-21','1992-06-20'),(69257,61283,'1992-06-20','1993-06-20'),(69257,64200,'1993-06-20','1994-06-20'),(69257,65989,'1994-06-20','1995-06-20'),(69257,69353,'1995-06-20','1996-06-19'),(69257,71721,'1996-06-19','1997-06-19'),(69257,74959,'1997-06-19','1998-06-19'),(69257,75083,'1998-06-19','1999-06-19'),(69257,77310,'1999-06-19','2000-06-18'),(69257,80099,'2000-06-18','2001-06-18'),(69257,80522,'2001-06-18','2002-06-18'),(69257,84222,'2002-06-18','9999-01-01'),(69258,86283,'1999-06-04','2000-06-03'),(69258,88329,'2000-06-03','2001-06-03'),(69258,89067,'2001-06-03','2002-04-18'),(69259,40000,'1993-12-26','1994-12-26'),(69259,39720,'1994-12-26','1995-12-26'),(69259,44202,'1995-12-26','1996-12-25'),(69259,44124,'1996-12-25','1997-12-25'),(69259,47840,'1997-12-25','1998-12-25'),(69259,49916,'1998-12-25','1999-12-25'),(69259,54108,'1999-12-25','2000-12-24'),(69259,57981,'2000-12-24','2001-12-24'),(69259,61099,'2001-12-24','9999-01-01'),(69260,40000,'1994-11-28','1995-10-22'),(69261,59582,'1992-10-09','1993-10-09'),(69261,63018,'1993-10-09','1994-10-09'),(69261,66511,'1994-10-09','1995-10-09'),(69261,69366,'1995-10-09','1996-10-08'),(69261,70811,'1996-10-08','1997-10-08'),(69261,70421,'1997-10-08','1998-10-08'),(69261,71611,'1998-10-08','1999-10-08'),(69261,72153,'1999-10-08','2000-10-07'),(69261,72144,'2000-10-07','2001-10-07'),(69261,74407,'2001-10-07','9999-01-01'),(69262,40000,'1993-01-03','1994-01-03'),(69262,43403,'1994-01-03','1995-01-03'),(69262,43807,'1995-01-03','1996-01-03'),(69262,48228,'1996-01-03','1997-01-02'),(69262,48758,'1997-01-02','1998-01-02'),(69262,50470,'1998-01-02','1999-01-02'),(69262,54602,'1999-01-02','2000-01-02'),(69262,58172,'2000-01-02','2001-01-01'),(69262,62399,'2001-01-01','2002-01-01'),(69262,64654,'2002-01-01','9999-01-01'),(69263,53738,'1987-08-23','1988-08-22'),(69263,53990,'1988-08-22','1989-08-22'),(69263,55076,'1989-08-22','1990-08-22'),(69263,58900,'1990-08-22','1991-08-22'),(69263,58559,'1991-08-22','1992-08-21'),(69263,58176,'1992-08-21','1993-08-21'),(69263,58416,'1993-08-21','1994-08-21'),(69263,62641,'1994-08-21','1995-08-21'),(69263,63078,'1995-08-21','1996-08-20'),(69263,62594,'1996-08-20','1997-08-20'),(69263,66950,'1997-08-20','1998-08-20'),(69263,70796,'1998-08-20','1999-08-20'),(69263,70995,'1999-08-20','2000-08-19'),(69263,74354,'2000-08-19','2001-08-19'),(69263,78182,'2001-08-19','9999-01-01'),(69264,62552,'1995-08-16','1996-08-15'),(69264,65218,'1996-08-15','1997-03-30'),(69265,40000,'1990-09-03','1991-09-03'),(69265,42621,'1991-09-03','1992-09-02'),(69265,45861,'1992-09-02','1993-09-02'),(69265,46462,'1993-09-02','1994-09-02'),(69265,49195,'1994-09-02','1995-09-02'),(69265,49808,'1995-09-02','1996-09-01'),(69265,52991,'1996-09-01','1997-09-01'),(69265,55359,'1997-09-01','1998-09-01'),(69265,57407,'1998-09-01','1999-09-01'),(69265,58951,'1999-09-01','2000-08-31'),(69265,60509,'2000-08-31','2001-08-31'),(69265,61930,'2001-08-31','9999-01-01'),(69266,62036,'1996-08-11','1997-08-11'),(69266,64956,'1997-08-11','1998-08-11'),(69266,68663,'1998-08-11','1999-08-11'),(69266,70647,'1999-08-11','2000-08-10'),(69266,72932,'2000-08-10','2001-08-10'),(69266,76548,'2001-08-10','9999-01-01'),(69267,40000,'1995-04-26','1996-04-25'),(69267,40398,'1996-04-25','1997-04-25'),(69267,43405,'1997-04-25','1998-04-25'),(69267,46191,'1998-04-25','1999-04-25'),(69267,48769,'1999-04-25','2000-04-24'),(69267,49943,'2000-04-24','2001-04-24'),(69267,52907,'2001-04-24','2002-04-24'),(69267,53089,'2002-04-24','9999-01-01'),(69268,48915,'1991-08-20','1992-08-19'),(69268,51519,'1992-08-19','1993-08-19'),(69268,53326,'1993-08-19','1994-08-19'),(69268,56119,'1994-08-19','1995-08-19'),(69268,58447,'1995-08-19','1996-08-18'),(69268,61520,'1996-08-18','1997-08-18'),(69268,62014,'1997-08-18','1998-08-18'),(69268,62931,'1998-08-18','1999-08-18'),(69268,66578,'1999-08-18','2000-08-17'),(69268,68331,'2000-08-17','2001-08-17'),(69268,70955,'2001-08-17','9999-01-01'),(69269,42127,'1998-12-20','1999-12-20'),(69269,43141,'1999-12-20','2000-12-19'),(69269,44969,'2000-12-19','2001-12-19'),(69269,48743,'2001-12-19','9999-01-01'),(69270,54116,'1994-05-27','1995-05-27'),(69270,54370,'1995-05-27','1996-05-26'),(69270,54574,'1996-05-26','1997-05-26'),(69270,58335,'1997-05-26','1998-05-26'),(69270,62379,'1998-05-26','1999-05-26'),(69270,62424,'1999-05-26','2000-05-25'),(69270,64530,'2000-05-25','2001-05-25'),(69270,67754,'2001-05-25','2002-05-25'),(69270,68541,'2002-05-25','9999-01-01'),(69271,61650,'1988-11-20','1989-11-20'),(69271,61642,'1989-11-20','1990-11-20'),(69271,62952,'1990-11-20','1991-11-20'),(69271,66178,'1991-11-20','1992-11-19'),(69271,68066,'1992-11-19','1993-11-19'),(69271,68847,'1993-11-19','1994-11-19'),(69271,71883,'1994-11-19','1995-11-19'),(69271,74553,'1995-11-19','1996-11-18'),(69271,76996,'1996-11-18','1997-11-18'),(69271,78930,'1997-11-18','1998-11-18'),(69271,83048,'1998-11-18','1999-11-18'),(69271,83355,'1999-11-18','2000-11-17'),(69271,84555,'2000-11-17','2001-11-17'),(69271,85812,'2001-11-17','9999-01-01'),(69272,68776,'1996-07-16','1997-07-16'),(69272,72800,'1997-07-16','1998-05-23'),(69273,76696,'1998-10-14','1999-10-14'),(69273,80141,'1999-10-14','2000-10-13'),(69273,80785,'2000-10-13','2001-10-13'),(69273,84011,'2001-10-13','9999-01-01'),(69274,63274,'1992-09-19','1993-09-19'),(69274,65590,'1993-09-19','1994-09-19'),(69274,65581,'1994-09-19','1995-09-19'),(69274,65656,'1995-09-19','1996-09-18'),(69274,68761,'1996-09-18','1997-09-18'),(69274,70548,'1997-09-18','1998-09-18'),(69274,70336,'1998-09-18','1999-09-18'),(69274,73700,'1999-09-18','2000-09-17'),(69274,77249,'2000-09-17','2001-09-17'),(69274,76814,'2001-09-17','9999-01-01'),(69275,68199,'1986-08-23','1987-08-23'),(69275,68244,'1987-08-23','1988-08-22'),(69275,71278,'1988-08-22','1989-08-22'),(69275,75685,'1989-08-22','1990-08-22'),(69275,77286,'1990-08-22','1991-08-22'),(69275,77206,'1991-08-22','1992-08-21'),(69275,77134,'1992-08-21','1993-08-21'),(69275,81326,'1993-08-21','1994-08-21'),(69275,85648,'1994-08-21','1995-01-18'),(69276,40000,'1986-06-06','1987-06-06'),(69276,40913,'1987-06-06','1988-06-05'),(69276,43936,'1988-06-05','1989-06-05'),(69276,47400,'1989-06-05','1990-06-05'),(69276,48080,'1990-06-05','1991-06-05'),(69276,50928,'1991-06-05','1992-05-12'),(69277,40000,'1993-03-19','1994-03-19'),(69277,41856,'1994-03-19','1995-03-19'),(69277,42844,'1995-03-19','1996-03-18'),(69277,44321,'1996-03-18','1997-03-18'),(69277,43932,'1997-03-18','1998-03-18'),(69277,43576,'1998-03-18','1999-03-18'),(69277,46612,'1999-03-18','2000-03-17'),(69277,48271,'2000-03-17','2001-03-17'),(69277,47988,'2001-03-17','2002-03-17'),(69277,51393,'2002-03-17','9999-01-01'),(69278,40000,'1998-08-05','1999-08-05'),(69278,39691,'1999-08-05','2000-08-04'),(69278,39872,'2000-08-04','2001-08-04'),(69278,43922,'2001-08-04','9999-01-01'),(69279,40000,'1999-06-18','2000-06-17'),(69279,43316,'2000-06-17','2001-06-17'),(69279,47643,'2001-06-17','2002-06-17'),(69279,48832,'2002-06-17','9999-01-01'),(69280,40000,'1998-10-29','1999-10-29'),(69280,41769,'1999-10-29','2000-10-28'),(69280,43853,'2000-10-28','2001-10-28'),(69280,47542,'2001-10-28','9999-01-01'),(69281,87124,'1997-03-31','1998-03-31'),(69281,90642,'1998-03-31','1999-03-31'),(69281,91119,'1999-03-31','2000-03-30'),(69281,92435,'2000-03-30','2001-03-30'),(69281,93632,'2001-03-30','2002-03-30'),(69281,93540,'2002-03-30','9999-01-01'),(69282,67855,'1993-10-30','1994-10-30'),(69282,71091,'1994-10-30','1995-10-29'),(69282,71871,'1995-10-29','1996-10-28'),(69282,71998,'1996-10-28','1997-10-28'),(69282,73924,'1997-10-28','1998-10-28'),(69282,76849,'1998-10-28','1999-10-29'),(69282,79776,'1999-10-29','2000-10-28'),(69282,81083,'2000-10-28','2001-10-28'),(69282,82416,'2001-10-28','9999-01-01'),(69283,55579,'1991-12-02','1992-12-01'),(69283,59249,'1992-12-01','1993-12-01'),(69283,63534,'1993-12-01','1994-12-01'),(69283,65386,'1994-12-01','1995-12-01'),(69283,68866,'1995-12-01','1996-11-30'),(69283,68764,'1996-11-30','1997-11-30'),(69283,70888,'1997-11-30','1998-11-30'),(69283,73130,'1998-11-30','1999-11-30'),(69283,76538,'1999-11-30','2000-11-29'),(69283,77092,'2000-11-29','2001-11-29'),(69283,81419,'2001-11-29','9999-01-01'),(69284,40000,'1987-04-15','1988-04-14'),(69284,43748,'1988-04-14','1989-04-14'),(69284,44224,'1989-04-14','1990-04-14'),(69284,43885,'1990-04-14','1991-04-14'),(69284,46417,'1991-04-14','1992-04-13'),(69284,48210,'1992-04-13','1993-04-13'),(69284,50972,'1993-04-13','1994-04-13'),(69284,55192,'1994-04-13','1995-04-13'),(69284,58625,'1995-04-13','1996-04-12'),(69284,61979,'1996-04-12','1997-04-12'),(69284,64897,'1997-04-12','1998-04-12'),(69284,66763,'1998-04-12','1999-04-12'),(69284,67351,'1999-04-12','2000-04-11'),(69284,70277,'2000-04-11','2001-04-11'),(69284,73190,'2001-04-11','2002-04-11'),(69284,76580,'2002-04-11','9999-01-01'),(69285,44355,'1994-03-08','1995-03-08'),(69285,48555,'1995-03-08','1996-03-07'),(69285,50416,'1996-03-07','1997-03-07'),(69285,51248,'1997-03-07','1997-12-11'),(69286,55337,'1994-04-14','1995-04-14'),(69286,59727,'1995-04-14','1996-04-13'),(69286,63859,'1996-04-13','1997-04-13'),(69286,64018,'1997-04-13','1998-04-13'),(69286,67986,'1998-04-13','1999-04-13'),(69286,68862,'1999-04-13','2000-04-12'),(69286,70681,'2000-04-12','2001-01-05'),(69287,40000,'1994-01-28','1995-01-28'),(69287,42867,'1995-01-28','1996-01-28'),(69287,46398,'1996-01-28','1997-01-27'),(69287,46994,'1997-01-27','1998-01-27'),(69287,46873,'1998-01-27','1999-01-27'),(69287,47213,'1999-01-27','2000-01-27'),(69287,49782,'2000-01-27','2001-01-26'),(69287,50028,'2001-01-26','2002-01-26'),(69287,53944,'2002-01-26','9999-01-01'),(69288,49250,'1994-05-15','1995-05-15'),(69288,51738,'1995-05-15','1996-05-14'),(69288,51988,'1996-05-14','1997-05-14'),(69288,55419,'1997-05-14','1998-05-14'),(69288,59886,'1998-05-14','1999-05-14'),(69288,61947,'1999-05-14','2000-05-13'),(69288,64053,'2000-05-13','2001-05-13'),(69288,64573,'2001-05-13','2002-05-13'),(69288,67631,'2002-05-13','9999-01-01'),(69289,49165,'1987-04-16','1988-04-15'),(69289,49860,'1988-04-15','1989-04-15'),(69289,52626,'1989-04-15','1990-04-15'),(69289,56649,'1990-04-15','1991-04-15'),(69289,56720,'1991-04-15','1992-04-14'),(69289,60915,'1992-04-14','1993-04-14'),(69289,65394,'1993-04-14','1994-04-14'),(69289,67563,'1994-04-14','1995-04-14'),(69289,71070,'1995-04-14','1996-04-13'),(69289,71064,'1996-04-13','1997-04-13'),(69289,72984,'1997-04-13','1998-04-13'),(69289,76720,'1998-04-13','1999-04-13'),(69289,78458,'1999-04-13','2000-04-12'),(69289,78767,'2000-04-12','2000-11-18'),(69290,49482,'1996-10-27','1997-10-26'),(69290,50398,'1997-10-26','1998-10-26'),(69290,54391,'1998-10-26','1999-10-27'),(69290,54418,'1999-10-27','2000-10-26'),(69290,58223,'2000-10-26','2001-10-26'),(69290,59400,'2001-10-26','9999-01-01'),(69291,55581,'1992-01-02','1993-01-01'),(69291,55399,'1993-01-01','1994-01-01'),(69291,55355,'1994-01-01','1995-01-01'),(69291,57271,'1995-01-01','1996-01-01'),(69291,57894,'1996-01-01','1996-12-31'),(69291,59564,'1996-12-31','1997-12-31'),(69291,62432,'1997-12-31','1998-12-31'),(69291,65589,'1998-12-31','1999-12-31'),(69291,67208,'1999-12-31','2000-12-30'),(69291,68316,'2000-12-30','2001-12-30'),(69291,71438,'2001-12-30','9999-01-01'),(69292,40000,'1998-07-28','1999-07-28'),(69292,39827,'1999-07-28','2000-07-27'),(69292,42107,'2000-07-27','2001-07-27'),(69292,42121,'2001-07-27','2002-07-27'),(69292,46344,'2002-07-27','9999-01-01'),(69293,44358,'1997-02-11','1998-02-11'),(69293,45926,'1998-02-11','1999-02-11'),(69293,49939,'1999-02-11','2000-02-11'),(69293,51375,'2000-02-11','2001-02-10'),(69293,52267,'2001-02-10','2002-02-10'),(69293,56350,'2002-02-10','9999-01-01'),(69294,63941,'1997-11-27','1998-11-27'),(69294,63596,'1998-11-27','1999-11-27'),(69294,65875,'1999-11-27','2000-03-05'),(69295,46830,'1989-12-09','1990-12-09'),(69295,49588,'1990-12-09','1991-12-09'),(69295,53795,'1991-12-09','1992-12-08'),(69295,53653,'1992-12-08','1993-12-08'),(69295,53339,'1993-12-08','1994-12-08'),(69295,53940,'1994-12-08','1995-12-08'),(69295,58132,'1995-12-08','1996-12-07'),(69295,62003,'1996-12-07','1997-03-03'),(69296,68475,'1999-11-09','2000-04-02'),(69297,57158,'1986-11-09','1987-11-09'),(69297,58160,'1987-11-09','1988-11-08'),(69297,62210,'1988-11-08','1989-11-08'),(69297,65929,'1989-11-08','1990-11-08'),(69297,65470,'1990-11-08','1991-11-08'),(69297,67134,'1991-11-08','1992-11-07'),(69297,67355,'1992-11-07','1993-11-07'),(69297,70050,'1993-11-07','1994-11-07'),(69297,71105,'1994-11-07','1995-11-07'),(69297,72360,'1995-11-07','1996-11-06'),(69297,73352,'1996-11-06','1997-11-06'),(69297,74670,'1997-11-06','1998-11-06'),(69297,76684,'1998-11-06','1999-11-06'),(69297,76888,'1999-11-06','2000-11-05'),(69297,79460,'2000-11-05','2001-11-05'),(69297,80712,'2001-11-05','9999-01-01'),(69298,50240,'1998-04-09','1999-04-09'),(69298,50676,'1999-04-09','2000-04-08'),(69298,53967,'2000-04-08','2001-04-08'),(69298,53499,'2001-04-08','2002-04-08'),(69298,56506,'2002-04-08','9999-01-01'),(69299,76791,'1989-07-12','1990-07-12'),(69299,78407,'1990-07-12','1991-07-12'),(69299,79615,'1991-07-12','1992-07-11'),(69299,81332,'1992-07-11','1993-07-11'),(69299,81108,'1993-07-11','1994-07-11'),(69299,85246,'1994-07-11','1995-07-11'),(69299,88177,'1995-07-11','1996-07-10'),(69299,89475,'1996-07-10','1997-07-10'),(69299,91528,'1997-07-10','1998-07-10'),(69299,95486,'1998-07-10','1999-07-10'),(69299,94997,'1999-07-10','2000-07-09'),(69299,98776,'2000-07-09','2001-07-09'),(69299,99109,'2001-07-09','2002-07-09'),(69299,100282,'2002-07-09','9999-01-01'),(69300,56856,'1988-12-24','1989-12-24'),(69300,61087,'1989-12-24','1990-12-24'),(69300,62038,'1990-12-24','1991-12-24'),(69300,62100,'1991-12-24','1992-12-23'),(69300,66087,'1992-12-23','1993-12-23'),(69300,65871,'1993-12-23','1994-12-23'),(69300,66478,'1994-12-23','1995-12-23'),(69300,70280,'1995-12-23','1996-12-22'),(69300,74723,'1996-12-22','1997-12-22'),(69300,74930,'1997-12-22','1998-12-22'),(69300,77289,'1998-12-22','1999-12-22'),(69300,77566,'1999-12-22','2000-12-21'),(69300,78227,'2000-12-21','2001-12-21'),(69300,82096,'2001-12-21','9999-01-01'),(69301,54430,'1999-12-04','2000-12-03'),(69301,55460,'2000-12-03','2001-12-03'),(69301,58987,'2001-12-03','9999-01-01'),(69302,49528,'1992-07-23','1993-07-23'),(69302,50257,'1993-07-23','1994-07-23'),(69302,53961,'1994-07-23','1995-07-23'),(69302,57868,'1995-07-23','1996-07-22'),(69302,60834,'1996-07-22','1997-07-22'),(69302,64669,'1997-07-22','1998-07-22'),(69302,66910,'1998-07-22','1999-07-22'),(69302,67534,'1999-07-22','2000-07-21'),(69302,69001,'2000-07-21','2001-07-21'),(69302,68970,'2001-07-21','2002-07-21'),(69302,70657,'2002-07-21','9999-01-01'),(69303,50612,'1986-11-20','1987-11-20'),(69303,50143,'1987-11-20','1988-11-19'),(69303,54149,'1988-11-19','1989-11-19'),(69303,54446,'1989-11-19','1990-11-19'),(69303,57964,'1990-11-19','1991-11-19'),(69303,60188,'1991-11-19','1992-11-18'),(69303,63740,'1992-11-18','1993-11-18'),(69303,65060,'1993-11-18','1994-11-18'),(69303,67570,'1994-11-18','1995-07-31'),(69304,54622,'1997-11-27','1998-11-27'),(69304,57936,'1998-11-27','1999-11-27'),(69304,61968,'1999-11-27','2000-11-26'),(69304,64026,'2000-11-26','2001-11-26'),(69304,66216,'2001-11-26','9999-01-01'),(69305,43872,'1991-05-15','1992-05-14'),(69305,44494,'1992-05-14','1993-05-14'),(69305,46770,'1993-05-14','1994-05-14'),(69305,46559,'1994-05-14','1995-05-14'),(69305,48523,'1995-05-14','1996-05-13'),(69305,50246,'1996-05-13','1997-05-13'),(69305,51992,'1997-05-13','1998-05-13'),(69305,53320,'1998-05-13','1999-05-13'),(69305,54326,'1999-05-13','2000-05-12'),(69305,55498,'2000-05-12','2001-05-12'),(69305,56208,'2001-05-12','2002-05-12'),(69305,59657,'2002-05-12','9999-01-01'),(69306,46985,'1991-01-22','1992-01-22'),(69306,47146,'1992-01-22','1993-01-21'),(69306,50955,'1993-01-21','1994-01-21'),(69306,52246,'1994-01-21','1995-01-21'),(69306,55033,'1995-01-21','1996-01-21'),(69306,55703,'1996-01-21','1997-01-20'),(69306,58943,'1997-01-20','1998-01-20'),(69306,62423,'1998-01-20','1999-01-20'),(69306,64930,'1999-01-20','2000-01-20'),(69306,67474,'2000-01-20','2001-01-19'),(69306,68445,'2001-01-19','2002-01-19'),(69306,68196,'2002-01-19','9999-01-01'),(69307,60520,'1990-12-19','1991-12-19'),(69307,60599,'1991-12-19','1992-12-18'),(69307,61400,'1992-12-18','1993-12-18'),(69307,62125,'1993-12-18','1994-12-18'),(69307,63535,'1994-12-18','1995-12-18'),(69307,66282,'1995-12-18','1996-12-17'),(69307,65856,'1996-12-17','1997-12-17'),(69307,69952,'1997-12-17','1998-12-17'),(69307,72135,'1998-12-17','1999-12-17'),(69307,71781,'1999-12-17','2000-12-16'),(69307,74095,'2000-12-16','2001-12-16'),(69307,77200,'2001-12-16','9999-01-01'),(69308,75437,'1991-10-19','1992-10-18'),(69308,78267,'1992-10-18','1993-10-18'),(69308,80372,'1993-10-18','1994-10-18'),(69308,81289,'1994-10-18','1995-10-18'),(69308,83463,'1995-10-18','1996-10-17'),(69308,86232,'1996-10-17','1997-10-17'),(69308,87541,'1997-10-17','1998-08-21'),(69309,42602,'1986-10-07','1987-10-07'),(69309,45254,'1987-10-07','1988-10-06'),(69309,46951,'1988-10-06','1989-10-06'),(69309,47743,'1989-10-06','1990-10-06'),(69309,48167,'1990-10-06','1991-10-06'),(69309,49311,'1991-10-06','1992-10-05'),(69309,52022,'1992-10-05','1993-10-05'),(69309,53981,'1993-10-05','1994-10-05'),(69309,55227,'1994-10-05','1995-10-05'),(69309,56777,'1995-10-05','1996-10-04'),(69309,58889,'1996-10-04','1997-10-04'),(69309,60561,'1997-10-04','1998-10-04'),(69309,64187,'1998-10-04','1999-10-04'),(69309,64464,'1999-10-04','2000-10-03'),(69309,64981,'2000-10-03','2001-10-03'),(69309,65708,'2001-10-03','9999-01-01'),(69310,68246,'1997-11-22','1998-11-22'),(69310,72497,'1998-11-22','1999-11-22'),(69310,73739,'1999-11-22','2000-11-21'),(69310,73837,'2000-11-21','2001-11-21'),(69310,75748,'2001-11-21','9999-01-01'),(69311,40000,'1997-05-01','1998-05-01'),(69311,39838,'1998-05-01','1999-05-01'),(69311,43559,'1999-05-01','2000-04-30'),(69311,46277,'2000-04-30','2001-04-30'),(69311,50561,'2001-04-30','2002-04-30'),(69311,53982,'2002-04-30','9999-01-01'),(69312,62836,'1992-12-27','1993-12-27'),(69312,64149,'1993-12-27','1994-12-27'),(69312,68376,'1994-12-27','1995-12-27'),(69312,69244,'1995-12-27','1996-09-05'),(69313,42924,'1989-12-25','1990-12-25'),(69313,44166,'1990-12-25','1991-12-25'),(69313,46543,'1991-12-25','1992-12-24'),(69313,50599,'1992-12-24','1993-12-24'),(69313,54481,'1993-12-24','1994-12-24'),(69313,56148,'1994-12-24','1995-12-24'),(69313,55742,'1995-12-24','1996-12-23'),(69313,55891,'1996-12-23','1997-12-23'),(69313,59918,'1997-12-23','1998-12-23'),(69313,61585,'1998-12-23','1999-12-23'),(69313,61573,'1999-12-23','2000-12-22'),(69313,64394,'2000-12-22','2001-12-22'),(69313,65950,'2001-12-22','9999-01-01'),(69314,52221,'1996-02-19','1997-02-18'),(69314,52918,'1997-02-18','1998-02-18'),(69314,54704,'1998-02-18','1999-02-18'),(69314,57055,'1999-02-18','2000-02-18'),(69314,59113,'2000-02-18','2001-02-17'),(69314,60288,'2001-02-17','2002-02-17'),(69314,61323,'2002-02-17','9999-01-01'),(69315,45880,'1989-08-01','1990-08-01'),(69315,49873,'1990-08-01','1991-08-01'),(69315,53798,'1991-08-01','1992-07-31'),(69315,58162,'1992-07-31','1993-07-31'),(69315,61916,'1993-07-31','1994-07-31'),(69315,62543,'1994-07-31','1995-07-31'),(69315,64997,'1995-07-31','1996-07-30'),(69315,65201,'1996-07-30','1997-07-30'),(69315,68912,'1997-07-30','1998-07-30'),(69315,71331,'1998-07-30','1999-07-30'),(69315,73752,'1999-07-30','2000-07-29'),(69315,73260,'2000-07-29','2001-07-29'),(69315,74900,'2001-07-29','2002-07-29'),(69315,74647,'2002-07-29','9999-01-01'),(69316,40000,'1988-06-19','1989-06-19'),(69316,41742,'1989-06-19','1990-06-19'),(69316,43721,'1990-06-19','1991-06-19'),(69316,47508,'1991-06-19','1992-06-18'),(69316,47629,'1992-06-18','1993-06-18'),(69316,51170,'1993-06-18','1994-06-18'),(69316,54889,'1994-06-18','1995-06-18'),(69316,56132,'1995-06-18','1996-06-17'),(69316,58114,'1996-06-17','1997-06-17'),(69316,60622,'1997-06-17','1998-06-17'),(69316,63885,'1998-06-17','1999-06-17'),(69316,65299,'1999-06-17','2000-06-16'),(69316,68360,'2000-06-16','2001-06-16'),(69316,72367,'2001-06-16','2002-06-16'),(69316,73004,'2002-06-16','9999-01-01'),(69317,43444,'1998-08-12','1999-08-12'),(69317,47766,'1999-08-12','2000-08-11'),(69317,51262,'2000-08-11','2001-08-11'),(69317,51970,'2001-08-11','9999-01-01'),(69318,57007,'1990-04-27','1991-04-27'),(69318,56696,'1991-04-27','1992-04-26'),(69318,60871,'1992-04-26','1993-04-26'),(69318,64809,'1993-04-26','1994-04-26'),(69318,66739,'1994-04-26','1995-04-26'),(69318,66425,'1995-04-26','1996-04-25'),(69318,67202,'1996-04-25','1997-04-25'),(69318,68969,'1997-04-25','1998-04-25'),(69318,68999,'1998-04-25','1999-04-25'),(69318,72194,'1999-04-25','2000-04-24'),(69318,73114,'2000-04-24','2001-04-24'),(69318,76970,'2001-04-24','2002-04-24'),(69318,78324,'2002-04-24','9999-01-01'),(69319,59787,'1996-07-04','1997-07-04'),(69319,63198,'1997-07-04','1998-07-04'),(69319,65038,'1998-07-04','1999-07-04'),(69319,67559,'1999-07-04','2000-07-03'),(69319,68832,'2000-07-03','2001-07-03'),(69319,69175,'2001-07-03','2002-07-03'),(69319,71367,'2002-07-03','9999-01-01'),(69320,47474,'2000-01-02','2001-01-01'),(69320,49422,'2001-01-01','2002-01-01'),(69320,53205,'2002-01-01','9999-01-01'),(69321,40000,'1988-10-24','1989-10-24'),(69321,41781,'1989-10-24','1990-10-24'),(69321,42538,'1990-10-24','1991-10-24'),(69321,43413,'1991-10-24','1991-12-26'),(69322,60380,'1985-09-25','1986-09-25'),(69322,61369,'1986-09-25','1987-09-25'),(69322,62893,'1987-09-25','1988-09-24'),(69322,67198,'1988-09-24','1989-09-24'),(69322,70482,'1989-09-24','1990-09-24'),(69322,72042,'1990-09-24','1991-09-24'),(69322,76165,'1991-09-24','1992-09-23'),(69322,79742,'1992-09-23','1993-09-23'),(69322,82395,'1993-09-23','1994-09-23'),(69322,82274,'1994-09-23','1995-09-23'),(69322,84618,'1995-09-23','1996-09-22'),(69322,84975,'1996-09-22','1997-09-22'),(69322,86610,'1997-09-22','1998-09-22'),(69322,90823,'1998-09-22','1999-09-22'),(69322,91398,'1999-09-22','2000-09-21'),(69322,95425,'2000-09-21','2001-09-21'),(69322,98494,'2001-09-21','9999-01-01'),(69323,44174,'1991-07-15','1992-07-14'),(69323,46848,'1992-07-14','1993-07-14'),(69323,46531,'1993-07-14','1994-07-14'),(69323,49272,'1994-07-14','1995-07-14'),(69323,49221,'1995-07-14','1995-12-18'),(69324,61458,'1995-01-31','1996-01-31'),(69324,61584,'1996-01-31','1997-01-30'),(69324,62780,'1997-01-30','1998-01-30'),(69324,65400,'1998-01-30','1999-01-30'),(69324,66652,'1999-01-30','2000-01-30'),(69324,69155,'2000-01-30','2001-01-29'),(69324,70364,'2001-01-29','2002-01-29'),(69324,73316,'2002-01-29','9999-01-01'),(69325,40000,'1989-03-02','1990-03-02'),(69325,42599,'1990-03-02','1991-03-02'),(69325,44750,'1991-03-02','1992-03-01'),(69325,46902,'1992-03-01','1993-03-01'),(69325,48312,'1993-03-01','1994-03-01'),(69325,48620,'1994-03-01','1995-03-01'),(69325,52582,'1995-03-01','1996-02-29'),(69325,55962,'1996-02-29','1997-02-28'),(69325,56694,'1997-02-28','1998-02-28'),(69325,56443,'1998-02-28','1999-02-28'),(69325,58461,'1999-02-28','2000-02-28'),(69325,58044,'2000-02-28','2001-02-27'),(69325,60162,'2001-02-27','2002-02-27'),(69325,64038,'2002-02-27','9999-01-01'),(69326,57054,'1996-09-26','1997-09-26'),(69326,57459,'1997-09-26','1998-09-26'),(69326,61626,'1998-09-26','1999-09-26'),(69326,62509,'1999-09-26','2000-09-25'),(69326,62908,'2000-09-25','2001-09-25'),(69326,62588,'2001-09-25','9999-01-01'),(69327,40000,'1987-03-27','1988-03-26'),(69327,43081,'1988-03-26','1989-03-26'),(69327,44578,'1989-03-26','1990-03-26'),(69327,45966,'1990-03-26','1991-03-26'),(69327,48133,'1991-03-26','1992-03-25'),(69327,51199,'1992-03-25','1993-03-25'),(69327,53444,'1993-03-25','1994-03-25'),(69327,55423,'1994-03-25','1995-03-25'),(69327,55343,'1995-03-25','1996-03-24'),(69327,57254,'1996-03-24','1997-03-24'),(69327,61404,'1997-03-24','1998-03-24'),(69327,61903,'1998-03-24','1999-03-24'),(69327,65618,'1999-03-24','2000-03-23'),(69327,67742,'2000-03-23','2001-03-23'),(69327,67448,'2001-03-23','2002-03-23'),(69327,67980,'2002-03-23','9999-01-01'),(69328,65062,'1997-02-13','1998-02-13'),(69328,64919,'1998-02-13','1999-02-13'),(69328,68274,'1999-02-13','2000-02-13'),(69328,72494,'2000-02-13','2001-02-12'),(69328,73864,'2001-02-12','2002-02-12'),(69328,77844,'2002-02-12','9999-01-01'),(69329,52343,'1996-04-09','1997-04-09'),(69329,55365,'1997-04-09','1998-04-09'),(69329,56602,'1998-04-09','1998-08-04'),(69330,40000,'1993-01-20','1994-01-20'),(69330,41849,'1994-01-20','1995-01-20'),(69330,44065,'1995-01-20','1996-01-20'),(69330,47922,'1996-01-20','1997-01-19'),(69330,51534,'1997-01-19','1998-01-19'),(69330,55323,'1998-01-19','1999-01-19'),(69330,55659,'1999-01-19','2000-01-19'),(69330,57152,'2000-01-19','2000-10-06'),(69331,40000,'1996-04-27','1997-04-27'),(69331,43285,'1997-04-27','1998-04-27'),(69331,43405,'1998-04-27','1999-04-27'),(69331,43865,'1999-04-27','2000-04-26'),(69331,43690,'2000-04-26','2001-04-26'),(69331,44383,'2001-04-26','2002-04-26'),(69331,48700,'2002-04-26','9999-01-01'),(69332,58602,'1995-05-20','1996-05-19'),(69332,61582,'1996-05-19','1997-05-19'),(69332,63137,'1997-05-19','1998-05-19'),(69332,67212,'1998-05-19','1999-05-19'),(69332,69153,'1999-05-19','2000-05-18'),(69332,72313,'2000-05-18','2001-05-18'),(69332,73579,'2001-05-18','2002-05-18'),(69332,73211,'2002-05-18','9999-01-01'),(69333,47935,'1993-02-05','1994-02-05'),(69333,49861,'1994-02-05','1995-02-05'),(69333,52557,'1995-02-05','1996-02-05'),(69333,55943,'1996-02-05','1997-02-04'),(69333,56539,'1997-02-04','1998-02-04'),(69333,56297,'1998-02-04','1999-02-04'),(69333,57508,'1999-02-04','2000-02-04'),(69333,60136,'2000-02-04','2001-02-03'),(69333,61949,'2001-02-03','2002-02-03'),(69333,63780,'2002-02-03','9999-01-01'),(69334,40000,'1998-08-17','1998-09-06'),(69335,56787,'1987-04-01','1988-03-31'),(69335,58023,'1988-03-31','1989-03-31'),(69335,57829,'1989-03-31','1990-03-31'),(69335,59184,'1990-03-31','1991-03-31'),(69335,59264,'1991-03-31','1992-03-30'),(69335,62024,'1992-03-30','1993-03-30'),(69335,63529,'1993-03-30','1994-03-30'),(69335,65526,'1994-03-30','1995-03-30'),(69335,69001,'1995-03-30','1996-03-29'),(69335,68822,'1996-03-29','1997-03-29'),(69335,71494,'1997-03-29','1998-03-29'),(69335,74670,'1998-03-29','1999-03-29'),(69335,77710,'1999-03-29','2000-03-28'),(69335,79662,'2000-03-28','2001-03-28'),(69335,81758,'2001-03-28','2002-03-28'),(69335,84902,'2002-03-28','9999-01-01'),(69336,47274,'1998-02-23','1999-02-23'),(69336,47156,'1999-02-23','2000-02-23'),(69336,49639,'2000-02-23','2001-02-22'),(69336,51322,'2001-02-22','2002-02-22'),(69336,52928,'2002-02-22','9999-01-01'),(69337,67352,'1989-06-11','1990-06-11'),(69337,68491,'1990-06-11','1991-06-11'),(69337,72363,'1991-06-11','1992-06-10'),(69337,73923,'1992-06-10','1993-06-10'),(69337,74024,'1993-06-10','1994-06-10'),(69337,75837,'1994-06-10','1995-06-10'),(69337,78083,'1995-06-10','1996-06-09'),(69337,82471,'1996-06-09','1997-06-09'),(69337,83193,'1997-06-09','1998-06-09'),(69337,84453,'1998-06-09','1999-06-09'),(69337,88730,'1999-06-09','2000-06-08'),(69337,92390,'2000-06-08','2001-06-08'),(69337,95943,'2001-06-08','2002-06-08'),(69337,97401,'2002-06-08','9999-01-01'),(69338,52620,'1987-03-14','1988-03-13'),(69338,57006,'1988-03-13','1989-03-13'),(69338,59394,'1989-03-13','1990-03-13'),(69338,63793,'1990-03-13','1991-03-13'),(69338,64060,'1991-03-13','1992-03-12'),(69338,68058,'1992-03-12','1993-03-12'),(69338,68418,'1993-03-12','1994-03-12'),(69338,70338,'1994-03-12','1995-03-12'),(69338,71939,'1995-03-12','1996-03-11'),(69338,74191,'1996-03-11','1997-03-11'),(69338,74220,'1997-03-11','1998-03-11'),(69338,76547,'1998-03-11','1999-03-11'),(69338,77340,'1999-03-11','2000-03-10'),(69338,81460,'2000-03-10','2001-03-10'),(69338,84691,'2001-03-10','2002-03-10'),(69338,84830,'2002-03-10','9999-01-01'),(69339,69635,'1996-05-20','1997-05-20'),(69339,72120,'1997-05-20','1998-05-20'),(69339,74506,'1998-05-20','1999-05-20'),(69339,77586,'1999-05-20','2000-05-19'),(69339,77930,'2000-05-19','2001-01-08'),(69340,40000,'1997-04-21','1998-04-21'),(69340,40037,'1998-04-21','1999-04-21'),(69340,44328,'1999-04-21','2000-04-20'),(69340,47183,'2000-04-20','2001-04-20'),(69340,47674,'2001-04-20','2002-04-20'),(69340,47484,'2002-04-20','9999-01-01'),(69341,40000,'1997-06-28','1998-06-28'),(69341,41942,'1998-06-28','1999-06-28'),(69341,43131,'1999-06-28','2000-06-27'),(69341,43997,'2000-06-27','2001-06-27'),(69341,44645,'2001-06-27','2002-06-27'),(69341,47446,'2002-06-27','9999-01-01'),(69342,75375,'1992-03-07','1993-03-07'),(69342,75958,'1993-03-07','1994-03-07'),(69342,77866,'1994-03-07','1995-03-07'),(69342,81449,'1995-03-07','1996-03-06'),(69342,84073,'1996-03-06','1997-03-06'),(69342,88200,'1997-03-06','1997-10-28'),(69343,40000,'1990-10-01','1991-10-01'),(69343,40483,'1991-10-01','1992-09-30'),(69343,44519,'1992-09-30','1993-09-30'),(69343,47783,'1993-09-30','1994-09-30'),(69343,51105,'1994-09-30','1995-09-30'),(69343,51531,'1995-09-30','1996-09-29'),(69343,55328,'1996-09-29','1997-09-29'),(69343,56974,'1997-09-29','1998-09-29'),(69343,60046,'1998-09-29','1999-09-29'),(69343,63065,'1999-09-29','2000-09-28'),(69343,65759,'2000-09-28','2001-09-28'),(69343,69792,'2001-09-28','9999-01-01'),(69344,40000,'1998-08-05','1999-08-05'),(69344,43217,'1999-08-05','2000-08-04'),(69344,42949,'2000-08-04','2001-08-04'),(69344,43043,'2001-08-04','9999-01-01'),(69345,63735,'1989-03-11','1990-03-11'),(69345,65182,'1990-03-11','1991-03-11'),(69345,69675,'1991-03-11','1992-03-10'),(69345,72258,'1992-03-10','1993-03-10'),(69345,76614,'1993-03-10','1994-03-10'),(69345,79328,'1994-03-10','1995-03-10'),(69345,79736,'1995-03-10','1996-03-09'),(69345,81676,'1996-03-09','1997-03-09'),(69345,85611,'1997-03-09','1998-03-09'),(69345,86763,'1998-03-09','1999-03-09'),(69345,87123,'1999-03-09','2000-03-08'),(69345,89575,'2000-03-08','2001-03-08'),(69345,91646,'2001-03-08','2002-03-08'),(69345,96024,'2002-03-08','9999-01-01'),(69346,54600,'1995-10-30','1996-10-29'),(69346,57812,'1996-10-29','1997-10-29'),(69346,57886,'1997-10-29','1998-10-29'),(69346,60810,'1998-10-29','1999-10-29'),(69346,64816,'1999-10-29','2000-10-28'),(69346,64542,'2000-10-28','2001-10-28'),(69346,66349,'2001-10-28','9999-01-01'),(69347,44820,'1989-07-07','1990-07-07'),(69347,45358,'1990-07-07','1991-07-07'),(69347,48705,'1991-07-07','1992-07-06'),(69347,50125,'1992-07-06','1993-07-06'),(69347,50014,'1993-07-06','1994-07-06'),(69347,53302,'1994-07-06','1995-07-06'),(69347,54587,'1995-07-06','1996-07-05'),(69347,57536,'1996-07-05','1997-07-05'),(69347,61163,'1997-07-05','1998-07-05'),(69347,61432,'1998-07-05','1999-07-05'),(69347,61097,'1999-07-05','2000-07-04'),(69347,60664,'2000-07-04','2001-07-04'),(69347,60646,'2001-07-04','2002-07-04'),(69347,63332,'2002-07-04','9999-01-01'),(69348,40000,'1999-03-18','2000-03-17'),(69348,44418,'2000-03-17','2001-03-17'),(69348,45476,'2001-03-17','2002-03-17'),(69348,48782,'2002-03-17','9999-01-01'),(69349,40000,'1990-12-18','1991-12-18'),(69349,42421,'1991-12-18','1992-12-17'),(69349,45030,'1992-12-17','1993-12-17'),(69349,48373,'1993-12-17','1994-12-17'),(69349,48724,'1994-12-17','1995-12-17'),(69349,50563,'1995-12-17','1996-12-16'),(69349,53860,'1996-12-16','1997-12-16'),(69349,57911,'1997-12-16','1998-12-16'),(69349,61681,'1998-12-16','1999-12-16'),(69349,65062,'1999-12-16','2000-12-15'),(69349,64930,'2000-12-15','2001-12-15'),(69349,68460,'2001-12-15','9999-01-01'),(69350,40000,'1998-11-05','1999-11-05'),(69350,40850,'1999-11-05','2000-11-04'),(69350,40492,'2000-11-04','2001-11-04'),(69350,40522,'2001-11-04','9999-01-01'),(69351,50431,'1989-09-26','1990-09-26'),(69351,53561,'1990-09-26','1991-09-26'),(69351,57737,'1991-09-26','1992-09-25'),(69351,62163,'1992-09-25','1993-09-25'),(69351,64394,'1993-09-25','1994-09-25'),(69351,67501,'1994-09-25','1995-09-25'),(69351,69696,'1995-09-25','1996-09-24'),(69351,72469,'1996-09-24','1997-09-24'),(69351,76077,'1997-09-24','1998-09-24'),(69351,79230,'1998-09-24','1999-09-24'),(69351,79697,'1999-09-24','2000-04-18'),(69352,69881,'1988-03-07','1989-03-07'),(69352,72925,'1989-03-07','1990-03-07'),(69352,72857,'1990-03-07','1991-03-07'),(69352,77278,'1991-03-07','1992-03-06'),(69352,80734,'1992-03-06','1993-03-06'),(69352,82677,'1993-03-06','1994-03-06'),(69352,84923,'1994-03-06','1995-03-06'),(69352,87740,'1995-03-06','1996-03-05'),(69352,90078,'1996-03-05','1997-03-05'),(69352,93842,'1997-03-05','1998-03-05'),(69352,96814,'1998-03-05','1999-03-05'),(69352,96393,'1999-03-05','2000-03-04'),(69352,97596,'2000-03-04','2001-03-04'),(69352,100899,'2001-03-04','2002-03-04'),(69352,102262,'2002-03-04','9999-01-01'),(69353,40000,'1985-05-31','1986-05-31'),(69353,41341,'1986-05-31','1987-05-31'),(69353,43770,'1987-05-31','1988-05-30'),(69353,46312,'1988-05-30','1989-05-30'),(69353,50380,'1989-05-30','1990-05-30'),(69353,53811,'1990-05-30','1991-05-30'),(69353,55568,'1991-05-30','1992-05-29'),(69353,55239,'1992-05-29','1993-05-29'),(69353,56693,'1993-05-29','1994-05-29'),(69353,58368,'1994-05-29','1995-05-29'),(69353,58153,'1995-05-29','1996-05-28'),(69353,58225,'1996-05-28','1997-05-28'),(69353,62300,'1997-05-28','1998-05-28'),(69353,62111,'1998-05-28','1999-05-28'),(69353,66291,'1999-05-28','2000-05-27'),(69353,68848,'2000-05-27','2001-05-27'),(69353,70186,'2001-05-27','2002-05-27'),(69353,71675,'2002-05-27','9999-01-01'),(69354,40000,'1986-11-25','1987-11-25'),(69354,40877,'1987-11-25','1988-11-24'),(69354,41464,'1988-11-24','1989-11-24'),(69354,42456,'1989-11-24','1990-11-24'),(69354,45378,'1990-11-24','1991-11-24'),(69354,48348,'1991-11-24','1992-11-23'),(69354,50536,'1992-11-23','1993-11-23'),(69354,54058,'1993-11-23','1994-11-23'),(69354,58551,'1994-11-23','1995-11-23'),(69354,61302,'1995-11-23','1996-11-22'),(69354,65272,'1996-11-22','1997-11-22'),(69354,65201,'1997-11-22','1998-11-22'),(69354,67209,'1998-11-22','1999-11-22'),(69354,67818,'1999-11-22','2000-11-21'),(69354,71818,'2000-11-21','2001-11-21'),(69354,71481,'2001-11-21','9999-01-01'),(69355,63416,'1986-05-26','1987-05-26'),(69355,64226,'1987-05-26','1988-05-25'),(69355,68313,'1988-05-25','1989-05-25'),(69355,68601,'1989-05-25','1990-05-25'),(69355,71233,'1990-05-25','1991-05-25'),(69355,74941,'1991-05-25','1992-05-24'),(69355,76349,'1992-05-24','1993-05-24'),(69355,77625,'1993-05-24','1994-05-24'),(69355,78004,'1994-05-24','1995-05-24'),(69355,79477,'1995-05-24','1996-05-23'),(69355,80724,'1996-05-23','1997-05-23'),(69355,82771,'1997-05-23','1998-05-23'),(69355,84211,'1998-05-23','1999-05-23'),(69355,86955,'1999-05-23','2000-05-22'),(69355,91266,'2000-05-22','2001-05-22'),(69355,91193,'2001-05-22','2002-05-22'),(69355,91075,'2002-05-22','9999-01-01'),(69356,66978,'1985-05-16','1986-05-16'),(69356,70249,'1986-05-16','1987-05-16'),(69356,72820,'1987-05-16','1988-05-15'),(69356,73601,'1988-05-15','1989-05-15'),(69356,77387,'1989-05-15','1990-05-15'),(69356,80211,'1990-05-15','1991-05-15'),(69356,83804,'1991-05-15','1992-05-14'),(69356,86388,'1992-05-14','1993-05-14'),(69356,88572,'1993-05-14','1994-05-14'),(69356,90077,'1994-05-14','1995-05-14'),(69356,90593,'1995-05-14','1996-05-13'),(69356,91368,'1996-05-13','1997-05-13'),(69356,90968,'1997-05-13','1998-05-13'),(69356,91887,'1998-05-13','1999-05-13'),(69356,94514,'1999-05-13','2000-05-12'),(69356,95004,'2000-05-12','2001-05-12'),(69356,96856,'2001-05-12','2002-05-12'),(69356,101230,'2002-05-12','9999-01-01'),(69357,40000,'1993-10-30','1994-10-30'),(69357,42407,'1994-10-30','1995-10-29'),(69357,46448,'1995-10-29','1996-10-28'),(69357,46685,'1996-10-28','1997-10-28'),(69357,50976,'1997-10-28','1998-10-28'),(69357,53112,'1998-10-28','1999-10-29'),(69357,55988,'1999-10-29','1999-12-18'),(69358,52845,'1989-06-14','1990-06-14'),(69358,56412,'1990-06-14','1991-06-14'),(69358,60481,'1991-06-14','1992-06-13'),(69358,62348,'1992-06-13','1993-06-13'),(69358,64190,'1993-06-13','1994-06-13'),(69358,67966,'1994-06-13','1995-06-13'),(69358,68910,'1995-06-13','1996-06-12'),(69358,69535,'1996-06-12','1997-06-12'),(69358,69321,'1997-06-12','1998-01-23'),(69359,65599,'1994-04-24','1995-04-24'),(69359,66559,'1995-04-24','1996-04-23'),(69359,67348,'1996-04-23','1997-04-23'),(69359,71565,'1997-04-23','1997-12-13'),(69360,45273,'1986-06-08','1987-06-08'),(69360,49645,'1987-06-08','1988-06-07'),(69360,52475,'1988-06-07','1989-06-07'),(69360,52833,'1989-06-07','1990-06-07'),(69360,53722,'1990-06-07','1991-06-07'),(69360,54295,'1991-06-07','1992-06-06'),(69360,55760,'1992-06-06','1993-06-06'),(69360,58003,'1993-06-06','1994-06-06'),(69360,58410,'1994-06-06','1995-06-06'),(69360,59828,'1995-06-06','1996-06-05'),(69360,62025,'1996-06-05','1997-06-05'),(69360,64703,'1997-06-05','1998-06-05'),(69360,67520,'1998-06-05','1999-06-05'),(69360,69006,'1999-06-05','2000-06-04'),(69360,69195,'2000-06-04','2001-06-04'),(69360,71564,'2001-06-04','2002-06-04'),(69360,71841,'2002-06-04','9999-01-01'),(69361,90822,'1997-08-13','1998-08-13'),(69361,93890,'1998-08-13','1999-08-13'),(69361,93891,'1999-08-13','2000-08-12'),(69361,94631,'2000-08-12','2001-08-12'),(69361,98494,'2001-08-12','9999-01-01'),(69362,40000,'1999-05-22','2000-05-21'),(69362,42105,'2000-05-21','2001-05-21'),(69362,44129,'2001-05-21','2002-05-21'),(69362,48457,'2002-05-21','9999-01-01'),(69363,53328,'1999-06-12','2000-06-11'),(69363,55503,'2000-06-11','2001-06-11'),(69363,56343,'2001-06-11','2002-06-11'),(69363,58494,'2002-06-11','9999-01-01'),(69364,62166,'1999-03-28','2000-03-27'),(69364,62752,'2000-03-27','2000-07-01'),(69365,66293,'1996-05-05','1997-05-05'),(69365,66201,'1997-05-05','1998-05-05'),(69365,67730,'1998-05-05','1999-05-05'),(69365,70227,'1999-05-05','2000-05-04'),(69365,74238,'2000-05-04','2001-05-04'),(69365,76524,'2001-05-04','2002-05-04'),(69365,77276,'2002-05-04','9999-01-01'),(69366,52943,'1988-10-11','1989-10-11'),(69366,54206,'1989-10-11','1990-10-11'),(69366,56552,'1990-10-11','1991-10-11'),(69366,56968,'1991-10-11','1992-10-10'),(69366,58532,'1992-10-10','1993-10-10'),(69366,62627,'1993-10-10','1994-10-10'),(69366,64214,'1994-10-10','1995-10-10'),(69366,67371,'1995-10-10','1996-10-09'),(69366,68603,'1996-10-09','1997-10-09'),(69366,70990,'1997-10-09','1998-10-09'),(69366,70644,'1998-10-09','1999-10-09'),(69366,73698,'1999-10-09','2000-10-08'),(69366,74049,'2000-10-08','2001-10-08'),(69366,75097,'2001-10-08','9999-01-01'),(69367,46641,'1994-12-22','1995-12-22'),(69367,46526,'1995-12-22','1996-12-21'),(69367,48799,'1996-12-21','1997-04-29'),(69368,40299,'1986-09-03','1987-09-03'),(69368,40191,'1987-09-03','1988-09-02'),(69368,44347,'1988-09-02','1989-09-02'),(69368,46329,'1989-09-02','1990-09-02'),(69368,50547,'1990-09-02','1991-09-02'),(69368,51688,'1991-09-02','1992-09-01'),(69368,53502,'1992-09-01','1993-09-01'),(69368,53091,'1993-09-01','1994-09-01'),(69368,55795,'1994-09-01','1995-09-01'),(69368,55337,'1995-09-01','1996-08-31'),(69368,55568,'1996-08-31','1997-08-31'),(69368,56094,'1997-08-31','1998-08-31'),(69368,59232,'1998-08-31','1999-08-31'),(69368,61409,'1999-08-31','2000-08-30'),(69368,61167,'2000-08-30','2001-08-30'),(69368,63708,'2001-08-30','9999-01-01'),(69369,53160,'1989-09-26','1990-09-26'),(69369,57301,'1990-09-26','1991-09-26'),(69369,57293,'1991-09-26','1992-09-25'),(69369,59434,'1992-09-25','1993-09-25'),(69369,58997,'1993-09-25','1994-09-25'),(69369,62469,'1994-09-25','1995-09-25'),(69369,62356,'1995-09-25','1996-09-24'),(69369,66106,'1996-09-24','1997-09-24'),(69369,66784,'1997-09-24','1998-09-24'),(69369,70636,'1998-09-24','1999-09-24'),(69369,74140,'1999-09-24','2000-09-23'),(69369,75036,'2000-09-23','2001-09-23'),(69369,76430,'2001-09-23','9999-01-01'),(69370,40000,'1996-11-16','1997-11-16'),(69370,42582,'1997-11-16','1998-11-16'),(69370,46437,'1998-11-16','1999-11-16'),(69370,48120,'1999-11-16','2000-11-15'),(69370,52470,'2000-11-15','2001-11-15'),(69370,55847,'2001-11-15','9999-01-01'),(69371,40000,'1987-09-20','1988-09-19'),(69371,42954,'1988-09-19','1989-09-19'),(69371,43919,'1989-09-19','1990-09-19'),(69371,48216,'1990-09-19','1991-09-19'),(69371,48132,'1991-09-19','1992-09-18'),(69371,51392,'1992-09-18','1993-09-18'),(69371,52539,'1993-09-18','1994-09-18'),(69371,52589,'1994-09-18','1995-09-18'),(69371,55603,'1995-09-18','1996-09-17'),(69371,58643,'1996-09-17','1997-09-17'),(69371,60157,'1997-09-17','1998-09-17'),(69371,64267,'1998-09-17','1999-09-17'),(69371,66426,'1999-09-17','2000-09-16'),(69371,67177,'2000-09-16','2001-09-16'),(69371,69914,'2001-09-16','9999-01-01'),(69372,62499,'1986-08-30','1987-08-30'),(69372,66334,'1987-08-30','1988-08-29'),(69372,68712,'1988-08-29','1989-08-29'),(69372,69841,'1989-08-29','1990-08-29'),(69372,70816,'1990-08-29','1991-08-29'),(69372,72175,'1991-08-29','1992-08-28'),(69372,76267,'1992-08-28','1993-08-28'),(69372,77241,'1993-08-28','1994-08-28'),(69372,79990,'1994-08-28','1995-08-28'),(69372,82928,'1995-08-28','1996-08-27'),(69372,84524,'1996-08-27','1997-08-27'),(69372,85089,'1997-08-27','1998-08-27'),(69372,87452,'1998-08-27','1999-08-27'),(69372,89504,'1999-08-27','2000-08-26'),(69372,89837,'2000-08-26','2001-08-26'),(69372,92019,'2001-08-26','9999-01-01'),(69373,59541,'1990-10-04','1991-10-04'),(69373,62779,'1991-10-04','1992-10-03'),(69373,67135,'1992-10-03','1993-10-03'),(69373,71080,'1993-10-03','1994-10-03'),(69373,71605,'1994-10-03','1995-10-03'),(69373,74496,'1995-10-03','1996-10-02'),(69373,76058,'1996-10-02','1997-10-02'),(69373,80436,'1997-10-02','1998-10-02'),(69373,81096,'1998-10-02','1999-10-02'),(69373,84790,'1999-10-02','2000-10-01'),(69373,85212,'2000-10-01','2001-10-01'),(69373,87189,'2001-10-01','9999-01-01'),(69374,45628,'1986-04-05','1986-05-04'),(69375,56922,'1993-08-15','1994-08-15'),(69375,59663,'1994-08-15','1995-08-15'),(69375,62472,'1995-08-15','1996-08-14'),(69375,64690,'1996-08-14','1997-08-14'),(69375,67313,'1997-08-14','1998-08-14'),(69375,71223,'1998-08-14','1999-08-14'),(69375,71019,'1999-08-14','2000-08-13'),(69375,73669,'2000-08-13','2001-08-13'),(69375,74082,'2001-08-13','9999-01-01'),(69376,51544,'1997-06-20','1998-06-20'),(69376,53249,'1998-06-20','1999-06-20'),(69376,52782,'1999-06-20','2000-06-19'),(69376,54294,'2000-06-19','2001-06-19'),(69376,56592,'2001-06-19','2002-06-19'),(69376,56400,'2002-06-19','9999-01-01'),(69377,46316,'1991-11-19','1992-11-18'),(69377,47326,'1992-11-18','1993-11-18'),(69377,48666,'1993-11-18','1994-11-18'),(69377,49073,'1994-11-18','1995-11-18'),(69377,50214,'1995-11-18','1996-11-17'),(69377,54665,'1996-11-17','1997-11-17'),(69377,58728,'1997-11-17','1998-11-17'),(69377,62205,'1998-11-17','1999-11-17'),(69377,62387,'1999-11-17','2000-11-16'),(69377,62402,'2000-11-16','2001-11-16'),(69377,62152,'2001-11-16','9999-01-01'),(69378,96421,'1986-06-17','1987-06-17'),(69378,97340,'1987-06-17','1988-06-16'),(69378,98202,'1988-06-16','1989-06-16'),(69378,99216,'1989-06-16','1990-06-16'),(69378,100957,'1990-06-16','1991-06-16'),(69378,102555,'1991-06-16','1992-06-15'),(69378,106086,'1992-06-15','1993-06-15'),(69378,109257,'1993-06-15','1994-06-15'),(69378,112078,'1994-06-15','1995-06-15'),(69378,116372,'1995-06-15','1996-06-14'),(69378,120713,'1996-06-14','1997-06-14'),(69378,124685,'1997-06-14','1998-06-14'),(69378,127258,'1998-06-14','1999-06-14'),(69378,130431,'1999-06-14','1999-08-12'),(69379,48727,'1991-08-23','1992-08-22'),(69379,51550,'1992-08-22','1993-08-22'),(69379,54100,'1993-08-22','1994-08-22'),(69379,55854,'1994-08-22','1995-08-22'),(69379,60182,'1995-08-22','1996-08-21'),(69379,63735,'1996-08-21','1997-08-21'),(69379,64612,'1997-08-21','1998-08-21'),(69379,64962,'1998-08-21','1999-08-21'),(69379,68555,'1999-08-21','2000-08-20'),(69379,69166,'2000-08-20','2001-08-20'),(69379,70417,'2001-08-20','9999-01-01'),(69380,72103,'1990-01-23','1991-01-23'),(69380,74031,'1991-01-23','1992-01-23'),(69380,75406,'1992-01-23','1993-01-22'),(69380,79355,'1993-01-22','1994-01-22'),(69380,82557,'1994-01-22','1995-01-22'),(69380,85630,'1995-01-22','1996-01-22'),(69380,87866,'1996-01-22','1997-01-21'),(69380,87744,'1997-01-21','1998-01-21'),(69380,87722,'1998-01-21','1999-01-21'),(69380,90686,'1999-01-21','2000-01-21'),(69380,90979,'2000-01-21','2001-01-20'),(69380,94608,'2001-01-20','2002-01-20'),(69380,95310,'2002-01-20','9999-01-01'),(69381,40000,'1986-11-10','1987-11-10'),(69381,39618,'1987-11-10','1988-11-09'),(69381,40893,'1988-11-09','1989-11-09'),(69381,41257,'1989-11-09','1990-11-09'),(69381,45411,'1990-11-09','1991-11-09'),(69381,46326,'1991-11-09','1992-11-08'),(69381,49616,'1992-11-08','1993-11-08'),(69381,51661,'1993-11-08','1994-11-08'),(69381,55543,'1994-11-08','1995-11-08'),(69381,55829,'1995-11-08','1996-11-07'),(69381,56705,'1996-11-07','1997-11-07'),(69381,58009,'1997-11-07','1998-11-07'),(69381,60019,'1998-11-07','1999-11-07'),(69381,63906,'1999-11-07','2000-11-06'),(69381,64866,'2000-11-06','2001-11-06'),(69381,64694,'2001-11-06','9999-01-01'),(69382,73940,'1987-02-27','1988-02-27'),(69382,74601,'1988-02-27','1989-02-26'),(69382,77716,'1989-02-26','1990-02-26'),(69382,77425,'1990-02-26','1991-02-26'),(69382,80214,'1991-02-26','1992-02-26'),(69382,80644,'1992-02-26','1993-02-25'),(69382,84236,'1993-02-25','1994-02-25'),(69382,85294,'1994-02-25','1995-02-25'),(69382,87848,'1995-02-25','1996-02-25'),(69382,87489,'1996-02-25','1997-02-24'),(69382,91602,'1997-02-24','1998-02-24'),(69382,92546,'1998-02-24','1999-02-24'),(69382,96764,'1999-02-24','2000-02-24'),(69382,98290,'2000-02-24','2001-02-23'),(69382,99888,'2001-02-23','2002-02-23'),(69382,100717,'2002-02-23','9999-01-01'),(69383,40000,'1993-10-07','1994-10-07'),(69383,42548,'1994-10-07','1994-11-30'),(69384,62290,'1999-06-07','2000-06-06'),(69384,65823,'2000-06-06','2001-06-06'),(69384,66616,'2001-06-06','2002-06-06'),(69384,66791,'2002-06-06','9999-01-01'),(69385,40000,'1990-06-13','1991-06-13'),(69385,39529,'1991-06-13','1992-06-12'),(69385,43693,'1992-06-12','1993-06-12'),(69385,44008,'1993-06-12','1994-06-12'),(69385,43937,'1994-06-12','1995-06-12'),(69385,47983,'1995-06-12','1996-06-11'),(69385,50657,'1996-06-11','1997-06-11'),(69385,50322,'1997-06-11','1998-06-11'),(69385,53232,'1998-06-11','1999-06-11'),(69385,53421,'1999-06-11','2000-06-10'),(69385,54380,'2000-06-10','2001-06-10'),(69385,54348,'2001-06-10','2002-06-10'),(69385,56589,'2002-06-10','9999-01-01'),(69386,40000,'1989-03-25','1990-03-25'),(69386,43298,'1990-03-25','1991-03-25'),(69386,42975,'1991-03-25','1992-03-24'),(69386,42548,'1992-03-24','1993-03-24'),(69386,43150,'1993-03-24','1994-03-24'),(69386,46277,'1994-03-24','1995-03-24'),(69386,48734,'1995-03-24','1996-03-23'),(69386,52815,'1996-03-23','1997-03-23'),(69386,53959,'1997-03-23','1998-03-23'),(69386,55418,'1998-03-23','1999-03-23'),(69386,58052,'1999-03-23','2000-03-22'),(69386,62079,'2000-03-22','2001-03-22'),(69386,62434,'2001-03-22','2002-03-22'),(69386,64520,'2002-03-22','9999-01-01'),(69387,40457,'1989-10-13','1990-10-13'),(69387,41950,'1990-10-13','1991-10-13'),(69387,44204,'1991-10-13','1992-10-12'),(69387,48230,'1992-10-12','1993-10-12'),(69387,52548,'1993-10-12','1994-10-12'),(69387,53006,'1994-10-12','1995-10-12'),(69387,54923,'1995-10-12','1996-10-11'),(69387,54679,'1996-10-11','1997-10-11'),(69387,56764,'1997-10-11','1998-10-11'),(69387,58748,'1998-10-11','1999-10-11'),(69387,58979,'1999-10-11','2000-10-10'),(69387,62072,'2000-10-10','2001-10-10'),(69387,66318,'2001-10-10','9999-01-01'),(69388,52014,'1988-03-18','1989-03-18'),(69388,52236,'1989-03-18','1990-03-18'),(69388,54498,'1990-03-18','1991-03-18'),(69388,58993,'1991-03-18','1992-03-17'),(69388,61962,'1992-03-17','1993-03-17'),(69388,64567,'1993-03-17','1994-03-17'),(69388,68118,'1994-03-17','1995-03-17'),(69388,68906,'1995-03-17','1996-03-16'),(69388,69787,'1996-03-16','1997-03-16'),(69388,72426,'1997-03-16','1998-03-16'),(69388,72310,'1998-03-16','1999-03-16'),(69388,75014,'1999-03-16','2000-03-15'),(69388,79239,'2000-03-15','2001-03-15'),(69388,81376,'2001-03-15','2002-03-15'),(69388,83656,'2002-03-15','9999-01-01'),(69389,40000,'1994-03-11','1995-03-11'),(69389,44350,'1995-03-11','1996-03-10'),(69389,47804,'1996-03-10','1997-03-10'),(69389,50801,'1997-03-10','1998-03-10'),(69389,50951,'1998-03-10','1999-03-10'),(69389,52155,'1999-03-10','2000-03-09'),(69389,51702,'2000-03-09','2001-03-09'),(69389,56130,'2001-03-09','2002-03-09'),(69389,56744,'2002-03-09','9999-01-01'),(69390,40000,'1987-05-29','1988-05-28'),(69390,40332,'1988-05-28','1989-05-28'),(69390,44103,'1989-05-28','1990-05-28'),(69390,45323,'1990-05-28','1991-05-28'),(69390,47506,'1991-05-28','1992-05-27'),(69390,47552,'1992-05-27','1993-05-27'),(69390,48400,'1993-05-27','1994-05-27'),(69390,50642,'1994-05-27','1995-05-27'),(69390,51995,'1995-05-27','1996-05-26'),(69390,53115,'1996-05-26','1997-05-26'),(69390,53342,'1997-05-26','1998-05-26'),(69390,54215,'1998-05-26','1999-05-26'),(69390,55389,'1999-05-26','2000-05-25'),(69390,58469,'2000-05-25','2001-05-25'),(69390,61135,'2001-05-25','2002-05-25'),(69390,61594,'2002-05-25','9999-01-01'),(69391,74555,'1994-03-11','1995-03-11'),(69391,76089,'1995-03-11','1996-03-10'),(69391,77836,'1996-03-10','1997-03-10'),(69391,82263,'1997-03-10','1998-03-10'),(69391,85502,'1998-03-10','1999-03-10'),(69391,87211,'1999-03-10','2000-03-09'),(69391,90628,'2000-03-09','2001-03-09'),(69391,94822,'2001-03-09','2002-03-09'),(69391,95195,'2002-03-09','9999-01-01'),(69392,50778,'1998-11-15','1999-11-15'),(69392,52506,'1999-11-15','2000-11-14'),(69392,54080,'2000-11-14','2001-05-15'),(69393,40000,'1991-09-23','1992-09-22'),(69393,43224,'1992-09-22','1993-09-22'),(69393,47071,'1993-09-22','1994-09-22'),(69393,47303,'1994-09-22','1995-09-22'),(69393,51316,'1995-09-22','1996-09-21'),(69393,53679,'1996-09-21','1997-09-21'),(69393,56768,'1997-09-21','1998-09-21'),(69393,59550,'1998-09-21','1999-09-21'),(69393,61165,'1999-09-21','2000-09-20'),(69393,61447,'2000-09-20','2001-09-20'),(69393,61477,'2001-09-20','9999-01-01'),(69394,44843,'1992-06-12','1993-06-12'),(69394,45908,'1993-06-12','1994-06-12'),(69394,45666,'1994-06-12','1995-06-12'),(69394,46375,'1995-06-12','1996-06-11'),(69394,47605,'1996-06-11','1997-06-11'),(69394,47614,'1997-06-11','1998-06-11'),(69394,47187,'1998-06-11','1999-06-11'),(69394,49669,'1999-06-11','2000-06-10'),(69394,54086,'2000-06-10','2001-06-10'),(69394,55685,'2001-06-10','2002-06-10'),(69394,59465,'2002-06-10','9999-01-01'),(69395,70924,'1988-11-10','1989-11-10'),(69395,70889,'1989-11-10','1990-11-10'),(69395,75361,'1990-11-10','1991-11-10'),(69395,76479,'1991-11-10','1992-11-09'),(69395,77361,'1992-11-09','1993-11-09'),(69395,80116,'1993-11-09','1994-11-09'),(69395,80553,'1994-11-09','1995-11-09'),(69395,84133,'1995-11-09','1996-11-08'),(69395,85992,'1996-11-08','1997-11-08'),(69395,88592,'1997-11-08','1998-11-08'),(69395,89208,'1998-11-08','1999-11-08'),(69395,89598,'1999-11-08','2000-11-07'),(69395,89898,'2000-11-07','2001-11-07'),(69395,92083,'2001-11-07','9999-01-01'),(69396,40165,'1985-02-12','1986-02-12'),(69396,42379,'1986-02-12','1987-02-12'),(69396,45996,'1987-02-12','1988-02-12'),(69396,46153,'1988-02-12','1989-02-11'),(69396,45893,'1989-02-11','1990-02-11'),(69396,46112,'1990-02-11','1991-02-11'),(69396,48972,'1991-02-11','1992-02-11'),(69396,48840,'1992-02-11','1993-02-10'),(69396,49277,'1993-02-10','1994-02-10'),(69396,51758,'1994-02-10','1995-02-10'),(69396,54066,'1995-02-10','1996-02-10'),(69396,56731,'1996-02-10','1997-02-09'),(69396,56935,'1997-02-09','1998-02-09'),(69396,60918,'1998-02-09','1999-02-09'),(69396,64471,'1999-02-09','2000-02-09'),(69396,64743,'2000-02-09','2001-02-08'),(69396,64621,'2001-02-08','2002-02-08'),(69396,67957,'2002-02-08','9999-01-01'),(69397,60831,'1988-01-23','1989-01-22'),(69397,63464,'1989-01-22','1990-01-22'),(69397,64519,'1990-01-22','1991-01-22'),(69397,67114,'1991-01-22','1992-01-22'),(69397,70544,'1992-01-22','1993-01-21'),(69397,73559,'1993-01-21','1994-01-21'),(69397,77474,'1994-01-21','1995-01-21'),(69397,77416,'1995-01-21','1996-01-21'),(69397,78414,'1996-01-21','1997-01-20'),(69397,77929,'1997-01-20','1998-01-20'),(69397,78790,'1998-01-20','1999-01-20'),(69397,81443,'1999-01-20','2000-01-20'),(69397,83009,'2000-01-20','2001-01-19'),(69397,84679,'2001-01-19','2002-01-19'),(69397,88933,'2002-01-19','9999-01-01'),(69398,44343,'1988-12-24','1989-12-24'),(69398,43933,'1989-12-24','1990-12-24'),(69398,45828,'1990-12-24','1991-12-24'),(69398,49496,'1991-12-24','1992-12-23'),(69398,53664,'1992-12-23','1993-12-23'),(69398,57999,'1993-12-23','1994-12-23'),(69398,59552,'1994-12-23','1995-12-23'),(69398,61333,'1995-12-23','1996-12-22'),(69398,63522,'1996-12-22','1997-12-22'),(69398,65461,'1997-12-22','1998-12-22'),(69398,69175,'1998-12-22','1999-12-22'),(69398,73339,'1999-12-22','2000-12-21'),(69398,73559,'2000-12-21','2001-12-21'),(69398,77890,'2001-12-21','9999-01-01'),(69399,40591,'1989-01-10','1990-01-10'),(69399,43191,'1990-01-10','1991-01-10'),(69399,45206,'1991-01-10','1992-01-10'),(69399,46777,'1992-01-10','1993-01-09'),(69399,48169,'1993-01-09','1994-01-09'),(69399,49437,'1994-01-09','1995-01-09'),(69399,49764,'1995-01-09','1995-10-31'),(69400,56410,'1988-09-13','1989-09-13'),(69400,58058,'1989-09-13','1990-09-13'),(69400,59015,'1990-09-13','1991-09-13'),(69400,62598,'1991-09-13','1992-09-12'),(69400,63502,'1992-09-12','1993-09-12'),(69400,65620,'1993-09-12','1994-09-12'),(69400,65477,'1994-09-12','1995-09-12'),(69400,68773,'1995-09-12','1996-09-11'),(69400,68649,'1996-09-11','1997-09-11'),(69400,68869,'1997-09-11','1998-09-11'),(69400,68519,'1998-09-11','1999-09-11'),(69400,69637,'1999-09-11','2000-09-10'),(69400,71333,'2000-09-10','2001-09-10'),(69400,75634,'2001-09-10','9999-01-01'),(69401,40000,'1992-12-28','1993-12-28'),(69401,39878,'1993-12-28','1994-12-28'),(69401,42436,'1994-12-28','1995-12-28'),(69401,43882,'1995-12-28','1996-12-27'),(69401,46179,'1996-12-27','1997-12-27'),(69401,49691,'1997-12-27','1998-12-27'),(69401,49773,'1998-12-27','1999-12-27'),(69401,52171,'1999-12-27','2000-12-26'),(69401,54156,'2000-12-26','2001-12-26'),(69401,57925,'2001-12-26','9999-01-01'),(69402,78937,'1987-01-16','1988-01-16'),(69402,81781,'1988-01-16','1989-01-15'),(69402,82668,'1989-01-15','1990-01-15'),(69402,83100,'1990-01-15','1991-01-15'),(69402,86712,'1991-01-15','1992-01-15'),(69402,87537,'1992-01-15','1993-01-14'),(69402,88531,'1993-01-14','1994-01-14'),(69402,88417,'1994-01-14','1995-01-14'),(69402,92491,'1995-01-14','1996-01-14'),(69402,95244,'1996-01-14','1997-01-13'),(69402,97226,'1997-01-13','1998-01-13'),(69402,100998,'1998-01-13','1999-01-13'),(69402,101002,'1999-01-13','2000-01-13'),(69402,104543,'2000-01-13','2001-01-12'),(69402,106682,'2001-01-12','2002-01-12'),(69402,110835,'2002-01-12','9999-01-01'),(69403,70910,'1991-11-09','1992-11-08'),(69403,72857,'1992-11-08','1993-11-08'),(69403,75210,'1993-11-08','1994-11-08'),(69403,78699,'1994-11-08','1995-11-08'),(69403,79885,'1995-11-08','1996-11-07'),(69403,80557,'1996-11-07','1997-11-07'),(69403,82123,'1997-11-07','1998-11-07'),(69403,84949,'1998-11-07','1999-11-07'),(69403,85556,'1999-11-07','2000-11-06'),(69403,86825,'2000-11-06','2001-11-06'),(69403,86928,'2001-11-06','9999-01-01'),(69404,84139,'1995-03-15','1996-03-14'),(69404,84773,'1996-03-14','1997-03-14'),(69404,87095,'1997-03-14','1998-03-14'),(69404,88942,'1998-03-14','1999-03-14'),(69404,90509,'1999-03-14','2000-03-13'),(69404,91318,'2000-03-13','2001-03-13'),(69404,92764,'2001-03-13','2002-03-13'),(69404,95363,'2002-03-13','9999-01-01'),(69405,40000,'1985-02-04','1986-02-04'),(69405,43623,'1986-02-04','1987-02-04'),(69405,44089,'1987-02-04','1988-02-04'),(69405,47074,'1988-02-04','1989-02-03'),(69405,51490,'1989-02-03','1990-02-03'),(69405,51357,'1990-02-03','1991-02-03'),(69405,52161,'1991-02-03','1992-02-03'),(69405,54639,'1992-02-03','1993-02-02'),(69405,56916,'1993-02-02','1994-02-02'),(69405,61117,'1994-02-02','1995-02-02'),(69405,62826,'1995-02-02','1996-02-02'),(69405,65361,'1996-02-02','1997-02-01'),(69405,67732,'1997-02-01','1998-02-01'),(69405,68138,'1998-02-01','1999-02-01'),(69405,67851,'1999-02-01','2000-02-01'),(69405,72015,'2000-02-01','2001-01-31'),(69405,75289,'2001-01-31','2002-01-31'),(69405,76422,'2002-01-31','9999-01-01'),(69406,69436,'1996-06-20','1997-06-20'),(69406,70443,'1997-06-20','1998-06-20'),(69406,72660,'1998-06-20','1999-06-20'),(69406,73179,'1999-06-20','2000-06-19'),(69406,74235,'2000-06-19','2001-06-19'),(69406,77662,'2001-06-19','2002-06-19'),(69406,78692,'2002-06-19','9999-01-01'),(69407,68127,'1996-01-10','1997-01-09'),(69407,68742,'1997-01-09','1998-01-09'),(69407,72008,'1998-01-09','1998-05-25'),(69408,42767,'1990-08-13','1991-08-13'),(69408,46484,'1991-08-13','1992-08-12'),(69408,46093,'1992-08-12','1993-08-12'),(69408,45974,'1993-08-12','1994-08-12'),(69408,47270,'1994-08-12','1995-08-12'),(69408,51220,'1995-08-12','1996-08-11'),(69408,51475,'1996-08-11','1997-08-11'),(69408,51927,'1997-08-11','1998-08-11'),(69408,53290,'1998-08-11','1999-08-11'),(69408,56910,'1999-08-11','2000-08-10'),(69408,57520,'2000-08-10','2001-08-10'),(69408,58044,'2001-08-10','9999-01-01'),(69409,54708,'1988-09-14','1989-09-14'),(69409,55185,'1989-09-14','1990-09-14'),(69409,57054,'1990-09-14','1991-09-14'),(69409,58530,'1991-09-14','1992-09-13'),(69409,61656,'1992-09-13','1993-09-13'),(69409,62793,'1993-09-13','1994-09-13'),(69409,65015,'1994-09-13','1995-09-13'),(69409,66652,'1995-09-13','1996-09-12'),(69409,69410,'1996-09-12','1997-09-12'),(69409,71569,'1997-09-12','1998-09-12'),(69409,72026,'1998-09-12','1999-09-12'),(69409,73143,'1999-09-12','2000-09-11'),(69409,74944,'2000-09-11','2001-09-11'),(69409,78029,'2001-09-11','9999-01-01'),(69410,81407,'1988-01-22','1989-01-21'),(69410,80930,'1989-01-21','1990-01-21'),(69410,81904,'1990-01-21','1991-01-21'),(69410,85811,'1991-01-21','1992-01-21'),(69410,87088,'1992-01-21','1993-01-20'),(69410,90982,'1993-01-20','1994-01-20'),(69410,91769,'1994-01-20','1995-01-20'),(69410,96269,'1995-01-20','1996-01-20'),(69410,97744,'1996-01-20','1997-01-19'),(69410,102150,'1997-01-19','1998-01-19'),(69410,106572,'1998-01-19','1999-01-19'),(69410,110697,'1999-01-19','2000-01-19'),(69410,112805,'2000-01-19','2001-01-18'),(69410,116218,'2001-01-18','2002-01-18'),(69410,116776,'2002-01-18','9999-01-01'),(69411,42596,'1987-10-16','1988-10-15'),(69411,46211,'1988-10-15','1989-10-15'),(69411,47312,'1989-10-15','1990-10-15'),(69411,51344,'1990-10-15','1991-10-15'),(69411,53052,'1991-10-15','1992-10-14'),(69411,54001,'1992-10-14','1993-10-14'),(69411,55276,'1993-10-14','1994-10-14'),(69411,56647,'1994-10-14','1995-10-14'),(69411,60803,'1995-10-14','1996-10-13'),(69411,64050,'1996-10-13','1997-10-13'),(69411,65721,'1997-10-13','1998-10-13'),(69411,68617,'1998-10-13','1999-10-13'),(69411,69916,'1999-10-13','2000-10-12'),(69411,73468,'2000-10-12','2001-10-12'),(69411,74772,'2001-10-12','9999-01-01'),(69412,51107,'1995-09-23','1996-09-22'),(69412,50610,'1996-09-22','1997-09-22'),(69412,55000,'1997-09-22','1998-09-22'),(69412,55928,'1998-09-22','1999-09-22'),(69412,56869,'1999-09-22','2000-09-21'),(69412,60302,'2000-09-21','2001-09-21'),(69412,62871,'2001-09-21','9999-01-01'),(69413,47500,'1997-12-14','1998-12-14'),(69413,51409,'1998-12-14','1999-12-14'),(69413,52831,'1999-12-14','2000-12-13'),(69413,56748,'2000-12-13','2001-12-13'),(69413,60097,'2001-12-13','9999-01-01'),(69414,40000,'1999-03-11','2000-03-10'),(69414,41581,'2000-03-10','2001-03-10'),(69414,45540,'2001-03-10','2002-03-10'),(69414,46854,'2002-03-10','9999-01-01'),(69415,47435,'1988-06-16','1989-06-16'),(69415,47917,'1989-06-16','1990-06-16'),(69415,51235,'1990-06-16','1991-06-16'),(69415,54875,'1991-06-16','1992-06-15'),(69415,55423,'1992-06-15','1993-06-15'),(69415,58599,'1993-06-15','1994-06-15'),(69415,61397,'1994-06-15','1995-06-15'),(69415,63419,'1995-06-15','1996-06-14'),(69415,63261,'1996-06-14','1997-06-14'),(69415,67484,'1997-06-14','1998-06-14'),(69415,71483,'1998-06-14','1999-06-14'),(69415,74807,'1999-06-14','2000-06-13'),(69415,75948,'2000-06-13','2001-06-13'),(69415,80418,'2001-06-13','2002-06-13'),(69415,82154,'2002-06-13','9999-01-01'),(69416,64724,'1996-06-17','1996-07-26'),(69417,40000,'1993-04-05','1994-04-05'),(69417,41236,'1994-04-05','1995-04-05'),(69417,45305,'1995-04-05','1996-04-03'),(69417,47746,'1996-04-03','1997-04-03'),(69417,49465,'1997-04-03','1998-04-03'),(69417,49214,'1998-04-03','1999-04-03'),(69417,50209,'1999-04-03','2000-04-03'),(69417,50825,'2000-04-03','2001-04-03'),(69417,51100,'2001-04-03','2002-04-02'),(69417,52857,'2002-04-02','9999-01-01'),(69418,51844,'1999-04-16','2000-04-15'),(69418,53399,'2000-04-15','2001-04-15'),(69418,57455,'2001-04-15','2002-04-15'),(69418,59106,'2002-04-15','9999-01-01'),(69419,40000,'1990-07-29','1991-07-29'),(69419,43377,'1991-07-29','1992-07-28'),(69419,44384,'1992-07-28','1993-07-28'),(69419,46980,'1993-07-28','1994-07-28'),(69419,48180,'1994-07-28','1995-07-28'),(69419,48279,'1995-07-28','1996-07-27'),(69419,51168,'1996-07-27','1997-07-27'),(69419,50944,'1997-07-27','1998-07-27'),(69419,51873,'1998-07-27','1999-07-27'),(69419,54728,'1999-07-27','2000-07-26'),(69419,57507,'2000-07-26','2001-07-26'),(69419,57583,'2001-07-26','2002-07-26'),(69419,57126,'2002-07-26','9999-01-01'),(69420,54458,'1996-03-15','1997-03-15'),(69420,57583,'1997-03-15','1998-03-15'),(69420,58968,'1998-03-15','1999-03-15'),(69420,59730,'1999-03-15','2000-03-14'),(69420,62328,'2000-03-14','2001-03-14'),(69420,63281,'2001-03-14','2002-03-14'),(69420,65090,'2002-03-14','9999-01-01'),(69421,45226,'1987-06-11','1988-06-10'),(69421,46052,'1988-06-10','1989-06-10'),(69421,50439,'1989-06-10','1990-06-10'),(69421,54007,'1990-06-10','1991-06-10'),(69421,56596,'1991-06-10','1992-06-09'),(69421,58726,'1992-06-09','1993-06-09'),(69421,60645,'1993-06-09','1994-06-09'),(69421,60593,'1994-06-09','1995-06-09'),(69421,60631,'1995-06-09','1996-06-08'),(69421,62402,'1996-06-08','1997-06-08'),(69421,65130,'1997-06-08','1998-06-08'),(69421,68334,'1998-06-08','1999-06-08'),(69421,68823,'1999-06-08','2000-06-07'),(69421,69011,'2000-06-07','2001-06-07'),(69421,71257,'2001-06-07','2002-06-07'),(69421,74442,'2002-06-07','9999-01-01'),(69422,48878,'1992-01-31','1993-01-30'),(69422,49139,'1993-01-30','1994-01-30'),(69422,50358,'1994-01-30','1995-01-30'),(69422,53578,'1995-01-30','1996-01-30'),(69422,54621,'1996-01-30','1997-01-29'),(69422,58202,'1997-01-29','1998-01-29'),(69422,61816,'1998-01-29','1999-01-29'),(69422,65727,'1999-01-29','2000-01-29'),(69422,66524,'2000-01-29','2001-01-28'),(69422,67721,'2001-01-28','2002-01-28'),(69422,70802,'2002-01-28','9999-01-01'),(69423,78944,'1999-12-04','2000-12-03'),(69423,82836,'2000-12-03','2001-12-03'),(69423,82982,'2001-12-03','9999-01-01'),(69424,40000,'1990-04-12','1991-04-12'),(69424,40179,'1991-04-12','1992-04-11'),(69424,40148,'1992-04-11','1993-04-11'),(69424,40998,'1993-04-11','1994-04-11'),(69424,44833,'1994-04-11','1995-04-11'),(69424,48031,'1995-04-11','1996-04-10'),(69424,48148,'1996-04-10','1997-04-10'),(69424,52306,'1997-04-10','1998-04-10'),(69424,55244,'1998-04-10','1999-04-10'),(69424,58862,'1999-04-10','2000-04-09'),(69424,59114,'2000-04-09','2001-01-26'),(69425,45817,'1990-07-02','1991-07-02'),(69425,46717,'1991-07-02','1992-07-01'),(69425,49004,'1992-07-01','1993-07-01'),(69425,49918,'1993-07-01','1994-07-01'),(69425,49437,'1994-07-01','1995-07-01'),(69425,52146,'1995-07-01','1996-06-30'),(69425,53266,'1996-06-30','1997-06-30'),(69425,57498,'1997-06-30','1998-06-30'),(69425,57905,'1998-06-30','1999-06-30'),(69425,59900,'1999-06-30','2000-06-29'),(69425,63632,'2000-06-29','2001-06-29'),(69425,64021,'2001-06-29','2002-06-29'),(69425,64399,'2002-06-29','9999-01-01'),(69426,40000,'1992-02-03','1993-02-02'),(69426,44129,'1993-02-02','1994-02-02'),(69426,46681,'1994-02-02','1995-02-02'),(69426,47959,'1995-02-02','1996-02-02'),(69426,47905,'1996-02-02','1997-02-01'),(69426,50615,'1997-02-01','1998-02-01'),(69426,51217,'1998-02-01','1999-02-01'),(69426,55607,'1999-02-01','2000-02-01'),(69426,59446,'2000-02-01','2001-01-31'),(69426,62740,'2001-01-31','2002-01-31'),(69426,66458,'2002-01-31','9999-01-01'),(69427,45422,'1993-01-12','1994-01-12'),(69427,49590,'1994-01-12','1995-01-12'),(69427,53735,'1995-01-12','1996-01-12'),(69427,55598,'1996-01-12','1997-01-11'),(69427,55908,'1997-01-11','1998-01-11'),(69427,56876,'1998-01-11','1999-01-11'),(69427,59869,'1999-01-11','2000-01-11'),(69427,62773,'2000-01-11','2001-01-10'),(69427,65402,'2001-01-10','2002-01-10'),(69427,69087,'2002-01-10','9999-01-01'),(69428,41115,'1988-03-10','1989-03-10'),(69428,43572,'1989-03-10','1990-03-10'),(69428,46691,'1990-03-10','1991-03-10'),(69428,50412,'1991-03-10','1992-03-09'),(69428,51950,'1992-03-09','1993-03-09'),(69428,52747,'1993-03-09','1994-03-09'),(69428,53477,'1994-03-09','1995-03-09'),(69428,56774,'1995-03-09','1996-03-08'),(69428,56817,'1996-03-08','1997-03-08'),(69428,58908,'1997-03-08','1998-03-08'),(69428,60733,'1998-03-08','1999-03-08'),(69428,64439,'1999-03-08','2000-03-07'),(69428,65415,'2000-03-07','2001-03-07'),(69428,66015,'2001-03-07','2002-03-07'),(69428,70405,'2002-03-07','9999-01-01'),(69429,47810,'1994-02-02','1995-02-02'),(69429,51929,'1995-02-02','1996-02-02'),(69429,52904,'1996-02-02','1997-02-01'),(69429,54818,'1997-02-01','1998-02-01'),(69429,57335,'1998-02-01','1999-02-01'),(69429,59100,'1999-02-01','2000-02-01'),(69429,62625,'2000-02-01','2001-01-31'),(69429,62666,'2001-01-31','2002-01-31'),(69429,65428,'2002-01-31','9999-01-01'),(69430,43130,'1987-03-02','1988-03-01'),(69430,46930,'1988-03-01','1989-03-01'),(69430,51137,'1989-03-01','1990-03-01'),(69430,54259,'1990-03-01','1991-03-01'),(69430,56067,'1991-03-01','1992-02-29'),(69430,58030,'1992-02-29','1993-02-28'),(69430,57544,'1993-02-28','1994-02-28'),(69430,57939,'1994-02-28','1995-02-28'),(69430,62286,'1995-02-28','1996-02-28'),(69430,61958,'1996-02-28','1997-02-27'),(69430,61947,'1997-02-27','1998-02-27'),(69430,66281,'1998-02-27','1999-02-27'),(69430,68907,'1999-02-27','2000-02-27'),(69430,71569,'2000-02-27','2001-02-26'),(69430,75733,'2001-02-26','2002-02-26'),(69430,75395,'2002-02-26','9999-01-01'),(69431,59324,'2000-01-27','2000-05-31'),(69432,40000,'1996-06-03','1997-06-03'),(69432,44165,'1997-06-03','1998-06-03'),(69432,43690,'1998-06-03','1999-06-03'),(69432,44251,'1999-06-03','2000-06-02'),(69432,44306,'2000-06-02','2001-06-02'),(69432,46289,'2001-06-02','2002-06-02'),(69432,49084,'2002-06-02','9999-01-01'),(69433,64506,'1993-10-31','1994-10-30'),(69433,65516,'1994-10-30','1995-10-30'),(69433,69451,'1995-10-30','1996-10-29'),(69433,71488,'1996-10-29','1997-10-29'),(69433,75800,'1997-10-29','1998-10-29'),(69433,75510,'1998-10-29','1999-10-30'),(69433,78176,'1999-10-30','2000-10-29'),(69433,78945,'2000-10-29','2001-10-28'),(69433,79597,'2001-10-28','9999-01-01'),(69434,40000,'1987-03-12','1988-03-11'),(69434,43683,'1988-03-11','1989-03-11'),(69434,46563,'1989-03-11','1990-03-11'),(69434,47856,'1990-03-11','1991-03-11'),(69434,48200,'1991-03-11','1992-03-10'),(69434,50002,'1992-03-10','1993-03-10'),(69434,54387,'1993-03-10','1994-03-10'),(69434,54628,'1994-03-10','1995-03-10'),(69434,59075,'1995-03-10','1996-03-09'),(69434,60182,'1996-03-09','1997-03-09'),(69434,61517,'1997-03-09','1998-03-09'),(69434,64811,'1998-03-09','1999-03-09'),(69434,65642,'1999-03-09','2000-03-08'),(69434,66587,'2000-03-08','2001-03-08'),(69434,68440,'2001-03-08','2002-03-08'),(69434,69629,'2002-03-08','9999-01-01'),(69435,49525,'1990-12-17','1991-12-17'),(69435,49645,'1991-12-17','1992-12-16'),(69435,51991,'1992-12-16','1993-12-16'),(69435,52367,'1993-12-16','1994-12-16'),(69435,56663,'1994-12-16','1995-12-16'),(69435,59555,'1995-12-16','1996-12-15'),(69435,61713,'1996-12-15','1997-12-15'),(69435,64010,'1997-12-15','1998-12-15'),(69435,66986,'1998-12-15','1999-12-15'),(69435,70122,'1999-12-15','2000-12-14'),(69435,73771,'2000-12-14','2001-12-14'),(69435,76132,'2001-12-14','9999-01-01'),(69436,58553,'1992-09-23','1993-09-23'),(69436,61076,'1993-09-23','1994-09-23'),(69436,63466,'1994-09-23','1995-09-23'),(69436,66196,'1995-09-23','1996-09-22'),(69436,67610,'1996-09-22','1997-09-22'),(69436,68523,'1997-09-22','1998-09-22'),(69436,70785,'1998-09-22','1999-09-22'),(69436,72228,'1999-09-22','2000-09-21'),(69436,73001,'2000-09-21','2001-09-21'),(69436,72523,'2001-09-21','9999-01-01'),(69437,82269,'1990-01-11','1991-01-11'),(69437,82475,'1991-01-11','1992-01-11'),(69437,85578,'1992-01-11','1993-01-10'),(69437,90020,'1993-01-10','1994-01-10'),(69437,91689,'1994-01-10','1995-01-10'),(69437,91250,'1995-01-10','1996-01-10'),(69437,92548,'1996-01-10','1997-01-09'),(69437,94464,'1997-01-09','1998-01-09'),(69437,95585,'1998-01-09','1999-01-09'),(69437,95409,'1999-01-09','2000-01-09'),(69437,98399,'2000-01-09','2001-01-08'),(69437,101446,'2001-01-08','2001-03-25'),(69438,56185,'1986-04-20','1987-04-20'),(69438,58865,'1987-04-20','1988-04-19'),(69438,60950,'1988-04-19','1989-04-19'),(69438,65093,'1989-04-19','1990-04-19'),(69438,66845,'1990-04-19','1991-04-19'),(69438,66434,'1991-04-19','1992-04-18'),(69438,68756,'1992-04-18','1993-04-18'),(69438,68325,'1993-04-18','1994-04-18'),(69438,70316,'1994-04-18','1995-04-18'),(69438,73083,'1995-04-18','1996-04-17'),(69438,75099,'1996-04-17','1997-04-17'),(69438,77343,'1997-04-17','1998-04-17'),(69438,79773,'1998-04-17','1999-04-17'),(69438,79597,'1999-04-17','2000-04-16'),(69438,80752,'2000-04-16','2001-04-16'),(69438,81677,'2001-04-16','2002-04-16'),(69438,82421,'2002-04-16','9999-01-01'),(69439,40000,'1997-11-20','1998-11-20'),(69439,42405,'1998-11-20','1999-11-20'),(69439,45642,'1999-11-20','2000-11-19'),(69439,49351,'2000-11-19','2001-11-19'),(69439,53676,'2001-11-19','9999-01-01'),(69440,40000,'1997-10-24','1998-10-24'),(69440,43636,'1998-10-24','1999-10-24'),(69440,43962,'1999-10-24','1999-12-09'),(69441,54408,'1999-09-19','2000-09-18'),(69441,58547,'2000-09-18','2001-09-18'),(69441,59995,'2001-09-18','9999-01-01'),(69442,53062,'1986-12-24','1987-12-24'),(69442,56432,'1987-12-24','1988-12-23'),(69442,60000,'1988-12-23','1989-04-27'),(69443,41996,'1995-10-25','1996-10-24'),(69443,42548,'1996-10-24','1997-10-24'),(69443,43170,'1997-10-24','1998-10-24'),(69443,45657,'1998-10-24','1999-10-24'),(69443,46470,'1999-10-24','2000-10-23'),(69443,50109,'2000-10-23','2001-10-23'),(69443,51050,'2001-10-23','9999-01-01'),(69444,73482,'1991-05-19','1992-05-18'),(69444,77186,'1992-05-18','1993-05-18'),(69444,80354,'1993-05-18','1994-05-18'),(69444,81932,'1994-05-18','1995-05-18'),(69444,84674,'1995-05-18','1996-05-17'),(69444,84917,'1996-05-17','1997-05-17'),(69444,86287,'1997-05-17','1998-05-17'),(69444,88027,'1998-05-17','1999-05-17'),(69444,88768,'1999-05-17','2000-05-16'),(69444,88983,'2000-05-16','2000-12-31'),(69445,54958,'1985-09-08','1986-09-08'),(69445,55782,'1986-09-08','1987-09-08'),(69445,58386,'1987-09-08','1988-09-07'),(69445,59568,'1988-09-07','1989-09-07'),(69445,63348,'1989-09-07','1990-09-07'),(69445,64409,'1990-09-07','1991-09-07'),(69445,63914,'1991-09-07','1992-09-06'),(69445,64086,'1992-09-06','1993-09-06'),(69445,66052,'1993-09-06','1994-09-06'),(69445,67181,'1994-09-06','1995-09-06'),(69445,69982,'1995-09-06','1996-09-05'),(69445,72527,'1996-09-05','1997-09-05'),(69445,73063,'1997-09-05','1998-09-05'),(69445,75201,'1998-09-05','1999-09-05'),(69445,77509,'1999-09-05','2000-09-04'),(69445,81586,'2000-09-04','2001-09-04'),(69445,86044,'2001-09-04','9999-01-01'),(69446,57776,'1994-08-01','1995-08-01'),(69446,59555,'1995-08-01','1996-07-31'),(69446,61713,'1996-07-31','1997-07-31'),(69446,61545,'1997-07-31','1998-07-31'),(69446,64861,'1998-07-31','1999-07-31'),(69446,67993,'1999-07-31','2000-07-30'),(69446,68768,'2000-07-30','2001-07-30'),(69446,71518,'2001-07-30','2002-07-30'),(69446,71992,'2002-07-30','9999-01-01'),(69447,44854,'1993-02-21','1994-02-21'),(69447,46344,'1994-02-21','1995-02-21'),(69447,47693,'1995-02-21','1996-02-21'),(69447,51969,'1996-02-21','1997-02-20'),(69447,55932,'1997-02-20','1998-02-20'),(69447,59201,'1998-02-20','1999-02-20'),(69447,63157,'1999-02-20','2000-02-20'),(69447,66228,'2000-02-20','2001-02-19'),(69447,65995,'2001-02-19','2002-02-19'),(69447,66244,'2002-02-19','9999-01-01'),(69448,64088,'1992-02-26','1993-02-25'),(69448,65611,'1993-02-25','1994-02-25'),(69448,68901,'1994-02-25','1995-02-25'),(69448,72600,'1995-02-25','1996-02-25'),(69448,73169,'1996-02-25','1997-02-24'),(69448,76089,'1997-02-24','1998-02-24'),(69448,77052,'1998-02-24','1999-02-24'),(69448,78136,'1999-02-24','2000-02-24'),(69448,78047,'2000-02-24','2001-02-23'),(69448,80828,'2001-02-23','2002-02-23'),(69448,81140,'2002-02-23','9999-01-01'),(69449,40000,'1995-11-23','1996-11-22'),(69449,44244,'1996-11-22','1997-11-22'),(69449,46489,'1997-11-22','1998-11-22'),(69449,50608,'1998-11-22','1999-11-22'),(69449,52249,'1999-11-22','2000-11-21'),(69449,53450,'2000-11-21','2001-11-21'),(69449,57825,'2001-11-21','9999-01-01'),(69450,40000,'1989-07-20','1990-07-20'),(69450,41355,'1990-07-20','1991-07-20'),(69450,44970,'1991-07-20','1992-07-19'),(69450,44982,'1992-07-19','1993-07-19'),(69450,47253,'1993-07-19','1994-07-19'),(69450,50464,'1994-07-19','1995-07-19'),(69450,50764,'1995-07-19','1996-07-18'),(69450,52708,'1996-07-18','1997-07-18'),(69450,52526,'1997-07-18','1998-07-18'),(69450,54306,'1998-07-18','1999-07-18'),(69450,56666,'1999-07-18','2000-07-17'),(69450,59670,'2000-07-17','2001-07-17'),(69450,61892,'2001-07-17','2002-07-17'),(69450,63089,'2002-07-17','9999-01-01'),(69451,48060,'1988-06-14','1989-06-14'),(69451,50236,'1989-06-14','1990-06-14'),(69451,52638,'1990-06-14','1991-06-14'),(69451,54368,'1991-06-14','1992-06-13'),(69451,55916,'1992-06-13','1993-06-13'),(69451,60382,'1993-06-13','1994-06-13'),(69451,63587,'1994-06-13','1995-06-13'),(69451,66340,'1995-06-13','1996-06-12'),(69451,67384,'1996-06-12','1997-06-12'),(69451,69564,'1997-06-12','1998-06-12'),(69451,69338,'1998-06-12','1999-06-12'),(69451,71078,'1999-06-12','2000-06-11'),(69451,73120,'2000-06-11','2001-06-11'),(69451,75208,'2001-06-11','2002-06-11'),(69451,78778,'2002-06-11','9999-01-01'),(69452,52801,'1995-07-07','1996-07-06'),(69452,57135,'1996-07-06','1997-07-06'),(69452,61313,'1997-07-06','1998-07-06'),(69452,61783,'1998-07-06','1999-07-06'),(69452,65367,'1999-07-06','2000-07-05'),(69452,68847,'2000-07-05','2001-07-05'),(69452,69598,'2001-07-05','2002-07-05'),(69452,71340,'2002-07-05','9999-01-01'),(69453,52727,'1999-07-31','2000-07-30'),(69453,52666,'2000-07-30','2001-06-02'),(69454,40000,'1992-07-23','1993-07-23'),(69454,42103,'1993-07-23','1994-07-23'),(69454,44594,'1994-07-23','1995-07-23'),(69454,46311,'1995-07-23','1996-07-22'),(69454,50502,'1996-07-22','1997-07-22'),(69454,53453,'1997-07-22','1998-07-22'),(69454,54491,'1998-07-22','1999-07-22'),(69454,56897,'1999-07-22','2000-07-21'),(69454,59355,'2000-07-21','2001-07-21'),(69454,60298,'2001-07-21','2002-07-21'),(69454,63054,'2002-07-21','9999-01-01'),(69455,51196,'1985-03-02','1986-03-02'),(69455,53118,'1986-03-02','1987-03-02'),(69455,55940,'1987-03-02','1988-03-01'),(69455,56096,'1988-03-01','1989-03-01'),(69455,58093,'1989-03-01','1990-03-01'),(69455,59210,'1990-03-01','1991-03-01'),(69455,60544,'1991-03-01','1992-02-29'),(69455,63701,'1992-02-29','1993-02-28'),(69455,65301,'1993-02-28','1994-02-28'),(69455,68298,'1994-02-28','1995-02-28'),(69455,69881,'1995-02-28','1996-02-28'),(69455,69848,'1996-02-28','1997-02-27'),(69455,71985,'1997-02-27','1998-02-27'),(69455,73872,'1998-02-27','1999-02-27'),(69455,74892,'1999-02-27','2000-02-27'),(69455,77240,'2000-02-27','2001-02-26'),(69455,77670,'2001-02-26','2002-02-26'),(69455,79192,'2002-02-26','9999-01-01'),(69456,42340,'1992-09-09','1993-09-09'),(69456,45477,'1993-09-09','1994-09-09'),(69456,46963,'1994-09-09','1995-09-09'),(69456,48909,'1995-09-09','1996-09-08'),(69456,48885,'1996-09-08','1997-09-08'),(69456,52032,'1997-09-08','1998-09-08'),(69456,55402,'1998-09-08','1999-09-08'),(69456,56335,'1999-09-08','2000-09-07'),(69456,60704,'2000-09-07','2001-09-07'),(69456,61744,'2001-09-07','9999-01-01'),(69457,81061,'1994-07-20','1995-07-20'),(69457,82420,'1995-07-20','1996-07-19'),(69457,84005,'1996-07-19','1997-07-19'),(69457,83838,'1997-07-19','1998-07-19'),(69457,83623,'1998-07-19','1999-07-19'),(69457,88079,'1999-07-19','2000-07-18'),(69457,91178,'2000-07-18','2001-07-18'),(69457,91264,'2001-07-18','2002-07-18'),(69457,94160,'2002-07-18','9999-01-01'),(69458,41926,'1989-07-17','1990-07-17'),(69458,44745,'1990-07-17','1991-07-17'),(69458,45979,'1991-07-17','1992-07-16'),(69458,47221,'1992-07-16','1993-07-16'),(69458,47105,'1993-07-16','1994-07-16'),(69458,51008,'1994-07-16','1995-07-16'),(69458,54843,'1995-07-16','1996-07-15'),(69458,56107,'1996-07-15','1997-07-15'),(69458,55943,'1997-07-15','1998-07-15'),(69458,59349,'1998-07-15','1999-07-15'),(69458,62211,'1999-07-15','2000-07-14'),(69458,66701,'2000-07-14','2001-07-14'),(69458,69657,'2001-07-14','2002-07-14'),(69458,69560,'2002-07-14','9999-01-01'),(69459,48441,'1994-12-11','1995-12-11'),(69459,49083,'1995-12-11','1996-12-10'),(69459,53352,'1996-12-10','1997-12-10'),(69459,55345,'1997-12-10','1998-12-10'),(69459,55978,'1998-12-10','1999-08-11'),(69460,40000,'1987-05-22','1988-05-21'),(69460,43443,'1988-05-21','1989-05-21'),(69460,45039,'1989-05-21','1990-05-21'),(69460,45372,'1990-05-21','1991-05-21'),(69460,48783,'1991-05-21','1992-05-20'),(69460,49727,'1992-05-20','1993-05-20'),(69460,53763,'1993-05-20','1994-05-20'),(69460,54713,'1994-05-20','1995-05-20'),(69460,55788,'1995-05-20','1996-05-19'),(69460,56673,'1996-05-19','1997-05-19'),(69460,58576,'1997-05-19','1998-05-19'),(69460,59176,'1998-05-19','1999-05-19'),(69460,59314,'1999-05-19','2000-05-18'),(69460,63299,'2000-05-18','2001-05-18'),(69460,66155,'2001-05-18','2002-05-18'),(69460,67505,'2002-05-18','9999-01-01'),(69461,40644,'1998-05-03','1999-05-03'),(69461,40257,'1999-05-03','2000-05-02'),(69461,40442,'2000-05-02','2001-05-02'),(69461,42035,'2001-05-02','2002-05-02'),(69461,44051,'2002-05-02','9999-01-01'),(69462,51850,'1999-02-10','2000-02-10'),(69462,55894,'2000-02-10','2001-02-09'),(69462,59340,'2001-02-09','2002-02-09'),(69462,62650,'2002-02-09','9999-01-01'),(69463,40000,'1996-12-17','1997-12-17'),(69463,40152,'1997-12-17','1998-12-17'),(69463,41991,'1998-12-17','1999-12-17'),(69463,45582,'1999-12-17','2000-12-16'),(69463,48496,'2000-12-16','2001-12-16'),(69463,49502,'2001-12-16','9999-01-01'),(69464,40000,'1993-11-12','1994-11-12'),(69464,40957,'1994-11-12','1995-11-12'),(69464,41112,'1995-11-12','1996-11-11'),(69464,42917,'1996-11-11','1997-11-11'),(69464,46124,'1997-11-11','1998-11-11'),(69464,49954,'1998-11-11','1999-11-11'),(69464,49743,'1999-11-11','2000-11-10'),(69464,49917,'2000-11-10','2001-11-10'),(69464,51996,'2001-11-10','9999-01-01'),(69465,48729,'1989-05-04','1990-05-04'),(69465,50876,'1990-05-04','1991-05-04'),(69465,51435,'1991-05-04','1992-05-03'),(69465,51794,'1992-05-03','1993-05-03'),(69465,51930,'1993-05-03','1994-05-03'),(69465,51753,'1994-05-03','1995-05-03'),(69465,55122,'1995-05-03','1996-05-02'),(69465,55933,'1996-05-02','1997-05-02'),(69465,56648,'1997-05-02','1998-05-02'),(69465,60655,'1998-05-02','1999-05-02'),(69465,63483,'1999-05-02','2000-05-01'),(69465,64062,'2000-05-01','2001-05-01'),(69465,63776,'2001-05-01','2002-05-01'),(69465,68258,'2002-05-01','9999-01-01'),(69466,49070,'1994-07-10','1995-07-10'),(69466,51183,'1995-07-10','1996-07-09'),(69466,52254,'1996-07-09','1997-07-09'),(69466,54353,'1997-07-09','1998-07-09'),(69466,55527,'1998-07-09','1999-07-09'),(69466,59287,'1999-07-09','2000-07-08'),(69466,59290,'2000-07-08','2001-07-08'),(69466,63486,'2001-07-08','2002-07-08'),(69466,66269,'2002-07-08','9999-01-01'),(69467,60460,'1989-06-05','1990-06-05'),(69467,61321,'1990-06-05','1991-06-05'),(69467,63438,'1991-06-05','1992-06-04'),(69467,63173,'1992-06-04','1993-06-04'),(69467,64902,'1993-06-04','1994-06-04'),(69467,65762,'1994-06-04','1995-06-04'),(69467,67991,'1995-06-04','1996-06-03'),(69467,70317,'1996-06-03','1997-06-03'),(69467,72049,'1997-06-03','1998-06-03'),(69467,74016,'1998-06-03','1999-06-03'),(69467,77621,'1999-06-03','2000-06-02'),(69467,81940,'2000-06-02','2001-06-02'),(69467,86248,'2001-06-02','2002-06-02'),(69467,86499,'2002-06-02','9999-01-01'),(69468,40000,'1995-02-18','1996-02-18'),(69468,43515,'1996-02-18','1997-02-17'),(69468,45474,'1997-02-17','1998-02-17'),(69468,49890,'1998-02-17','1999-02-17'),(69468,53523,'1999-02-17','2000-02-17'),(69468,56551,'2000-02-17','2001-02-16'),(69468,60970,'2001-02-16','2002-02-16'),(69468,64245,'2002-02-16','2002-06-07'),(69469,40000,'1992-08-24','1993-08-24'),(69469,42308,'1993-08-24','1994-08-24'),(69469,42069,'1994-08-24','1995-08-24'),(69469,41574,'1995-08-24','1996-08-23'),(69469,44695,'1996-08-23','1997-08-23'),(69469,48332,'1997-08-23','1998-08-23'),(69469,48716,'1998-08-23','1999-08-23'),(69469,50526,'1999-08-23','2000-08-22'),(69469,54810,'2000-08-22','2001-08-22'),(69469,57969,'2001-08-22','9999-01-01'),(69470,40000,'1985-09-21','1986-09-21'),(69470,44063,'1986-09-21','1987-09-21'),(69470,43738,'1987-09-21','1988-09-20'),(69470,43242,'1988-09-20','1989-09-20'),(69470,45440,'1989-09-20','1990-09-20'),(69470,49421,'1990-09-20','1991-09-20'),(69470,49960,'1991-09-20','1992-09-19'),(69470,53829,'1992-09-19','1993-09-19'),(69470,55272,'1993-09-19','1994-09-19'),(69470,56535,'1994-09-19','1995-09-19'),(69470,56741,'1995-09-19','1996-09-18'),(69470,57805,'1996-09-18','1997-09-18'),(69470,61848,'1997-09-18','1998-09-18'),(69470,66236,'1998-09-18','1999-09-18'),(69470,66297,'1999-09-18','2000-09-17'),(69470,69216,'2000-09-17','2001-09-17'),(69470,70196,'2001-09-17','9999-01-01'),(69471,57336,'1986-05-29','1987-05-29'),(69471,59493,'1987-05-29','1988-05-28'),(69471,62037,'1988-05-28','1989-05-28'),(69471,66425,'1989-05-28','1990-05-28'),(69471,67332,'1990-05-28','1991-05-28'),(69471,67222,'1991-05-28','1992-05-27'),(69471,71236,'1992-05-27','1993-05-27'),(69471,71372,'1993-05-27','1994-05-27'),(69471,72613,'1994-05-27','1995-05-27'),(69471,73921,'1995-05-27','1996-05-26'),(69471,74602,'1996-05-26','1997-05-26'),(69471,76531,'1997-05-26','1998-05-26'),(69471,78527,'1998-05-26','1999-05-26'),(69471,81479,'1999-05-26','2000-05-25'),(69471,83964,'2000-05-25','2001-05-25'),(69471,86826,'2001-05-25','2002-05-25'),(69471,90582,'2002-05-25','9999-01-01'),(69472,45888,'1985-12-07','1986-12-07'),(69472,49510,'1986-12-07','1987-12-07'),(69472,51116,'1987-12-07','1988-12-06'),(69472,51393,'1988-12-06','1989-12-06'),(69472,52598,'1989-12-06','1990-12-06'),(69472,56107,'1990-12-06','1991-12-06'),(69472,57932,'1991-12-06','1992-12-05'),(69472,61809,'1992-12-05','1993-12-05'),(69472,65684,'1993-12-05','1994-12-05'),(69472,66806,'1994-12-05','1995-12-05'),(69472,68883,'1995-12-05','1996-12-04'),(69472,73079,'1996-12-04','1997-12-04'),(69472,74148,'1997-12-04','1998-12-04'),(69472,75294,'1998-12-04','1999-12-04'),(69472,77659,'1999-12-04','2000-12-03'),(69472,81687,'2000-12-03','2001-12-03'),(69472,85182,'2001-12-03','9999-01-01'),(69473,40000,'1993-12-09','1994-12-09'),(69473,42594,'1994-12-09','1995-12-09'),(69473,45265,'1995-12-09','1996-12-08'),(69473,47148,'1996-12-08','1997-12-08'),(69473,46901,'1997-12-08','1998-12-08'),(69473,51343,'1998-12-08','1999-12-08'),(69473,51949,'1999-12-08','2000-12-07'),(69473,53760,'2000-12-07','2001-12-07'),(69473,55447,'2001-12-07','9999-01-01'),(69474,91460,'1999-06-07','2000-06-06'),(69474,91486,'2000-06-06','2001-06-06'),(69474,92813,'2001-06-06','2001-11-12'),(69475,74923,'1992-07-07','1993-07-07'),(69475,78127,'1993-07-07','1994-07-07'),(69475,81711,'1994-07-07','1995-07-07'),(69475,83761,'1995-07-07','1996-07-06'),(69475,87474,'1996-07-06','1997-07-06'),(69475,89736,'1997-07-06','1998-07-06'),(69475,91060,'1998-07-06','1999-07-06'),(69475,93088,'1999-07-06','2000-07-05'),(69475,92901,'2000-07-05','2001-07-05'),(69475,96798,'2001-07-05','2002-07-05'),(69475,100696,'2002-07-05','9999-01-01'),(69476,40000,'1997-09-09','1998-09-09'),(69476,41306,'1998-09-09','1999-09-09'),(69476,41712,'1999-09-09','2000-09-08'),(69476,45482,'2000-09-08','2001-09-08'),(69476,46631,'2001-09-08','9999-01-01'),(69477,77158,'1998-10-08','1999-10-08'),(69477,77798,'1999-10-08','2000-10-07'),(69477,80659,'2000-10-07','2001-10-07'),(69477,80630,'2001-10-07','9999-01-01'),(69478,67611,'1991-06-07','1992-06-06'),(69478,70826,'1992-06-06','1993-06-06'),(69478,72242,'1993-06-06','1994-06-06'),(69478,75806,'1994-06-06','1995-06-06'),(69478,78496,'1995-06-06','1996-06-05'),(69478,82382,'1996-06-05','1997-06-05'),(69478,86611,'1997-06-05','1998-06-05'),(69478,87510,'1998-06-05','1999-06-05'),(69478,90301,'1999-06-05','2000-06-04'),(69478,92331,'2000-06-04','2000-09-11'),(69479,45766,'2000-01-03','2001-01-02'),(69479,45292,'2001-01-02','2002-01-02'),(69479,46427,'2002-01-02','9999-01-01'),(69480,40000,'1986-05-08','1987-05-08'),(69480,41844,'1987-05-08','1988-05-07'),(69480,44163,'1988-05-07','1989-05-07'),(69480,44531,'1989-05-07','1990-05-07'),(69480,48128,'1990-05-07','1991-03-10'),(69481,67393,'1993-07-25','1994-07-25'),(69481,68994,'1994-07-25','1995-07-25'),(69481,72698,'1995-07-25','1996-07-24'),(69481,76926,'1996-07-24','1997-07-24'),(69481,80114,'1997-07-24','1998-07-24'),(69481,80411,'1998-07-24','1999-07-24'),(69481,81882,'1999-07-24','2000-07-23'),(69481,85789,'2000-07-23','2001-07-23'),(69481,88473,'2001-07-23','2002-07-23'),(69481,89923,'2002-07-23','9999-01-01'),(69482,64006,'1985-05-23','1986-05-23'),(69482,65285,'1986-05-23','1987-05-23'),(69482,67572,'1987-05-23','1988-05-22'),(69482,71746,'1988-05-22','1989-05-22'),(69482,74748,'1989-05-22','1990-05-22'),(69482,76021,'1990-05-22','1991-05-22'),(69482,77660,'1991-05-22','1992-05-21'),(69482,81405,'1992-05-21','1993-05-21'),(69482,82181,'1993-05-21','1994-05-21'),(69482,83359,'1994-05-21','1995-05-21'),(69482,84025,'1995-05-21','1996-05-20'),(69482,84763,'1996-05-20','1997-05-20'),(69482,84958,'1997-05-20','1998-05-20'),(69482,85342,'1998-05-20','1999-05-20'),(69482,86586,'1999-05-20','2000-05-19'),(69482,89531,'2000-05-19','2001-05-19'),(69482,93671,'2001-05-19','2002-05-19'),(69482,93768,'2002-05-19','9999-01-01'),(69483,50717,'1987-09-17','1988-09-16'),(69483,52838,'1988-09-16','1989-09-16'),(69483,54508,'1989-09-16','1990-09-16'),(69483,57151,'1990-09-16','1991-09-16'),(69483,60188,'1991-09-16','1992-09-15'),(69483,63620,'1992-09-15','1993-09-15'),(69483,64527,'1993-09-15','1994-09-15'),(69483,66351,'1994-09-15','1995-09-15'),(69483,68952,'1995-09-15','1996-09-14'),(69483,72900,'1996-09-14','1997-09-14'),(69483,75708,'1997-09-14','1998-09-14'),(69483,75815,'1998-09-14','1999-09-14'),(69483,77879,'1999-09-14','2000-09-13'),(69483,80358,'2000-09-13','2001-09-13'),(69483,82532,'2001-09-13','9999-01-01'),(69484,61056,'1989-05-05','1990-05-05'),(69484,65367,'1990-05-05','1991-05-05'),(69484,68549,'1991-05-05','1992-05-04'),(69484,69195,'1992-05-04','1993-05-04'),(69484,70197,'1993-05-04','1994-05-04'),(69484,71831,'1994-05-04','1995-05-04'),(69484,74333,'1995-05-04','1996-05-03'),(69484,75887,'1996-05-03','1997-05-03'),(69484,75874,'1997-05-03','1998-05-03'),(69484,76745,'1998-05-03','1999-05-03'),(69484,79562,'1999-05-03','2000-05-02'),(69484,82143,'2000-05-02','2001-05-02'),(69484,84581,'2001-05-02','2002-05-02'),(69484,87135,'2002-05-02','9999-01-01'),(69485,52661,'1998-11-08','1999-11-08'),(69485,54078,'1999-11-08','2000-11-07'),(69485,54607,'2000-11-07','2000-11-30'),(69486,47296,'1996-09-19','1997-09-19'),(69486,49613,'1997-09-19','1998-09-19'),(69486,52341,'1998-09-19','1999-09-19'),(69486,53620,'1999-09-19','2000-09-18'),(69486,57557,'2000-09-18','2001-09-18'),(69486,59490,'2001-09-18','9999-01-01'),(69487,48211,'1998-06-14','1999-06-14'),(69487,52486,'1999-06-14','2000-06-13'),(69487,53316,'2000-06-13','2001-06-13'),(69487,53521,'2001-06-13','2002-06-13'),(69487,54902,'2002-06-13','9999-01-01'),(69488,40000,'1999-07-28','2000-07-27'),(69488,42579,'2000-07-27','2001-07-27'),(69488,45305,'2001-07-27','2002-07-27'),(69488,49802,'2002-07-27','9999-01-01'),(69489,56963,'1989-08-15','1990-08-15'),(69489,57984,'1990-08-15','1991-08-15'),(69489,62239,'1991-08-15','1992-08-14'),(69489,64153,'1992-08-14','1993-08-14'),(69489,67260,'1993-08-14','1994-08-14'),(69489,67325,'1994-08-14','1995-08-14'),(69489,70751,'1995-08-14','1996-08-13'),(69489,74094,'1996-08-13','1997-08-13'),(69489,75161,'1997-08-13','1998-08-13'),(69489,79074,'1998-08-13','1999-08-13'),(69489,78825,'1999-08-13','2000-08-12'),(69489,78664,'2000-08-12','2001-08-12'),(69489,80964,'2001-08-12','9999-01-01'),(69490,40000,'1997-10-28','1998-10-28'),(69490,39994,'1998-10-28','1999-10-28'),(69490,40956,'1999-10-28','2000-10-27'),(69490,42010,'2000-10-27','2001-10-27'),(69490,42599,'2001-10-27','9999-01-01'),(69491,40753,'1986-11-11','1986-11-18'),(69492,52416,'1997-04-29','1998-04-29'),(69492,54074,'1998-04-29','1999-04-29'),(69492,54300,'1999-04-29','2000-04-28'),(69492,54207,'2000-04-28','2001-04-28'),(69492,55084,'2001-04-28','2002-04-28'),(69492,57278,'2002-04-28','9999-01-01'),(69493,63607,'1992-02-25','1993-02-24'),(69493,63623,'1993-02-24','1994-02-24'),(69493,67185,'1994-02-24','1995-02-24'),(69493,70439,'1995-02-24','1996-02-24'),(69493,71534,'1996-02-24','1997-02-23'),(69493,71046,'1997-02-23','1998-02-23'),(69493,72937,'1998-02-23','1999-02-23'),(69493,74002,'1999-02-23','2000-02-23'),(69493,76539,'2000-02-23','2001-02-22'),(69493,78319,'2001-02-22','2002-02-22'),(69493,80577,'2002-02-22','9999-01-01'),(69494,40000,'1988-02-11','1989-02-10'),(69494,40138,'1989-02-10','1990-02-10'),(69494,41562,'1990-02-10','1991-02-10'),(69494,41655,'1991-02-10','1992-02-10'),(69494,42350,'1992-02-10','1993-02-09'),(69494,45465,'1993-02-09','1994-02-09'),(69494,45927,'1994-02-09','1995-02-09'),(69494,45733,'1995-02-09','1996-02-09'),(69494,46478,'1996-02-09','1997-02-08'),(69494,47673,'1997-02-08','1998-02-08'),(69494,50159,'1998-02-08','1999-02-08'),(69494,53293,'1999-02-08','2000-02-08'),(69494,56051,'2000-02-08','2001-02-07'),(69494,56452,'2001-02-07','2002-02-07'),(69494,57089,'2002-02-07','9999-01-01'),(69495,56287,'1986-12-23','1987-12-23'),(69495,60312,'1987-12-23','1988-12-22'),(69495,63332,'1988-12-22','1989-12-22'),(69495,63970,'1989-12-22','1990-12-22'),(69495,64034,'1990-12-22','1991-12-22'),(69495,68138,'1991-12-22','1992-12-21'),(69495,71962,'1992-12-21','1993-12-21'),(69495,75368,'1993-12-21','1994-12-21'),(69495,78919,'1994-12-21','1995-12-21'),(69495,82182,'1995-12-21','1996-12-20'),(69495,84747,'1996-12-20','1997-12-20'),(69495,87759,'1997-12-20','1998-12-20'),(69495,87568,'1998-12-20','1999-12-20'),(69495,87689,'1999-12-20','2000-12-19'),(69495,87670,'2000-12-19','2001-12-19'),(69495,89192,'2001-12-19','9999-01-01'),(69496,46080,'1985-07-21','1986-07-21'),(69496,48316,'1986-07-21','1987-07-21'),(69496,51303,'1987-07-21','1988-07-20'),(69496,51179,'1988-07-20','1989-07-20'),(69496,50691,'1989-07-20','1990-07-20'),(69496,53307,'1990-07-20','1991-07-20'),(69496,54668,'1991-07-20','1992-07-19'),(69496,54791,'1992-07-19','1993-07-19'),(69496,57633,'1993-07-19','1994-07-19'),(69496,61192,'1994-07-19','1995-07-19'),(69496,62493,'1995-07-19','1996-07-18'),(69496,64683,'1996-07-18','1997-07-18'),(69496,65036,'1997-07-18','1998-07-18'),(69496,65554,'1998-07-18','1999-07-18'),(69496,65728,'1999-07-18','2000-05-21'),(69497,52538,'1991-06-04','1992-06-03'),(69497,56748,'1992-06-03','1993-06-03'),(69497,60105,'1993-06-03','1994-06-03'),(69497,63916,'1994-06-03','1995-06-03'),(69497,66304,'1995-06-03','1996-06-02'),(69497,66750,'1996-06-02','1997-06-02'),(69497,66976,'1997-06-02','1998-06-02'),(69497,70434,'1998-06-02','1999-06-02'),(69497,73177,'1999-06-02','1999-11-02'),(69498,55650,'1987-10-12','1988-10-11'),(69498,58636,'1988-10-11','1989-10-11'),(69498,61890,'1989-10-11','1990-10-11'),(69498,61437,'1990-10-11','1991-10-11'),(69498,64348,'1991-10-11','1992-10-10'),(69498,64087,'1992-10-10','1993-10-10'),(69498,64239,'1993-10-10','1994-10-10'),(69498,67735,'1994-10-10','1995-10-10'),(69498,72146,'1995-10-10','1996-10-09'),(69498,73192,'1996-10-09','1997-10-09'),(69498,77414,'1997-10-09','1998-10-09'),(69498,78283,'1998-10-09','1999-10-09'),(69498,81402,'1999-10-09','2000-10-08'),(69498,82180,'2000-10-08','2001-10-08'),(69498,82473,'2001-10-08','9999-01-01'),(69499,74222,'1994-08-05','1995-08-05'),(69499,78510,'1995-08-05','1996-08-04'),(69499,79558,'1996-08-04','1997-08-04'),(69499,80942,'1997-08-04','1998-08-04'),(69499,83897,'1998-08-04','1999-08-04'),(69499,84531,'1999-08-04','2000-08-03'),(69499,85142,'2000-08-03','2001-08-03'),(69499,86282,'2001-08-03','9999-01-01'),(69500,69418,'1999-09-26','2000-09-25'),(69500,68921,'2000-09-25','2001-09-25'),(69500,68856,'2001-09-25','9999-01-01'),(69501,40000,'1992-11-27','1993-11-27'),(69501,40046,'1993-11-27','1994-11-27'),(69501,40898,'1994-11-27','1995-11-27'),(69501,43165,'1995-11-27','1996-11-26'),(69501,47429,'1996-11-26','1997-11-26'),(69501,48474,'1997-11-26','1998-11-26'),(69501,49787,'1998-11-26','1999-11-26'),(69501,53465,'1999-11-26','2000-11-25'),(69501,56979,'2000-11-25','2001-11-25'),(69501,57818,'2001-11-25','9999-01-01'),(69502,42038,'1989-04-09','1990-04-09'),(69502,44155,'1990-04-09','1991-04-09'),(69502,46662,'1991-04-09','1992-04-08'),(69502,47808,'1992-04-08','1993-04-08'),(69502,49041,'1993-04-08','1994-04-08'),(69502,50866,'1994-04-08','1995-04-08'),(69502,52076,'1995-04-08','1996-04-06'),(69502,53956,'1996-04-06','1997-04-07'),(69502,54984,'1997-04-07','1998-04-07'),(69502,59059,'1998-04-07','1999-04-07'),(69502,61246,'1999-04-07','2000-04-06'),(69502,61049,'2000-04-06','2001-04-06'),(69502,62443,'2001-04-06','2002-04-05'),(69502,66396,'2002-04-05','9999-01-01'),(69503,52490,'1992-03-24','1993-03-24'),(69503,52580,'1993-03-24','1994-03-24'),(69503,52163,'1994-03-24','1995-03-24'),(69503,52659,'1995-03-24','1996-03-23'),(69503,56470,'1996-03-23','1997-03-23'),(69503,59477,'1997-03-23','1998-03-23'),(69503,59787,'1998-03-23','1999-03-23'),(69503,59331,'1999-03-23','2000-03-22'),(69503,62130,'2000-03-22','2001-03-22'),(69503,64591,'2001-03-22','2002-03-22'),(69503,65548,'2002-03-22','9999-01-01'),(69504,96210,'1996-01-02','1997-01-01'),(69504,98336,'1997-01-01','1998-01-01'),(69504,97874,'1998-01-01','1999-01-01'),(69504,98577,'1999-01-01','2000-01-01'),(69504,102233,'2000-01-01','2000-12-31'),(69504,104472,'2000-12-31','2001-12-31'),(69504,107219,'2001-12-31','9999-01-01'),(69505,40000,'1992-08-19','1993-08-19'),(69505,43675,'1993-08-19','1994-08-19'),(69505,44413,'1994-08-19','1995-08-19'),(69505,48384,'1995-08-19','1996-08-18'),(69505,48525,'1996-08-18','1997-08-18'),(69505,52913,'1997-08-18','1998-08-18'),(69505,56917,'1998-08-18','1999-08-18'),(69505,59121,'1999-08-18','2000-08-17'),(69505,60689,'2000-08-17','2001-01-07'),(69506,41165,'1988-10-20','1989-10-20'),(69506,45320,'1989-10-20','1990-10-20'),(69506,45095,'1990-10-20','1991-10-20'),(69506,49089,'1991-10-20','1992-10-19'),(69506,52313,'1992-10-19','1993-10-19'),(69506,55629,'1993-10-19','1994-10-19'),(69506,56699,'1994-10-19','1995-10-19'),(69506,56239,'1995-10-19','1996-10-18'),(69506,56935,'1996-10-18','1997-10-18'),(69506,60537,'1997-10-18','1998-10-18'),(69506,64222,'1998-10-18','1999-10-18'),(69506,63981,'1999-10-18','2000-10-17'),(69506,63787,'2000-10-17','2001-10-17'),(69506,65034,'2001-10-17','9999-01-01'),(69507,78294,'1985-04-05','1986-04-05'),(69507,79351,'1986-04-05','1987-04-05'),(69507,78887,'1987-04-05','1988-04-04'),(69507,79326,'1988-04-04','1989-04-04'),(69507,82696,'1989-04-04','1990-04-04'),(69507,86200,'1990-04-04','1991-04-04'),(69507,87860,'1991-04-04','1992-04-03'),(69507,87919,'1992-04-03','1993-04-03'),(69507,87749,'1993-04-03','1994-04-03'),(69507,88627,'1994-04-03','1995-04-03'),(69507,89916,'1995-04-03','1996-04-02'),(69507,90077,'1996-04-02','1997-04-02'),(69507,94112,'1997-04-02','1998-04-02'),(69507,97816,'1998-04-02','1999-04-02'),(69507,97384,'1999-04-02','2000-04-01'),(69507,98118,'2000-04-01','2001-04-01'),(69507,101806,'2001-04-01','2002-04-01'),(69507,103403,'2002-04-01','9999-01-01'),(69508,40000,'1994-08-20','1995-08-20'),(69508,42654,'1995-08-20','1996-08-19'),(69508,42325,'1996-08-19','1997-08-19'),(69508,43804,'1997-08-19','1998-08-19'),(69508,47928,'1998-08-19','1999-08-19'),(69508,51933,'1999-08-19','2000-08-18'),(69508,53103,'2000-08-18','2001-08-18'),(69508,54238,'2001-08-18','9999-01-01'),(69509,40877,'1999-06-21','2000-01-13'),(69510,67858,'1987-10-29','1988-10-28'),(69510,71171,'1988-10-28','1989-10-28'),(69510,74402,'1989-10-28','1990-10-28'),(69510,78790,'1990-10-28','1991-10-28'),(69510,79809,'1991-10-28','1992-10-27'),(69510,83480,'1992-10-27','1993-10-27'),(69510,87685,'1993-10-27','1994-10-27'),(69510,88709,'1994-10-27','1995-10-27'),(69510,89391,'1995-10-27','1996-10-26'),(69510,89340,'1996-10-26','1997-10-26'),(69510,92746,'1997-10-26','1998-10-26'),(69510,95742,'1998-10-26','1999-10-26'),(69510,96149,'1999-10-26','2000-10-25'),(69510,96008,'2000-10-25','2001-10-25'),(69510,97687,'2001-10-25','9999-01-01'),(69511,51457,'1986-03-07','1987-03-07'),(69511,55592,'1987-03-07','1988-03-06'),(69511,55369,'1988-03-06','1989-03-06'),(69511,58991,'1989-03-06','1990-03-06'),(69511,62651,'1990-03-06','1991-03-06'),(69511,65304,'1991-03-06','1992-03-05'),(69511,69039,'1992-03-05','1993-03-05'),(69511,68558,'1993-03-05','1994-03-05'),(69511,72712,'1994-03-05','1995-03-05'),(69511,76846,'1995-03-05','1996-03-04'),(69511,80298,'1996-03-04','1997-03-04'),(69511,79892,'1997-03-04','1998-03-04'),(69511,79543,'1998-03-04','1999-03-04'),(69511,82546,'1999-03-04','2000-03-03'),(69511,82085,'2000-03-03','2001-03-03'),(69511,84363,'2001-03-03','2002-03-03'),(69511,85340,'2002-03-03','9999-01-01'),(69512,70690,'1996-05-02','1997-05-02'),(69512,74420,'1997-05-02','1998-05-02'),(69512,76205,'1998-05-02','1999-05-02'),(69512,80182,'1999-05-02','2000-05-01'),(69512,79984,'2000-05-01','2001-05-01'),(69512,81493,'2001-05-01','2002-05-01'),(69512,84169,'2002-05-01','9999-01-01'),(69513,81118,'1988-11-21','1989-11-21'),(69513,80729,'1989-11-21','1990-11-21'),(69513,83107,'1990-11-21','1991-11-21'),(69513,83903,'1991-11-21','1992-11-20'),(69513,85282,'1992-11-20','1993-11-20'),(69513,87947,'1993-11-20','1994-11-20'),(69513,91322,'1994-11-20','1995-11-20'),(69513,95209,'1995-11-20','1996-11-19'),(69513,95968,'1996-11-19','1997-11-19'),(69513,99547,'1997-11-19','1998-11-19'),(69513,100723,'1998-11-19','1999-11-19'),(69513,101373,'1999-11-19','2000-11-18'),(69513,103639,'2000-11-18','2001-11-18'),(69513,104835,'2001-11-18','9999-01-01'),(69514,101864,'1990-11-01','1991-11-01'),(69514,105150,'1991-11-01','1992-10-31'),(69514,104804,'1992-10-31','1993-10-31'),(69514,106999,'1993-10-31','1994-10-31'),(69514,107551,'1994-10-31','1995-10-31'),(69514,109368,'1995-10-31','1996-10-30'),(69514,109552,'1996-10-30','1997-10-30'),(69514,112468,'1997-10-30','1998-10-30'),(69514,113969,'1998-10-30','1999-10-30'),(69514,118102,'1999-10-30','2000-10-29'),(69514,122159,'2000-10-29','2001-10-29'),(69514,126308,'2001-10-29','9999-01-01'),(69515,40000,'1994-11-04','1995-11-04'),(69515,41540,'1995-11-04','1996-11-03'),(69515,44371,'1996-11-03','1997-11-03'),(69515,45099,'1997-11-03','1998-11-03'),(69515,47378,'1998-11-03','1999-11-03'),(69515,50129,'1999-11-03','2000-11-02'),(69515,52316,'2000-11-02','2000-12-07'),(69516,54961,'1995-02-27','1996-02-27'),(69516,58871,'1996-02-27','1997-02-26'),(69516,58832,'1997-02-26','1998-02-26'),(69516,60748,'1998-02-26','1999-02-26'),(69516,60847,'1999-02-26','2000-02-26'),(69516,63651,'2000-02-26','2001-02-25'),(69516,67685,'2001-02-25','2002-02-25'),(69516,67436,'2002-02-25','9999-01-01'),(69517,81281,'1992-12-13','1993-12-13'),(69517,81606,'1993-12-13','1994-12-13'),(69517,82713,'1994-12-13','1995-12-13'),(69517,84540,'1995-12-13','1996-12-12'),(69517,84197,'1996-12-12','1997-12-12'),(69517,83716,'1997-12-12','1998-12-12'),(69517,85859,'1998-12-12','1999-12-12'),(69517,90332,'1999-12-12','2000-12-11'),(69517,93923,'2000-12-11','2001-12-11'),(69517,96078,'2001-12-11','9999-01-01'),(69518,48991,'1991-03-20','1992-03-19'),(69518,52808,'1992-03-19','1993-03-19'),(69518,53612,'1993-03-19','1994-03-19'),(69518,56017,'1994-03-19','1995-03-19'),(69518,59970,'1995-03-19','1996-03-18'),(69518,62607,'1996-03-18','1997-03-18'),(69518,64292,'1997-03-18','1998-03-18'),(69518,64819,'1998-03-18','1999-03-18'),(69518,65623,'1999-03-18','2000-03-17'),(69518,67282,'2000-03-17','2001-03-17'),(69518,69702,'2001-03-17','2002-03-17'),(69518,69649,'2002-03-17','9999-01-01'),(69519,53747,'1996-04-08','1997-04-08'),(69519,54295,'1997-04-08','1998-04-08'),(69519,57400,'1998-04-08','1999-04-08'),(69519,57393,'1999-04-08','2000-04-07'),(69519,58651,'2000-04-07','2001-04-07'),(69519,62779,'2001-04-07','2002-04-06'),(69519,65117,'2002-04-06','9999-01-01'),(69520,40000,'1989-09-27','1990-09-27'),(69520,42458,'1990-09-27','1991-09-27'),(69520,42392,'1991-09-27','1992-09-26'),(69520,43220,'1992-09-26','1993-09-26'),(69520,44231,'1993-09-26','1994-09-26'),(69520,44008,'1994-09-26','1995-09-26'),(69520,48122,'1995-09-26','1996-09-25'),(69520,52436,'1996-09-25','1997-09-25'),(69520,55991,'1997-09-25','1998-09-25'),(69520,59692,'1998-09-25','1999-09-25'),(69520,60626,'1999-09-25','2000-09-24'),(69520,62747,'2000-09-24','2001-09-24'),(69520,65294,'2001-09-24','9999-01-01'),(69521,64090,'1991-10-01','1992-09-30'),(69521,68248,'1992-09-30','1993-09-30'),(69521,70051,'1993-09-30','1994-09-30'),(69521,71176,'1994-09-30','1995-09-30'),(69521,71348,'1995-09-30','1996-09-29'),(69521,72045,'1996-09-29','1997-09-29'),(69521,75181,'1997-09-29','1998-09-29'),(69521,75416,'1998-09-29','1999-09-29'),(69521,75127,'1999-09-29','2000-09-28'),(69521,75303,'2000-09-28','2001-09-28'),(69521,78025,'2001-09-28','9999-01-01'),(69522,55288,'1985-12-16','1986-12-16'),(69522,59553,'1986-12-16','1987-12-16'),(69522,62479,'1987-12-16','1988-12-15'),(69522,63328,'1988-12-15','1989-12-15'),(69522,66634,'1989-12-15','1990-12-15'),(69522,71091,'1990-12-15','1991-12-15'),(69522,72374,'1991-12-15','1992-12-14'),(69522,75787,'1992-12-14','1993-12-14'),(69522,79792,'1993-12-14','1994-12-14'),(69522,81412,'1994-12-14','1995-11-12'),(69523,49908,'1998-11-11','1999-11-11'),(69523,51105,'1999-11-11','2000-11-10'),(69523,52467,'2000-11-10','2001-11-10'),(69523,54270,'2001-11-10','9999-01-01'),(69524,40000,'1998-12-23','1999-12-23'),(69524,42266,'1999-12-23','2000-12-22'),(69524,43102,'2000-12-22','2001-12-22'),(69524,44331,'2001-12-22','9999-01-01'),(69525,40000,'1997-06-16','1998-06-16'),(69525,39790,'1998-06-16','1999-06-16'),(69525,41126,'1999-06-16','2000-06-15'),(69525,44742,'2000-06-15','2001-06-15'),(69525,47614,'2001-06-15','2002-06-15'),(69525,48370,'2002-06-15','9999-01-01'),(69526,57664,'1998-05-18','1999-05-18'),(69526,60025,'1999-05-18','2000-05-17'),(69526,61204,'2000-05-17','2001-05-17'),(69526,62241,'2001-05-17','2002-05-17'),(69526,66634,'2002-05-17','9999-01-01'),(69527,65357,'1999-10-25','2000-01-29'),(69528,46907,'1998-11-11','1999-11-11'),(69528,48909,'1999-11-11','2000-11-10'),(69528,50418,'2000-11-10','2001-11-10'),(69528,52207,'2001-11-10','9999-01-01'),(69529,49703,'1997-11-25','1998-11-25'),(69529,53438,'1998-11-25','1999-11-25'),(69529,54293,'1999-11-25','2000-11-24'),(69529,55177,'2000-11-24','2001-11-24'),(69529,56474,'2001-11-24','9999-01-01'),(69530,40929,'1989-11-22','1990-11-22'),(69530,42281,'1990-11-22','1991-11-22'),(69530,43689,'1991-11-22','1992-11-21'),(69530,45162,'1992-11-21','1993-11-21'),(69530,44824,'1993-11-21','1994-11-21'),(69530,48307,'1994-11-21','1995-11-21'),(69530,50082,'1995-11-21','1996-11-20'),(69530,49866,'1996-11-20','1997-11-20'),(69530,54004,'1997-11-20','1998-11-20'),(69530,54568,'1998-11-20','1999-11-20'),(69530,55182,'1999-11-20','2000-11-19'),(69530,54762,'2000-11-19','2001-11-19'),(69530,58887,'2001-11-19','9999-01-01'),(69531,75785,'1986-03-14','1987-03-14'),(69531,76328,'1987-03-14','1988-03-13'),(69531,80542,'1988-03-13','1989-03-13'),(69531,82124,'1989-03-13','1990-03-13'),(69531,81941,'1990-03-13','1991-03-13'),(69531,83880,'1991-03-13','1992-03-12'),(69531,85215,'1992-03-12','1993-03-12'),(69531,86215,'1993-03-12','1994-03-12'),(69531,88415,'1994-03-12','1995-03-12'),(69531,90304,'1995-03-12','1996-03-11'),(69531,90055,'1996-03-11','1997-03-11'),(69531,93032,'1997-03-11','1998-03-11'),(69531,97434,'1998-03-11','1999-03-11'),(69531,97743,'1999-03-11','2000-03-10'),(69531,98611,'2000-03-10','2001-03-10'),(69531,98647,'2001-03-10','2002-03-10'),(69531,101692,'2002-03-10','9999-01-01'),(69532,40000,'1999-05-27','2000-05-26'),(69532,39846,'2000-05-26','2000-07-16'),(69533,72953,'1997-09-15','1998-09-15'),(69533,72953,'1998-09-15','1999-09-15'),(69533,72903,'1999-09-15','2000-09-14'),(69533,76284,'2000-09-14','2001-09-14'),(69533,78821,'2001-09-14','9999-01-01'),(69534,73833,'1992-11-26','1993-11-26'),(69534,73878,'1993-11-26','1994-11-26'),(69534,75751,'1994-11-26','1995-11-26'),(69534,79156,'1995-11-26','1996-11-25'),(69534,82090,'1996-11-25','1997-11-25'),(69534,82502,'1997-11-25','1998-11-25'),(69534,85589,'1998-11-25','1999-11-25'),(69534,85709,'1999-11-25','2000-11-24'),(69534,89735,'2000-11-24','2001-11-24'),(69534,90698,'2001-11-24','9999-01-01'),(69535,40000,'1999-05-17','2000-05-16'),(69535,43532,'2000-05-16','2001-05-16'),(69535,43891,'2001-05-16','2002-05-16'),(69535,45308,'2002-05-16','9999-01-01'),(69536,46369,'1989-01-22','1990-01-22'),(69536,49045,'1990-01-22','1991-01-22'),(69536,49155,'1991-01-22','1992-01-22'),(69536,53485,'1992-01-22','1993-01-21'),(69536,56587,'1993-01-21','1994-01-21'),(69536,59057,'1994-01-21','1995-01-21'),(69536,61876,'1995-01-21','1996-01-21'),(69536,64003,'1996-01-21','1997-01-20'),(69536,65682,'1997-01-20','1998-01-20'),(69536,70035,'1998-01-20','1999-01-20'),(69536,70031,'1999-01-20','2000-01-20'),(69536,72019,'2000-01-20','2001-01-19'),(69536,74973,'2001-01-19','2002-01-19'),(69536,77627,'2002-01-19','9999-01-01'),(69537,40000,'1996-05-02','1997-05-02'),(69537,40264,'1997-05-02','1998-05-02'),(69537,44279,'1998-05-02','1999-05-02'),(69537,44021,'1999-05-02','2000-05-01'),(69537,44604,'2000-05-01','2001-05-01'),(69537,48927,'2001-05-01','2002-05-01'),(69537,53302,'2002-05-01','9999-01-01'),(69538,46288,'1996-09-17','1997-09-17'),(69538,48406,'1997-09-17','1998-09-17'),(69538,52214,'1998-09-17','1999-09-17'),(69538,52575,'1999-09-17','2000-09-16'),(69538,55358,'2000-09-16','2001-09-16'),(69538,55855,'2001-09-16','9999-01-01'),(69539,44554,'1997-05-25','1998-05-25'),(69539,48558,'1998-05-25','1999-05-25'),(69539,51307,'1999-05-25','2000-05-24'),(69539,51472,'2000-05-24','2000-06-14'),(69540,50828,'1989-01-12','1990-01-12'),(69540,51514,'1990-01-12','1991-01-12'),(69540,53143,'1991-01-12','1992-01-12'),(69540,52715,'1992-01-12','1993-01-11'),(69540,56710,'1993-01-11','1994-01-11'),(69540,57223,'1994-01-11','1995-01-11'),(69540,57444,'1995-01-11','1996-01-11'),(69540,58214,'1996-01-11','1997-01-10'),(69540,58945,'1997-01-10','1998-01-10'),(69540,59654,'1998-01-10','1999-01-10'),(69540,61278,'1999-01-10','2000-01-10'),(69540,61200,'2000-01-10','2001-01-09'),(69540,64343,'2001-01-09','2002-01-09'),(69540,67807,'2002-01-09','9999-01-01'),(69541,40000,'1993-08-03','1994-08-03'),(69541,42453,'1994-08-03','1995-08-03'),(69541,46588,'1995-08-03','1996-08-02'),(69541,46696,'1996-08-02','1997-08-02'),(69541,47197,'1997-08-02','1998-08-02'),(69541,49158,'1998-08-02','1999-08-02'),(69541,52322,'1999-08-02','2000-08-01'),(69541,54931,'2000-08-01','2001-08-01'),(69541,58475,'2001-08-01','2002-08-01'),(69541,58704,'2002-08-01','9999-01-01'),(69542,77576,'1992-02-14','1993-02-13'),(69542,78156,'1993-02-13','1994-02-13'),(69542,80428,'1994-02-13','1995-02-13'),(69542,84228,'1995-02-13','1996-02-13'),(69542,87502,'1996-02-13','1997-02-12'),(69542,89299,'1997-02-12','1998-02-12'),(69542,92050,'1998-02-12','1999-02-12'),(69542,95475,'1999-02-12','2000-02-12'),(69542,98692,'2000-02-12','2001-02-11'),(69542,99459,'2001-02-11','2002-02-11'),(69542,99137,'2002-02-11','9999-01-01'),(69543,87519,'1989-08-11','1990-08-11'),(69543,88505,'1990-08-11','1991-08-11'),(69543,90634,'1991-08-11','1992-08-10'),(69543,95097,'1992-08-10','1993-08-10'),(69543,96777,'1993-08-10','1994-08-10'),(69543,96384,'1994-08-10','1995-08-10'),(69543,98967,'1995-08-10','1996-08-09'),(69543,100543,'1996-08-09','1997-08-09'),(69543,103756,'1997-08-09','1998-08-09'),(69543,104587,'1998-08-09','1999-08-09'),(69543,105755,'1999-08-09','2000-08-08'),(69543,110235,'2000-08-08','2001-08-08'),(69543,109740,'2001-08-08','9999-01-01'),(69544,54478,'1986-02-18','1987-02-18'),(69544,58711,'1987-02-18','1988-02-18'),(69544,62188,'1988-02-18','1989-02-17'),(69544,63329,'1989-02-17','1990-02-17'),(69544,63340,'1990-02-17','1991-02-17'),(69544,65802,'1991-02-17','1992-02-17'),(69544,65946,'1992-02-17','1993-02-16'),(69544,67495,'1993-02-16','1994-02-16'),(69544,71621,'1994-02-16','1995-02-16'),(69544,75325,'1995-02-16','1996-02-16'),(69544,78822,'1996-02-16','1997-02-15'),(69544,80099,'1997-02-15','1998-02-15'),(69544,81893,'1998-02-15','1999-02-15'),(69544,85416,'1999-02-15','2000-02-15'),(69544,88776,'2000-02-15','2001-02-14'),(69544,91646,'2001-02-14','2002-02-14'),(69544,93506,'2002-02-14','9999-01-01'),(69545,72425,'1994-11-11','1995-11-11'),(69545,73095,'1995-11-11','1996-11-10'),(69545,76372,'1996-11-10','1997-11-10'),(69545,80563,'1997-11-10','1998-11-10'),(69545,83225,'1998-11-10','1999-11-10'),(69545,84937,'1999-11-10','2000-11-09'),(69545,85171,'2000-11-09','2001-11-09'),(69545,86404,'2001-11-09','9999-01-01'),(69546,50885,'1993-01-23','1994-01-23'),(69546,53320,'1994-01-23','1995-01-23'),(69546,55574,'1995-01-23','1996-01-23'),(69546,57099,'1996-01-23','1997-01-22'),(69546,58728,'1997-01-22','1998-01-22'),(69546,60238,'1998-01-22','1999-01-22'),(69546,63424,'1999-01-22','2000-01-22'),(69546,65399,'2000-01-22','2001-01-21'),(69546,69217,'2001-01-21','2002-01-21'),(69546,73417,'2002-01-21','9999-01-01'),(69547,45678,'1989-11-18','1990-11-18'),(69547,49216,'1990-11-18','1991-04-12'),(69548,51786,'1985-09-08','1986-09-08'),(69548,54945,'1986-09-08','1987-09-08'),(69548,55779,'1987-09-08','1988-09-07'),(69548,56293,'1988-09-07','1989-09-07'),(69548,58798,'1989-09-07','1990-09-07'),(69548,62427,'1990-09-07','1991-09-07'),(69548,64158,'1991-09-07','1992-09-06'),(69548,65693,'1992-09-06','1993-09-06'),(69548,67410,'1993-09-06','1994-09-06'),(69548,67786,'1994-09-06','1995-09-06'),(69548,70770,'1995-09-06','1996-09-05'),(69548,73101,'1996-09-05','1997-09-05'),(69548,73194,'1997-09-05','1998-09-05'),(69548,75156,'1998-09-05','1999-09-05'),(69548,76715,'1999-09-05','2000-09-04'),(69548,79551,'2000-09-04','2001-09-04'),(69548,81977,'2001-09-04','9999-01-01'),(69549,57676,'1994-12-10','1995-12-10'),(69549,60456,'1995-12-10','1996-12-09'),(69549,61445,'1996-12-09','1997-12-09'),(69549,61409,'1997-12-09','1998-12-09'),(69549,65838,'1998-12-09','1999-12-09'),(69549,66758,'1999-12-09','2000-12-08'),(69549,68210,'2000-12-08','2001-12-08'),(69549,71767,'2001-12-08','9999-01-01'),(69550,41688,'1995-03-14','1996-03-13'),(69550,42824,'1996-03-13','1997-03-13'),(69550,46762,'1997-03-13','1998-03-13'),(69550,46562,'1998-03-13','1999-03-13'),(69550,51024,'1999-03-13','1999-08-25'),(69551,66444,'1994-11-07','1995-11-07'),(69551,68836,'1995-11-07','1996-11-06'),(69551,71518,'1996-11-06','1997-06-05'),(69552,40000,'2000-01-28','2001-01-27'),(69552,40494,'2001-01-27','2002-01-27'),(69552,40654,'2002-01-27','9999-01-01'),(69553,41416,'1991-03-03','1992-03-02'),(69553,45073,'1992-03-02','1993-03-02'),(69553,48037,'1993-03-02','1994-03-02'),(69553,51643,'1994-03-02','1995-03-02'),(69553,53513,'1995-03-02','1996-03-01'),(69553,56031,'1996-03-01','1997-03-01'),(69553,59527,'1997-03-01','1998-03-01'),(69553,60936,'1998-03-01','1999-03-01'),(69553,62934,'1999-03-01','2000-02-29'),(69553,64040,'2000-02-29','2001-02-28'),(69553,65042,'2001-02-28','2002-02-28'),(69553,65642,'2002-02-28','9999-01-01'),(69554,40000,'1996-11-12','1997-11-12'),(69554,42118,'1997-11-12','1998-11-12'),(69554,44189,'1998-11-12','1999-11-12'),(69554,44023,'1999-11-12','2000-08-22'),(69555,74734,'1996-02-07','1997-02-06'),(69555,77573,'1997-02-06','1998-02-06'),(69555,82008,'1998-02-06','1999-02-06'),(69555,82915,'1999-02-06','2000-02-06'),(69555,86641,'2000-02-06','2001-02-05'),(69555,88803,'2001-02-05','2002-02-05'),(69555,92576,'2002-02-05','9999-01-01'),(69556,89036,'1994-01-29','1995-01-29'),(69556,89217,'1995-01-29','1996-01-29'),(69556,90789,'1996-01-29','1997-01-28'),(69556,94527,'1997-01-28','1998-01-28'),(69556,97296,'1998-01-28','1999-01-28'),(69556,98964,'1999-01-28','2000-01-28'),(69556,101166,'2000-01-28','2001-01-27'),(69556,100818,'2001-01-27','2002-01-27'),(69556,100633,'2002-01-27','9999-01-01'),(69557,40964,'1988-08-18','1989-08-18'),(69557,41441,'1989-08-18','1990-08-18'),(69557,41642,'1990-08-18','1991-08-18'),(69557,45281,'1991-08-18','1992-08-17'),(69557,48014,'1992-08-17','1993-08-17'),(69557,49016,'1993-08-17','1994-08-17'),(69557,49765,'1994-08-17','1995-08-17'),(69557,52925,'1995-08-17','1996-08-16'),(69557,53814,'1996-08-16','1997-08-16'),(69557,56748,'1997-08-16','1998-08-16'),(69557,58043,'1998-08-16','1999-08-16'),(69557,61864,'1999-08-16','2000-08-15'),(69557,61514,'2000-08-15','2001-08-15'),(69557,63151,'2001-08-15','9999-01-01'),(69558,40000,'1992-03-05','1993-03-05'),(69558,41648,'1993-03-05','1994-03-05'),(69558,44547,'1994-03-05','1995-03-05'),(69558,48228,'1995-03-05','1996-03-04'),(69558,49116,'1996-03-04','1997-03-04'),(69558,50853,'1997-03-04','1998-03-04'),(69558,51493,'1998-03-04','1999-03-04'),(69558,51016,'1999-03-04','2000-03-03'),(69558,53405,'2000-03-03','2001-03-03'),(69558,56219,'2001-03-03','2002-03-03'),(69558,56327,'2002-03-03','9999-01-01'),(69559,72568,'1985-05-03','1986-05-03'),(69559,75933,'1986-05-03','1987-05-03'),(69559,76363,'1987-05-03','1988-05-02'),(69559,79792,'1988-05-02','1989-05-02'),(69559,83333,'1989-05-02','1990-05-02'),(69559,84961,'1990-05-02','1991-05-02'),(69559,86800,'1991-05-02','1992-05-01'),(69559,87590,'1992-05-01','1993-05-01'),(69559,88209,'1993-05-01','1994-05-01'),(69559,88497,'1994-05-01','1995-05-01'),(69559,89125,'1995-05-01','1996-04-30'),(69559,90608,'1996-04-30','1997-04-30'),(69559,92141,'1997-04-30','1998-04-30'),(69559,95535,'1998-04-30','1999-04-30'),(69559,99318,'1999-04-30','2000-04-29'),(69559,102010,'2000-04-29','2001-04-29'),(69559,102501,'2001-04-29','2002-04-29'),(69559,104813,'2002-04-29','9999-01-01'),(69560,40000,'1985-03-13','1986-03-13'),(69560,44291,'1986-03-13','1987-03-13'),(69560,45420,'1987-03-13','1988-03-12'),(69560,48553,'1988-03-12','1989-03-12'),(69560,48187,'1989-03-12','1990-03-12'),(69560,47982,'1990-03-12','1991-03-12'),(69560,49937,'1991-03-12','1992-03-11'),(69560,54269,'1992-03-11','1993-03-11'),(69560,54777,'1993-03-11','1994-03-11'),(69560,55014,'1994-03-11','1995-03-11'),(69560,58832,'1995-03-11','1996-03-10'),(69560,59885,'1996-03-10','1997-03-10'),(69560,64310,'1997-03-10','1998-03-10'),(69560,64802,'1998-03-10','1999-03-10'),(69560,68792,'1999-03-10','2000-03-09'),(69560,72024,'2000-03-09','2001-03-09'),(69560,74126,'2001-03-09','2002-03-09'),(69560,78372,'2002-03-09','9999-01-01'),(69561,40000,'1997-05-12','1998-05-12'),(69561,44287,'1998-05-12','1999-05-12'),(69561,48444,'1999-05-12','2000-05-11'),(69561,48621,'2000-05-11','2001-05-11'),(69561,51934,'2001-05-11','2002-05-11'),(69561,56061,'2002-05-11','9999-01-01'),(69562,48325,'1999-05-06','2000-05-05'),(69562,48758,'2000-05-05','2001-05-05'),(69562,49637,'2001-05-05','2002-05-05'),(69562,51833,'2002-05-05','9999-01-01'),(69563,60567,'1994-08-02','1995-08-02'),(69563,62101,'1995-08-02','1996-08-01'),(69563,62545,'1996-08-01','1997-07-01'),(69564,40000,'1985-05-27','1986-05-27'),(69564,39708,'1986-05-27','1987-05-27'),(69564,40625,'1987-05-27','1988-05-26'),(69564,42078,'1988-05-26','1989-05-26'),(69564,46214,'1989-05-26','1990-05-26'),(69564,47649,'1990-05-26','1991-05-26'),(69564,47704,'1991-05-26','1992-05-25'),(69564,50679,'1992-05-25','1993-05-25'),(69564,51766,'1993-05-25','1994-05-25'),(69564,55134,'1994-05-25','1995-05-25'),(69564,55647,'1995-05-25','1996-05-24'),(69564,59054,'1996-05-24','1997-05-24'),(69564,62134,'1997-05-24','1998-05-24'),(69564,62130,'1998-05-24','1999-05-24'),(69564,63826,'1999-05-24','2000-05-23'),(69564,66079,'2000-05-23','2001-05-23'),(69564,67871,'2001-05-23','2002-05-23'),(69564,67378,'2002-05-23','9999-01-01'),(69565,78399,'1988-09-18','1989-09-18'),(69565,79120,'1989-09-18','1990-09-18'),(69565,81354,'1990-09-18','1991-09-18'),(69565,83175,'1991-09-18','1992-09-17'),(69565,83854,'1992-09-17','1993-09-17'),(69565,85607,'1993-09-17','1994-09-17'),(69565,88057,'1994-09-17','1995-09-17'),(69565,92058,'1995-09-17','1996-09-16'),(69565,94904,'1996-09-16','1997-09-16'),(69565,98684,'1997-09-16','1998-09-16'),(69565,99377,'1998-09-16','1999-09-16'),(69565,103179,'1999-09-16','2000-09-15'),(69565,105603,'2000-09-15','2001-09-15'),(69565,107561,'2001-09-15','9999-01-01'),(69566,94412,'1989-07-29','1990-07-29'),(69566,97082,'1990-07-29','1991-07-29'),(69566,96791,'1991-07-29','1992-07-28'),(69566,98348,'1992-07-28','1993-07-28'),(69566,100538,'1993-07-28','1994-07-28'),(69566,101136,'1994-07-28','1995-07-28'),(69566,102789,'1995-07-28','1996-07-27'),(69566,105766,'1996-07-27','1997-07-27'),(69566,106446,'1997-07-27','1998-07-27'),(69566,108707,'1998-07-27','1999-07-27'),(69566,108607,'1999-07-27','2000-07-26'),(69566,108691,'2000-07-26','2001-07-26'),(69566,108827,'2001-07-26','2002-07-26'),(69566,112897,'2002-07-26','9999-01-01'),(69567,40000,'1993-12-03','1994-12-03'),(69567,40356,'1994-12-03','1995-12-03'),(69567,42982,'1995-12-03','1996-12-02'),(69567,44594,'1996-12-02','1997-12-02'),(69567,47725,'1997-12-02','1998-12-02'),(69567,50622,'1998-12-02','1999-12-02'),(69567,51647,'1999-12-02','2000-12-01'),(69567,52894,'2000-12-01','2001-12-01'),(69567,56507,'2001-12-01','9999-01-01'),(69568,72229,'1995-09-10','1996-09-09'),(69568,72375,'1996-09-09','1997-09-09'),(69568,73995,'1997-09-09','1998-09-09'),(69568,77816,'1998-09-09','1999-09-09'),(69568,79741,'1999-09-09','2000-09-08'),(69568,79867,'2000-09-08','2001-09-08'),(69568,80475,'2001-09-08','9999-01-01'),(69569,40000,'1990-08-25','1991-08-25'),(69569,40548,'1991-08-25','1992-08-24'),(69569,43934,'1992-08-24','1993-08-24'),(69569,46262,'1993-08-24','1994-08-24'),(69569,47674,'1994-08-24','1995-08-24'),(69569,49289,'1995-08-24','1996-08-23'),(69569,49326,'1996-08-23','1997-08-23'),(69569,52389,'1997-08-23','1998-08-23'),(69569,55982,'1998-08-23','1999-08-23'),(69569,55651,'1999-08-23','2000-08-22'),(69569,55916,'2000-08-22','2001-08-22'),(69569,58287,'2001-08-22','9999-01-01'),(69570,52654,'1992-10-29','1993-10-29'),(69570,53855,'1993-10-29','1994-10-29'),(69570,57790,'1994-10-29','1995-10-29'),(69570,58482,'1995-10-29','1996-10-28'),(69570,59885,'1996-10-28','1997-10-28'),(69570,59483,'1997-10-28','1998-10-28'),(69570,60135,'1998-10-28','1999-10-28'),(69570,59705,'1999-10-28','2000-10-27'),(69570,60658,'2000-10-27','2001-10-27'),(69570,63065,'2001-10-27','9999-01-01'),(69571,54284,'1997-05-26','1998-05-26'),(69571,58512,'1998-05-26','1999-05-26'),(69571,62105,'1999-05-26','2000-05-25'),(69571,65803,'2000-05-25','2001-05-25'),(69571,70013,'2001-05-25','2002-05-25'),(69571,69960,'2002-05-25','9999-01-01'),(69572,47376,'1995-11-02','1996-11-01'),(69572,48941,'1996-11-01','1997-11-01'),(69572,48776,'1997-11-01','1998-11-01'),(69572,48801,'1998-11-01','1998-12-24'),(69573,52088,'1999-03-29','2000-03-28'),(69573,55093,'2000-03-28','2001-03-28'),(69573,58974,'2001-03-28','2002-03-28'),(69573,61966,'2002-03-28','9999-01-01'),(69574,40000,'1996-12-26','1997-12-26'),(69574,44383,'1997-12-26','1998-12-26'),(69574,44787,'1998-12-26','1999-12-26'),(69574,45906,'1999-12-26','2000-12-25'),(69574,46603,'2000-12-25','2001-12-25'),(69574,47641,'2001-12-25','9999-01-01'),(69575,40000,'1993-09-08','1994-09-08'),(69575,41546,'1994-09-08','1994-12-18'),(69576,40000,'1994-06-28','1995-06-28'),(69576,43370,'1995-06-28','1996-06-27'),(69576,44598,'1996-06-27','1997-06-27'),(69576,48560,'1997-06-27','1998-06-27'),(69576,48921,'1998-06-27','1999-06-27'),(69576,53005,'1999-06-27','2000-06-26'),(69576,54372,'2000-06-26','2001-06-26'),(69576,55667,'2001-06-26','2002-06-26'),(69576,57132,'2002-06-26','9999-01-01'),(69577,54723,'1996-07-24','1997-07-24'),(69577,58042,'1997-07-24','1998-07-24'),(69577,60487,'1998-07-24','1999-07-24'),(69577,61829,'1999-07-24','2000-07-23'),(69577,61993,'2000-07-23','2001-07-23'),(69577,62318,'2001-07-23','2002-07-23'),(69577,62371,'2002-07-23','9999-01-01'),(69578,94930,'1985-08-24','1986-08-24'),(69578,98478,'1986-08-24','1987-08-24'),(69578,99544,'1987-08-24','1988-08-23'),(69578,103765,'1988-08-23','1989-08-23'),(69578,104783,'1989-08-23','1990-08-23'),(69578,107395,'1990-08-23','1991-08-23'),(69578,110083,'1991-08-23','1992-08-22'),(69578,114539,'1992-08-22','1993-08-22'),(69578,119020,'1993-08-22','1994-08-22'),(69578,119588,'1994-08-22','1995-08-22'),(69578,120331,'1995-08-22','1996-08-21'),(69578,124672,'1996-08-21','1997-08-21'),(69578,127163,'1997-08-21','1998-08-21'),(69578,126850,'1998-08-21','1999-08-21'),(69578,127548,'1999-08-21','2000-08-20'),(69578,129231,'2000-08-20','2001-08-20'),(69578,133329,'2001-08-20','9999-01-01'),(69579,69882,'1991-06-22','1992-06-21'),(69579,73397,'1992-06-21','1993-06-21'),(69579,74218,'1993-06-21','1994-06-21'),(69579,74225,'1994-06-21','1995-06-21'),(69579,74969,'1995-06-21','1996-06-20'),(69579,79235,'1996-06-20','1997-06-20'),(69579,79362,'1997-06-20','1998-06-20'),(69579,81706,'1998-06-20','1999-06-20'),(69579,81426,'1999-06-20','2000-06-19'),(69579,83409,'2000-06-19','2001-06-19'),(69579,85015,'2001-06-19','2002-06-19'),(69579,86892,'2002-06-19','9999-01-01'),(69580,40000,'1998-08-22','1998-09-22'),(69581,40000,'1992-12-21','1993-12-21'),(69581,41526,'1993-12-21','1994-12-21'),(69581,41171,'1994-12-21','1995-12-21'),(69581,40783,'1995-12-21','1996-12-20'),(69581,40808,'1996-12-20','1997-12-20'),(69581,42078,'1997-12-20','1998-12-20'),(69581,45485,'1998-12-20','1999-12-20'),(69581,47038,'1999-12-20','2000-12-19'),(69581,49712,'2000-12-19','2001-12-19'),(69581,53343,'2001-12-19','9999-01-01'),(69582,40000,'1997-10-08','1998-10-08'),(69582,43692,'1998-10-08','1999-10-08'),(69582,46556,'1999-10-08','2000-10-07'),(69582,50912,'2000-10-07','2001-10-07'),(69582,51422,'2001-10-07','9999-01-01'),(69583,40000,'1985-09-21','1986-09-21'),(69583,40746,'1986-09-21','1987-09-21'),(69583,41539,'1987-09-21','1988-09-20'),(69583,44674,'1988-09-20','1989-09-20'),(69583,44888,'1989-09-20','1990-09-20'),(69583,47427,'1990-09-20','1991-09-20'),(69583,49130,'1991-09-20','1992-09-19'),(69583,49982,'1992-09-19','1993-09-19'),(69583,51880,'1993-09-19','1994-09-19'),(69583,55517,'1994-09-19','1995-09-19'),(69583,58963,'1995-09-19','1996-09-18'),(69583,63114,'1996-09-18','1997-09-18'),(69583,67162,'1997-09-18','1998-09-18'),(69583,67945,'1998-09-18','1999-09-18'),(69583,71785,'1999-09-18','2000-09-17'),(69583,73202,'2000-09-17','2001-09-17'),(69583,74185,'2001-09-17','9999-01-01'),(69584,94372,'1991-12-20','1992-12-19'),(69584,98777,'1992-12-19','1993-12-19'),(69584,102237,'1993-12-19','1994-12-19'),(69584,106582,'1994-12-19','1995-12-19'),(69584,108290,'1995-12-19','1996-12-18'),(69584,108546,'1996-12-18','1997-12-18'),(69584,109293,'1997-12-18','1998-12-18'),(69584,109661,'1998-12-18','1999-12-18'),(69584,110621,'1999-12-18','2000-12-17'),(69584,112283,'2000-12-17','2001-12-17'),(69584,112186,'2001-12-17','9999-01-01'),(69585,46165,'1989-12-24','1990-12-24'),(69585,49742,'1990-12-24','1991-12-24'),(69585,52717,'1991-12-24','1992-12-23'),(69585,53376,'1992-12-23','1993-12-23'),(69585,55556,'1993-12-23','1994-12-23'),(69585,57656,'1994-12-23','1995-12-23'),(69585,61953,'1995-12-23','1996-12-22'),(69585,62325,'1996-12-22','1997-12-22'),(69585,66252,'1997-12-22','1998-12-22'),(69585,70355,'1998-12-22','1999-12-22'),(69585,73329,'1999-12-22','2000-12-21'),(69585,74943,'2000-12-21','2001-12-21'),(69585,75148,'2001-12-21','9999-01-01'),(69586,45139,'1999-02-03','1999-07-01'),(69587,46026,'1989-11-01','1990-11-01'),(69587,48764,'1990-11-01','1991-11-01'),(69587,51342,'1991-11-01','1992-10-31'),(69587,54923,'1992-10-31','1993-10-31'),(69587,55798,'1993-10-31','1994-10-31'),(69587,58179,'1994-10-31','1995-10-31'),(69587,58995,'1995-10-31','1996-10-30'),(69587,60921,'1996-10-30','1997-10-30'),(69587,62720,'1997-10-30','1998-10-30'),(69587,67140,'1998-10-30','1999-10-30'),(69587,71080,'1999-10-30','2000-10-29'),(69587,73314,'2000-10-29','2001-10-29'),(69587,75524,'2001-10-29','9999-01-01'),(69588,50351,'1988-04-24','1989-04-24'),(69588,51133,'1989-04-24','1990-04-24'),(69588,50879,'1990-04-24','1991-04-24'),(69588,54002,'1991-04-24','1992-04-23'),(69588,54360,'1992-04-23','1993-04-23'),(69588,56396,'1993-04-23','1994-04-23'),(69588,60161,'1994-04-23','1995-04-23'),(69588,60919,'1995-04-23','1996-04-22'),(69588,64166,'1996-04-22','1997-04-22'),(69588,63825,'1997-04-22','1998-04-22'),(69588,63928,'1998-04-22','1999-04-22'),(69588,64490,'1999-04-22','2000-04-21'),(69588,67182,'2000-04-21','2001-04-21'),(69588,70755,'2001-04-21','2002-04-21'),(69588,71280,'2002-04-21','9999-01-01'),(69589,56367,'1998-02-19','1999-02-19'),(69589,58688,'1999-02-19','2000-02-19'),(69589,62566,'2000-02-19','2000-05-10'),(69590,53164,'1990-10-02','1991-10-02'),(69590,54704,'1991-10-02','1992-10-01'),(69590,57277,'1992-10-01','1993-10-01'),(69590,58921,'1993-10-01','1994-10-01'),(69590,63281,'1994-10-01','1995-10-01'),(69590,64685,'1995-10-01','1996-09-30'),(69590,64582,'1996-09-30','1997-09-30'),(69590,68554,'1997-09-30','1998-09-30'),(69590,69317,'1998-09-30','1999-09-30'),(69590,69737,'1999-09-30','2000-09-29'),(69590,70272,'2000-09-29','2001-09-29'),(69590,72237,'2001-09-29','9999-01-01'),(69591,55566,'2000-01-17','2001-01-16'),(69591,57954,'2001-01-16','2002-01-16'),(69591,61096,'2002-01-16','9999-01-01'),(69592,73275,'1994-11-06','1995-11-06'),(69592,74853,'1995-11-06','1996-11-05'),(69592,77904,'1996-11-05','1997-11-05'),(69592,78588,'1997-11-05','1998-11-05'),(69592,78985,'1998-11-05','1999-11-05'),(69592,80480,'1999-11-05','2000-11-04'),(69592,81909,'2000-11-04','2001-11-04'),(69592,82647,'2001-11-04','9999-01-01'),(69593,40000,'1992-10-05','1993-10-05'),(69593,41927,'1993-10-05','1994-10-05'),(69593,46350,'1994-10-05','1995-10-05'),(69593,48930,'1995-10-05','1996-10-04'),(69593,49944,'1996-10-04','1997-10-04'),(69593,54081,'1997-10-04','1998-10-04'),(69593,57979,'1998-10-04','1999-10-04'),(69593,61612,'1999-10-04','2000-10-03'),(69593,61704,'2000-10-03','2001-10-03'),(69593,63959,'2001-10-03','9999-01-01'),(69594,67654,'1985-04-19','1986-04-19'),(69594,69456,'1986-04-19','1987-04-19'),(69594,68992,'1987-04-19','1988-04-18'),(69594,68516,'1988-04-18','1989-04-18'),(69594,71418,'1989-04-18','1990-04-18'),(69594,73243,'1990-04-18','1991-04-18'),(69594,76318,'1991-04-18','1992-04-17'),(69594,76105,'1992-04-17','1993-04-17'),(69594,79812,'1993-04-17','1994-04-17'),(69594,80140,'1994-04-17','1995-04-17'),(69594,81336,'1995-04-17','1996-04-16'),(69594,83304,'1996-04-16','1997-04-16'),(69594,84447,'1997-04-16','1998-04-16'),(69594,85791,'1998-04-16','1999-04-16'),(69594,86783,'1999-04-16','2000-04-15'),(69594,87772,'2000-04-15','2001-04-15'),(69594,88976,'2001-04-15','2002-04-15'),(69594,90319,'2002-04-15','9999-01-01'),(69595,45186,'1987-08-31','1988-08-30'),(69595,46153,'1988-08-30','1989-08-30'),(69595,48325,'1989-08-30','1990-08-30'),(69595,48202,'1990-08-30','1991-08-30'),(69595,51749,'1991-08-30','1992-08-29'),(69595,53608,'1992-08-29','1993-08-29'),(69595,55027,'1993-08-29','1994-08-29'),(69595,56668,'1994-08-29','1995-08-29'),(69595,57482,'1995-08-29','1996-08-28'),(69595,58879,'1996-08-28','1997-08-28'),(69595,59436,'1997-08-28','1998-08-28'),(69595,63794,'1998-08-28','1999-08-28'),(69595,64321,'1999-08-28','2000-08-27'),(69595,68195,'2000-08-27','2001-08-27'),(69595,71435,'2001-08-27','9999-01-01'),(69596,58065,'1999-01-02','2000-01-02'),(69596,61081,'2000-01-02','2001-01-01'),(69596,60609,'2001-01-01','2002-01-01'),(69596,63873,'2002-01-01','9999-01-01'),(69597,52846,'1998-12-01','1999-04-13'),(69598,55656,'1998-08-01','1999-08-01'),(69598,58991,'1999-08-01','2000-07-31'),(69598,61742,'2000-07-31','2001-07-31'),(69598,63568,'2001-07-31','2002-07-31'),(69598,66536,'2002-07-31','9999-01-01'),(69599,48945,'1986-06-06','1987-06-06'),(69599,50862,'1987-06-06','1988-06-05'),(69599,54280,'1988-06-05','1989-06-05'),(69599,56014,'1989-06-05','1990-06-05'),(69599,56962,'1990-06-05','1991-06-05'),(69599,57772,'1991-06-05','1992-06-04'),(69599,61613,'1992-06-04','1993-06-04'),(69599,61727,'1993-06-04','1994-06-04'),(69599,62860,'1994-06-04','1995-06-04'),(69599,63000,'1995-06-04','1996-06-03'),(69599,66486,'1996-06-03','1997-06-03'),(69599,68101,'1997-06-03','1998-06-03'),(69599,68594,'1998-06-03','1999-06-03'),(69599,73093,'1999-06-03','2000-06-02'),(69599,76055,'2000-06-02','2001-06-02'),(69599,77187,'2001-06-02','2002-06-02'),(69599,78321,'2002-06-02','9999-01-01'),(69600,41613,'1999-05-21','2000-05-20'),(69600,43746,'2000-05-20','2001-05-20'),(69600,45954,'2001-05-20','2002-05-20'),(69600,49215,'2002-05-20','9999-01-01'),(69601,50927,'1985-10-09','1986-10-09'),(69601,53967,'1986-10-09','1987-10-09'),(69601,58006,'1987-10-09','1988-10-08'),(69601,59690,'1988-10-08','1989-10-08'),(69601,63839,'1989-10-08','1990-10-08'),(69601,64742,'1990-10-08','1991-10-08'),(69601,64699,'1991-10-08','1992-10-07'),(69601,66861,'1992-10-07','1993-10-07'),(69601,67864,'1993-10-07','1994-10-07'),(69601,70425,'1994-10-07','1995-10-07'),(69601,71496,'1995-10-07','1996-10-06'),(69601,74454,'1996-10-06','1997-10-06'),(69601,74929,'1997-10-06','1998-10-06'),(69601,77081,'1998-10-06','1999-10-06'),(69601,76675,'1999-10-06','2000-10-05'),(69601,78247,'2000-10-05','2001-10-05'),(69601,81536,'2001-10-05','9999-01-01'),(69602,42211,'1998-06-02','1999-06-02'),(69602,45266,'1999-06-02','2000-06-01'),(69602,48840,'2000-06-01','2001-06-01'),(69602,48572,'2001-06-01','2002-06-01'),(69602,52354,'2002-06-01','9999-01-01'),(69603,47136,'1996-09-29','1997-09-29'),(69603,51152,'1997-09-29','1998-09-29'),(69603,52101,'1998-09-29','1999-09-29'),(69603,53892,'1999-09-29','2000-09-28'),(69603,58349,'2000-09-28','2001-09-28'),(69603,60014,'2001-09-28','9999-01-01'),(69604,40000,'1993-03-09','1994-03-09'),(69604,40337,'1994-03-09','1994-11-10'),(69605,47841,'1989-05-01','1990-05-01'),(69605,49107,'1990-05-01','1991-05-01'),(69605,51367,'1991-05-01','1992-04-30'),(69605,55160,'1992-04-30','1993-04-30'),(69605,57207,'1993-04-30','1994-04-30'),(69605,57276,'1994-04-30','1995-04-30'),(69605,57361,'1995-04-30','1996-04-29'),(69605,57704,'1996-04-29','1997-04-29'),(69605,59259,'1997-04-29','1998-04-29'),(69605,61892,'1998-04-29','1999-04-29'),(69605,65765,'1999-04-29','2000-04-28'),(69605,68807,'2000-04-28','2001-04-28'),(69605,72861,'2001-04-28','2002-04-28'),(69605,76584,'2002-04-28','9999-01-01'),(69606,40000,'1987-02-27','1988-02-27'),(69606,42797,'1988-02-27','1989-02-26'),(69606,42830,'1989-02-26','1990-02-26'),(69606,45541,'1990-02-26','1991-02-26'),(69606,49693,'1991-02-26','1992-02-26'),(69606,51938,'1992-02-26','1993-02-25'),(69606,55565,'1993-02-25','1994-02-25'),(69606,55487,'1994-02-25','1995-02-25'),(69606,58562,'1995-02-25','1996-02-25'),(69606,60224,'1996-02-25','1997-02-24'),(69606,62751,'1997-02-24','1998-02-24'),(69606,63014,'1998-02-24','1999-02-24'),(69606,66743,'1999-02-24','2000-02-24'),(69606,68677,'2000-02-24','2001-02-23'),(69606,73168,'2001-02-23','2002-02-23'),(69606,73924,'2002-02-23','9999-01-01'),(69607,40000,'1995-08-05','1996-08-04'),(69607,41765,'1996-08-04','1997-08-04'),(69607,41363,'1997-08-04','1998-08-04'),(69607,42776,'1998-08-04','1999-08-04'),(69607,46554,'1999-08-04','2000-08-03'),(69607,47913,'2000-08-03','2001-08-03'),(69607,51032,'2001-08-03','9999-01-01'),(69608,40000,'1996-08-26','1997-07-04'),(69609,50013,'1991-08-26','1992-08-25'),(69609,51228,'1992-08-25','1993-08-25'),(69609,51455,'1993-08-25','1994-08-25'),(69609,55763,'1994-08-25','1995-08-25'),(69609,60172,'1995-08-25','1996-08-24'),(69609,59991,'1996-08-24','1997-08-24'),(69609,60508,'1997-08-24','1998-08-24'),(69609,61773,'1998-08-24','1999-08-24'),(69609,63740,'1999-08-24','2000-08-23'),(69609,65395,'2000-08-23','2001-08-23'),(69609,69020,'2001-08-23','9999-01-01'),(69610,69705,'1995-07-17','1996-07-16'),(69610,71707,'1996-07-16','1997-07-16'),(69610,72068,'1997-07-16','1998-07-16'),(69610,75910,'1998-07-16','1999-07-16'),(69610,75567,'1999-07-16','2000-07-15'),(69610,78989,'2000-07-15','2001-07-15'),(69610,83188,'2001-07-15','2002-07-15'),(69610,85409,'2002-07-15','9999-01-01'),(69611,40000,'1990-09-19','1991-09-19'),(69611,44363,'1991-09-19','1992-09-18'),(69611,43924,'1992-09-18','1993-09-18'),(69611,47364,'1993-09-18','1994-09-18'),(69611,49230,'1994-09-18','1995-09-18'),(69611,48837,'1995-09-18','1996-09-17'),(69611,51283,'1996-09-17','1997-09-17'),(69611,51919,'1997-09-17','1998-09-17'),(69611,52507,'1998-09-17','1999-09-17'),(69611,54546,'1999-09-17','2000-09-16'),(69611,55614,'2000-09-16','2001-09-16'),(69611,55293,'2001-09-16','9999-01-01'),(69612,62113,'1995-03-12','1996-03-11'),(69612,63297,'1996-03-11','1997-03-11'),(69612,66441,'1997-03-11','1998-03-11'),(69612,69525,'1998-03-11','1999-03-11'),(69612,69247,'1999-03-11','2000-03-10'),(69612,71145,'2000-03-10','2001-03-10'),(69612,73514,'2001-03-10','2002-03-10'),(69612,73651,'2002-03-10','9999-01-01'),(69613,56822,'1998-09-16','1999-09-16'),(69613,59023,'1999-09-16','2000-09-15'),(69613,58626,'2000-09-15','2001-09-15'),(69613,59913,'2001-09-15','9999-01-01'),(69614,67061,'1989-03-15','1990-03-15'),(69614,69875,'1990-03-15','1991-03-15'),(69614,73193,'1991-03-15','1992-03-14'),(69614,74936,'1992-03-14','1993-03-14'),(69614,75513,'1993-03-14','1994-03-14'),(69614,75884,'1994-03-14','1995-03-14'),(69614,79776,'1995-03-14','1996-03-13'),(69614,80717,'1996-03-13','1997-03-13'),(69614,83888,'1997-03-13','1998-03-13'),(69614,87154,'1998-03-13','1999-03-13'),(69614,90422,'1999-03-13','2000-03-12'),(69614,90909,'2000-03-12','2001-03-12'),(69614,91998,'2001-03-12','2002-03-12'),(69614,95496,'2002-03-12','9999-01-01'),(69615,59323,'1990-01-05','1991-01-05'),(69615,63125,'1991-01-05','1992-01-05'),(69615,62758,'1992-01-05','1993-01-04'),(69615,63074,'1993-01-04','1994-01-04'),(69615,66540,'1994-01-04','1995-01-04'),(69615,69057,'1995-01-04','1996-01-04'),(69615,68795,'1996-01-04','1997-01-03'),(69615,71379,'1997-01-03','1998-01-03'),(69615,75168,'1998-01-03','1999-01-03'),(69615,76899,'1999-01-03','2000-01-03'),(69615,77718,'2000-01-03','2001-01-02'),(69615,77776,'2001-01-02','2002-01-02'),(69615,81919,'2002-01-02','2002-02-08'),(69616,40000,'1991-07-09','1992-07-08'),(69616,40794,'1992-07-08','1993-07-08'),(69616,43785,'1993-07-08','1994-07-08'),(69616,47553,'1994-07-08','1995-07-08'),(69616,51173,'1995-07-08','1996-07-07'),(69616,52761,'1996-07-07','1997-07-07'),(69616,56391,'1997-07-07','1998-07-07'),(69616,60441,'1998-07-07','1999-07-07'),(69616,64029,'1999-07-07','2000-07-06'),(69616,65164,'2000-07-06','2001-07-06'),(69616,68947,'2001-07-06','2002-07-06'),(69616,70368,'2002-07-06','9999-01-01'),(69617,54422,'1998-07-23','1999-07-23'),(69617,55727,'1999-07-23','2000-07-22'),(69617,56176,'2000-07-22','2001-07-22'),(69617,57757,'2001-07-22','2002-07-22'),(69617,61827,'2002-07-22','9999-01-01'),(69618,40961,'1997-03-19','1998-03-19'),(69618,42750,'1998-03-19','1999-03-19'),(69618,42517,'1999-03-19','2000-03-18'),(69618,43380,'2000-03-18','2001-03-18'),(69618,46955,'2001-03-18','2002-03-18'),(69618,50502,'2002-03-18','9999-01-01'),(69619,81916,'1987-03-09','1988-03-08'),(69619,83369,'1988-03-08','1989-03-08'),(69619,83619,'1989-03-08','1990-03-08'),(69619,87202,'1990-03-08','1991-03-08'),(69619,88050,'1991-03-08','1992-03-07'),(69619,91160,'1992-03-07','1993-03-07'),(69619,92396,'1993-03-07','1994-03-07'),(69619,94282,'1994-03-07','1995-03-07'),(69619,95400,'1995-03-07','1996-03-06'),(69619,95331,'1996-03-06','1997-03-06'),(69619,98994,'1997-03-06','1998-03-06'),(69619,98760,'1998-03-06','1999-03-06'),(69619,99671,'1999-03-06','2000-03-05'),(69619,101600,'2000-03-05','2001-03-05'),(69619,104672,'2001-03-05','2002-03-05'),(69619,108216,'2002-03-05','9999-01-01'),(69620,42137,'1993-03-20','1994-03-20'),(69620,44799,'1994-03-20','1995-03-20'),(69620,48193,'1995-03-20','1996-03-19'),(69620,50268,'1996-03-19','1997-03-19'),(69620,52213,'1997-03-19','1998-03-19'),(69620,54307,'1998-03-19','1999-03-19'),(69620,58219,'1999-03-19','2000-03-18'),(69620,60039,'2000-03-18','2001-03-18'),(69620,64344,'2001-03-18','2002-03-18'),(69620,67034,'2002-03-18','9999-01-01'),(69621,46624,'1985-11-25','1986-11-25'),(69621,48937,'1986-11-25','1987-11-25'),(69621,48991,'1987-11-25','1988-11-24'),(69621,52656,'1988-11-24','1989-11-24'),(69621,56813,'1989-11-24','1990-11-24'),(69621,58977,'1990-11-24','1991-11-24'),(69621,63049,'1991-11-24','1992-11-23'),(69621,63503,'1992-11-23','1993-11-23'),(69621,64665,'1993-11-23','1994-11-23'),(69621,64460,'1994-11-23','1995-11-23'),(69621,64524,'1995-11-23','1996-11-22'),(69621,66365,'1996-11-22','1997-11-22'),(69621,68264,'1997-11-22','1998-11-22'),(69621,71683,'1998-11-22','1999-11-22'),(69621,71646,'1999-11-22','2000-11-21'),(69621,75461,'2000-11-21','2001-11-21'),(69621,78727,'2001-11-21','9999-01-01'),(69622,41203,'1993-12-21','1994-12-21'),(69622,40775,'1994-12-21','1995-12-21'),(69622,43727,'1995-12-21','1996-12-20'),(69622,46423,'1996-12-20','1997-12-20'),(69622,46941,'1997-12-20','1998-12-20'),(69622,47920,'1998-12-20','1999-12-20'),(69622,49089,'1999-12-20','2000-12-19'),(69622,49206,'2000-12-19','2001-12-19'),(69622,53442,'2001-12-19','9999-01-01'),(69623,48686,'1992-04-30','1993-04-30'),(69623,51640,'1993-04-30','1994-04-30'),(69623,54673,'1994-04-30','1995-04-30'),(69623,55123,'1995-04-30','1996-04-29'),(69623,56557,'1996-04-29','1997-04-29'),(69623,60189,'1997-04-29','1998-04-29'),(69623,62996,'1998-04-29','1999-04-29'),(69623,65298,'1999-04-29','2000-04-28'),(69623,65649,'2000-04-28','2001-04-28'),(69623,67258,'2001-04-28','2002-04-28'),(69623,68947,'2002-04-28','9999-01-01'),(69624,65727,'1995-08-24','1996-08-23'),(69624,66685,'1996-08-23','1997-08-23'),(69624,66981,'1997-08-23','1997-12-25'),(69625,85397,'1998-10-05','1999-10-05'),(69625,88500,'1999-10-05','2000-10-04'),(69625,92273,'2000-10-04','2001-10-04'),(69625,93884,'2001-10-04','9999-01-01'),(69626,64406,'1991-06-15','1992-06-14'),(69626,67861,'1992-06-14','1993-06-14'),(69626,72215,'1993-06-14','1994-06-14'),(69626,71868,'1994-06-14','1995-06-14'),(69626,75636,'1995-06-14','1996-06-13'),(69626,75810,'1996-06-13','1997-06-13'),(69626,79582,'1997-06-13','1998-06-13'),(69626,80923,'1998-06-13','1999-06-13'),(69626,81453,'1999-06-13','2000-06-12'),(69626,84084,'2000-06-12','2001-06-12'),(69626,86404,'2001-06-12','2002-06-12'),(69626,90828,'2002-06-12','9999-01-01'),(69627,54651,'1986-08-13','1987-08-13'),(69627,56932,'1987-08-13','1988-08-12'),(69627,61104,'1988-08-12','1989-08-12'),(69627,60802,'1989-08-12','1990-08-12'),(69627,62852,'1990-08-12','1991-08-12'),(69627,65776,'1991-08-12','1992-08-11'),(69627,68643,'1992-08-11','1993-08-11'),(69627,71801,'1993-08-11','1994-08-11'),(69627,72261,'1994-08-11','1995-08-11'),(69627,75267,'1995-08-11','1996-08-10'),(69627,78206,'1996-08-10','1997-08-10'),(69627,78434,'1997-08-10','1998-08-10'),(69627,80629,'1998-08-10','1999-08-10'),(69627,83572,'1999-08-10','2000-08-09'),(69627,85433,'2000-08-09','2000-09-08'),(69628,65776,'1991-11-07','1992-11-06'),(69628,66936,'1992-11-06','1993-11-06'),(69628,68038,'1993-11-06','1994-11-06'),(69628,69120,'1994-11-06','1995-11-06'),(69628,72960,'1995-11-06','1996-11-05'),(69628,74637,'1996-11-05','1997-11-05'),(69628,77106,'1997-11-05','1998-11-05'),(69628,77639,'1998-11-05','1999-11-05'),(69628,79936,'1999-11-05','2000-11-04'),(69628,81395,'2000-11-04','2001-11-04'),(69628,83787,'2001-11-04','9999-01-01'),(69629,40000,'1997-12-13','1998-12-13'),(69629,40539,'1998-12-13','1999-12-13'),(69629,40292,'1999-12-13','2000-12-12'),(69629,44176,'2000-12-12','2001-12-12'),(69629,46737,'2001-12-12','9999-01-01'),(69630,40000,'1993-09-01','1994-09-01'),(69630,42635,'1994-09-01','1995-09-01'),(69630,45850,'1995-09-01','1996-02-12'),(69631,40000,'1993-02-08','1994-02-08'),(69631,42689,'1994-02-08','1995-02-08'),(69631,42884,'1995-02-08','1996-02-08'),(69631,46909,'1996-02-08','1997-02-07'),(69631,48644,'1997-02-07','1998-02-07'),(69631,50288,'1998-02-07','1999-02-07'),(69631,53030,'1999-02-07','2000-02-07'),(69631,53432,'2000-02-07','2001-02-06'),(69631,53791,'2001-02-06','2002-02-06'),(69631,57547,'2002-02-06','9999-01-01'),(69632,51890,'1988-08-06','1989-08-06'),(69632,55236,'1989-08-06','1990-08-06'),(69632,58138,'1990-08-06','1991-08-06'),(69632,59196,'1991-08-06','1992-08-05'),(69632,61485,'1992-08-05','1993-08-05'),(69632,62260,'1993-08-05','1994-08-05'),(69632,66268,'1994-08-05','1995-08-05'),(69632,67845,'1995-08-05','1996-08-04'),(69632,69455,'1996-08-04','1997-08-04'),(69632,71148,'1997-08-04','1998-08-04'),(69632,71136,'1998-08-04','1999-08-04'),(69632,73471,'1999-08-04','2000-08-03'),(69632,75412,'2000-08-03','2001-08-03'),(69632,79071,'2001-08-03','9999-01-01'),(69633,40000,'1999-10-16','2000-10-15'),(69633,42908,'2000-10-15','2001-10-15'),(69633,42581,'2001-10-15','9999-01-01'),(69634,40000,'1988-08-31','1989-08-31'),(69634,43170,'1989-08-31','1990-08-31'),(69634,47422,'1990-08-31','1991-08-31'),(69634,50760,'1991-08-31','1992-08-30'),(69634,51500,'1992-08-30','1993-08-30'),(69634,55706,'1993-08-30','1994-08-30'),(69634,55744,'1994-08-30','1995-08-30'),(69634,56337,'1995-08-30','1996-08-29'),(69634,57639,'1996-08-29','1997-08-29'),(69634,58430,'1997-08-29','1998-08-29'),(69634,62313,'1998-08-29','1999-08-29'),(69634,63131,'1999-08-29','2000-08-28'),(69634,65680,'2000-08-28','2001-08-28'),(69634,66996,'2001-08-28','9999-01-01'),(69635,40000,'1986-08-01','1987-08-01'),(69635,40314,'1987-08-01','1988-07-31'),(69635,44516,'1988-07-31','1989-07-31'),(69635,46299,'1989-07-31','1990-07-31'),(69635,48208,'1990-07-31','1991-07-31'),(69635,49372,'1991-07-31','1992-07-30'),(69635,50772,'1992-07-30','1993-07-30'),(69635,55269,'1993-07-30','1994-07-30'),(69635,59286,'1994-07-30','1995-07-30'),(69635,62057,'1995-07-30','1996-07-29'),(69635,62616,'1996-07-29','1997-07-29'),(69635,64549,'1997-07-29','1998-07-29'),(69635,64331,'1998-07-29','1999-07-29'),(69635,65719,'1999-07-29','2000-07-28'),(69635,66118,'2000-07-28','2001-07-28'),(69635,69804,'2001-07-28','2002-07-28'),(69635,72495,'2002-07-28','9999-01-01'),(69636,70680,'1986-03-11','1987-03-11'),(69636,70917,'1987-03-11','1988-03-10'),(69636,72392,'1988-03-10','1989-03-10'),(69636,76686,'1989-03-10','1990-03-10'),(69636,80137,'1990-03-10','1991-03-10'),(69636,80010,'1991-03-10','1992-03-09'),(69636,82112,'1992-03-09','1993-03-09'),(69636,83147,'1993-03-09','1994-03-09'),(69636,86645,'1994-03-09','1995-03-09'),(69636,89779,'1995-03-09','1996-03-08'),(69636,92165,'1996-03-08','1997-03-08'),(69636,94532,'1997-03-08','1998-03-08'),(69636,95848,'1998-03-08','1999-03-08'),(69636,97825,'1999-03-08','2000-03-07'),(69636,97335,'2000-03-07','2001-03-07'),(69636,99842,'2001-03-07','2002-03-07'),(69636,99400,'2002-03-07','9999-01-01'),(69637,60389,'1987-11-02','1988-11-01'),(69637,61293,'1988-11-01','1989-11-01'),(69637,60965,'1989-11-01','1990-11-01'),(69637,63669,'1990-11-01','1991-11-01'),(69637,67658,'1991-11-01','1992-10-31'),(69637,68200,'1992-10-31','1993-10-31'),(69637,70319,'1993-10-31','1994-10-31'),(69637,73921,'1994-10-31','1995-10-31'),(69637,77363,'1995-10-31','1996-10-30'),(69637,77536,'1996-10-30','1997-10-30'),(69637,80763,'1997-10-30','1998-10-30'),(69637,81750,'1998-10-30','1999-10-30'),(69637,85047,'1999-10-30','2000-10-29'),(69637,84691,'2000-10-29','2001-10-29'),(69637,88684,'2001-10-29','9999-01-01'),(69638,47619,'1995-12-23','1996-04-09'),(69639,40000,'1988-06-02','1989-06-02'),(69639,43857,'1989-06-02','1990-06-02'),(69639,47336,'1990-06-02','1991-06-02'),(69639,51490,'1991-06-02','1992-06-01'),(69639,53609,'1992-06-01','1993-06-01'),(69639,58058,'1993-06-01','1994-06-01'),(69639,58655,'1994-06-01','1995-06-01'),(69639,58515,'1995-06-01','1996-05-31'),(69639,59052,'1996-05-31','1997-05-31'),(69639,63395,'1997-05-31','1998-05-31'),(69639,66063,'1998-05-31','1999-05-31'),(69639,70184,'1999-05-31','2000-05-30'),(69639,72612,'2000-05-30','2001-05-30'),(69639,76860,'2001-05-30','2002-05-30'),(69639,80641,'2002-05-30','9999-01-01'),(69640,86076,'1994-11-18','1995-11-18'),(69640,87535,'1995-11-18','1996-11-17'),(69640,91252,'1996-11-17','1997-11-17'),(69640,93636,'1997-11-17','1998-11-17'),(69640,93836,'1998-11-17','1999-11-17'),(69640,93831,'1999-11-17','2000-11-16'),(69640,96407,'2000-11-16','2001-11-16'),(69640,99067,'2001-11-16','9999-01-01'),(69641,41411,'1989-07-29','1990-07-29'),(69641,45048,'1990-07-29','1991-07-29'),(69641,48255,'1991-07-29','1992-07-28'),(69641,49915,'1992-07-28','1993-07-28'),(69641,53917,'1993-07-28','1994-07-28'),(69641,55788,'1994-07-28','1995-07-28'),(69641,59125,'1995-07-28','1996-07-27'),(69641,61871,'1996-07-27','1997-07-27'),(69641,63086,'1997-07-27','1998-07-27'),(69641,64525,'1998-07-27','1999-07-27'),(69641,65213,'1999-07-27','2000-07-26'),(69641,65060,'2000-07-26','2001-07-26'),(69641,65887,'2001-07-26','2002-07-26'),(69641,67772,'2002-07-26','9999-01-01'),(69642,40000,'1993-11-08','1994-11-08'),(69642,42310,'1994-11-08','1995-11-08'),(69642,43531,'1995-11-08','1996-11-07'),(69642,45646,'1996-11-07','1997-11-07'),(69642,46561,'1997-11-07','1998-11-07'),(69642,50913,'1998-11-07','1999-11-07'),(69642,53277,'1999-11-07','2000-11-06'),(69642,57715,'2000-11-06','2001-11-06'),(69642,57566,'2001-11-06','9999-01-01'),(69643,50659,'1993-09-28','1994-09-28'),(69643,55056,'1994-09-28','1995-09-28'),(69643,56777,'1995-09-28','1996-09-27'),(69643,58347,'1996-09-27','1997-09-27'),(69643,62358,'1997-09-27','1998-09-27'),(69643,66037,'1998-09-27','1999-09-27'),(69643,68941,'1999-09-27','2000-09-26'),(69643,71347,'2000-09-26','2001-09-26'),(69643,74300,'2001-09-26','9999-01-01'),(69644,40000,'1992-03-19','1993-03-19'),(69644,43948,'1993-03-19','1994-03-19'),(69644,46010,'1994-03-19','1995-03-19'),(69644,45914,'1995-03-19','1996-03-18'),(69644,46972,'1996-03-18','1997-03-18'),(69644,47133,'1997-03-18','1998-03-18'),(69644,48628,'1998-03-18','1999-03-18'),(69644,50121,'1999-03-18','2000-03-17'),(69644,49720,'2000-03-17','2001-03-17'),(69644,52543,'2001-03-17','2002-03-17'),(69644,53285,'2002-03-17','9999-01-01'),(69645,52515,'1994-07-09','1995-07-09'),(69645,52070,'1995-07-09','1996-07-08'),(69645,54329,'1996-07-08','1997-07-08'),(69645,57349,'1997-07-08','1998-07-08'),(69645,61486,'1998-07-08','1999-07-08'),(69645,61265,'1999-07-08','2000-07-07'),(69645,63303,'2000-07-07','2001-07-07'),(69645,67022,'2001-07-07','2002-07-07'),(69645,71282,'2002-07-07','9999-01-01'),(69646,42053,'1995-11-26','1996-11-25'),(69646,45361,'1996-11-25','1997-11-25'),(69646,49006,'1997-11-25','1998-11-25'),(69646,51836,'1998-11-25','1999-07-26'),(69647,64210,'1996-07-02','1997-07-02'),(69647,68040,'1997-07-02','1998-07-02'),(69647,68714,'1998-07-02','1999-07-02'),(69647,70458,'1999-07-02','2000-07-01'),(69647,72413,'2000-07-01','2001-07-01'),(69647,76687,'2001-07-01','2002-07-01'),(69647,78092,'2002-07-01','9999-01-01'),(69648,40000,'1993-06-29','1994-06-29'),(69648,41882,'1994-06-29','1995-06-29'),(69648,46355,'1995-06-29','1996-06-28'),(69648,49042,'1996-06-28','1997-06-28'),(69648,52125,'1997-06-28','1998-06-28'),(69648,54681,'1998-06-28','1999-06-28'),(69648,57458,'1999-06-28','2000-06-27'),(69648,57357,'2000-06-27','2001-06-27'),(69648,59730,'2001-06-27','2002-06-27'),(69648,63301,'2002-06-27','9999-01-01'),(69649,40944,'1990-09-18','1991-09-18'),(69649,43069,'1991-09-18','1992-09-17'),(69649,44153,'1992-09-17','1993-09-17'),(69649,47333,'1993-09-17','1994-09-17'),(69649,50202,'1994-09-17','1995-09-17'),(69649,52683,'1995-09-17','1996-09-16'),(69649,54452,'1996-09-16','1997-09-16'),(69649,58151,'1997-09-16','1998-09-16'),(69649,59104,'1998-09-16','1998-10-04'),(69650,60724,'1996-01-13','1997-01-12'),(69650,60883,'1997-01-12','1998-01-12'),(69650,61948,'1998-01-12','1999-01-12'),(69650,61511,'1999-01-12','2000-01-12'),(69650,65897,'2000-01-12','2001-01-11'),(69650,68800,'2001-01-11','2002-01-11'),(69650,69459,'2002-01-11','9999-01-01'),(69651,53583,'1989-08-30','1990-08-30'),(69651,53279,'1990-08-30','1991-08-30'),(69651,55423,'1991-08-30','1992-08-29'),(69651,55593,'1992-08-29','1993-08-29'),(69651,58053,'1993-08-29','1994-08-29'),(69651,57804,'1994-08-29','1995-08-29'),(69651,58992,'1995-08-29','1996-08-28'),(69651,59083,'1996-08-28','1997-08-28'),(69651,58840,'1997-08-28','1998-08-28'),(69651,59039,'1998-08-28','1999-08-28'),(69651,59350,'1999-08-28','2000-08-27'),(69651,59890,'2000-08-27','2001-08-27'),(69651,61300,'2001-08-27','9999-01-01'),(69652,44365,'1986-11-12','1987-11-12'),(69652,46641,'1987-11-12','1988-11-11'),(69652,50811,'1988-11-11','1989-11-11'),(69652,54989,'1989-11-11','1990-11-11'),(69652,55927,'1990-11-11','1991-11-11'),(69652,55851,'1991-11-11','1992-11-10'),(69652,58275,'1992-11-10','1993-11-10'),(69652,59491,'1993-11-10','1994-11-10'),(69652,61757,'1994-11-10','1995-11-10'),(69652,61614,'1995-11-10','1996-11-09'),(69652,63696,'1996-11-09','1997-11-09'),(69652,67493,'1997-11-09','1998-11-09'),(69652,69088,'1998-11-09','1999-11-09'),(69652,68723,'1999-11-09','2000-11-08'),(69652,73192,'2000-11-08','2001-11-08'),(69652,75830,'2001-11-08','9999-01-01'),(69653,49868,'1997-06-10','1998-06-10'),(69653,49935,'1998-06-10','1999-06-10'),(69653,50321,'1999-06-10','2000-06-09'),(69653,52038,'2000-06-09','2001-06-09'),(69653,51591,'2001-06-09','2002-06-09'),(69653,51470,'2002-06-09','9999-01-01'),(69654,61823,'1993-09-24','1994-09-24'),(69654,63273,'1994-09-24','1995-09-24'),(69654,64577,'1995-09-24','1996-09-23'),(69654,68541,'1996-09-23','1997-09-23'),(69654,70603,'1997-09-23','1998-09-23'),(69654,74324,'1998-09-23','1999-09-23'),(69654,75327,'1999-09-23','2000-09-22'),(69654,77706,'2000-09-22','2001-09-22'),(69654,80122,'2001-09-22','9999-01-01'),(69655,52978,'1996-06-14','1997-06-14'),(69655,54916,'1997-06-14','1998-06-14'),(69655,55408,'1998-06-14','1999-06-14'),(69655,57466,'1999-06-14','1999-11-23'),(69656,40000,'1995-05-05','1996-05-04'),(69656,42958,'1996-05-04','1997-05-04'),(69656,46486,'1997-05-04','1998-05-04'),(69656,46513,'1998-05-04','1999-05-04'),(69656,50322,'1999-05-04','2000-05-03'),(69656,50164,'2000-05-03','2001-05-03'),(69656,52985,'2001-05-03','2002-05-03'),(69656,53812,'2002-05-03','9999-01-01'),(69657,40000,'1997-11-02','1998-11-02'),(69657,43884,'1998-11-02','1999-11-02'),(69657,43766,'1999-11-02','2000-02-10'),(69658,48270,'1988-09-06','1989-09-06'),(69658,47925,'1989-09-06','1990-09-06'),(69658,49171,'1990-09-06','1991-09-06'),(69658,50656,'1991-09-06','1992-09-05'),(69658,52390,'1992-09-05','1993-09-05'),(69658,52838,'1993-09-05','1994-09-05'),(69658,55211,'1994-09-05','1995-09-05'),(69658,56462,'1995-09-05','1996-09-04'),(69658,60710,'1996-09-04','1997-09-04'),(69658,63480,'1997-09-04','1998-09-04'),(69658,64908,'1998-09-04','1999-09-04'),(69658,69331,'1999-09-04','2000-09-03'),(69658,73109,'2000-09-03','2001-09-03'),(69658,74464,'2001-09-03','9999-01-01'),(69659,69748,'1990-05-09','1991-05-09'),(69659,70982,'1991-05-09','1992-05-08'),(69659,74051,'1992-05-08','1993-05-08'),(69659,78035,'1993-05-08','1994-05-08'),(69659,82294,'1994-05-08','1995-05-08'),(69659,86364,'1995-05-08','1996-05-07'),(69659,90242,'1996-05-07','1997-05-07'),(69659,91476,'1997-05-07','1998-05-07'),(69659,94041,'1998-05-07','1999-05-07'),(69659,97430,'1999-05-07','2000-05-06'),(69659,98993,'2000-05-06','2001-05-06'),(69659,99821,'2001-05-06','2002-05-06'),(69659,100458,'2002-05-06','9999-01-01'),(69660,40000,'1990-01-14','1991-01-14'),(69660,42321,'1991-01-14','1992-01-14'),(69660,44136,'1992-01-14','1993-01-13'),(69660,48194,'1993-01-13','1994-01-13'),(69660,49653,'1994-01-13','1995-01-13'),(69660,52921,'1995-01-13','1996-01-13'),(69660,53018,'1996-01-13','1997-01-12'),(69660,56680,'1997-01-12','1998-01-12'),(69660,59602,'1998-01-12','1999-01-12'),(69660,63296,'1999-01-12','2000-01-12'),(69660,63617,'2000-01-12','2001-01-11'),(69660,63856,'2001-01-11','2002-01-11'),(69660,65215,'2002-01-11','9999-01-01'),(69661,40000,'1991-03-01','1992-02-29'),(69661,43959,'1992-02-29','1993-02-28'),(69661,45511,'1993-02-28','1994-02-28'),(69661,45586,'1994-02-28','1995-02-28'),(69661,48330,'1995-02-28','1996-02-28'),(69661,52378,'1996-02-28','1997-02-27'),(69661,53872,'1997-02-27','1998-02-27'),(69661,54073,'1998-02-27','1999-02-27'),(69661,54234,'1999-02-27','2000-02-27'),(69661,56424,'2000-02-27','2001-02-26'),(69661,58847,'2001-02-26','2002-02-26'),(69661,58460,'2002-02-26','9999-01-01'),(69662,40000,'1999-11-02','2000-11-01'),(69662,43172,'2000-11-01','2001-11-01'),(69662,42831,'2001-11-01','9999-01-01'),(69663,49013,'1990-10-02','1991-10-02'),(69663,52621,'1991-10-02','1992-02-15'),(69664,40000,'1997-07-29','1998-07-29'),(69664,41341,'1998-07-29','1999-07-29'),(69664,41990,'1999-07-29','2000-07-28'),(69664,44463,'2000-07-28','2001-07-28'),(69664,48529,'2001-07-28','2002-07-28'),(69664,51970,'2002-07-28','9999-01-01'),(69665,94554,'1985-09-20','1986-09-20'),(69665,98034,'1986-09-20','1987-09-20'),(69665,100393,'1987-09-20','1988-09-19'),(69665,101001,'1988-09-19','1989-09-19'),(69665,104044,'1989-09-19','1990-09-19'),(69665,106390,'1990-09-19','1991-09-19'),(69665,107452,'1991-09-19','1992-09-18'),(69665,111229,'1992-09-18','1993-09-18'),(69665,112573,'1993-09-18','1994-09-18'),(69665,115933,'1994-09-18','1995-09-18'),(69665,119970,'1995-09-18','1996-09-17'),(69665,123212,'1996-09-17','1997-09-17'),(69665,126944,'1997-09-17','1998-09-17'),(69665,127963,'1998-09-17','1999-09-17'),(69665,129584,'1999-09-17','2000-09-16'),(69665,129187,'2000-09-16','2001-09-16'),(69665,132503,'2001-09-16','9999-01-01'),(69666,78863,'1993-09-21','1994-09-21'),(69666,82166,'1994-09-21','1995-09-21'),(69666,85173,'1995-09-21','1996-09-20'),(69666,86543,'1996-09-20','1997-09-20'),(69666,89373,'1997-09-20','1998-09-20'),(69666,92569,'1998-09-20','1999-09-20'),(69666,93312,'1999-09-20','2000-09-19'),(69666,97411,'2000-09-19','2001-09-19'),(69666,101550,'2001-09-19','9999-01-01'),(69667,65290,'1998-02-08','1999-02-08'),(69667,69450,'1999-02-08','2000-02-08'),(69667,70472,'2000-02-08','2001-02-07'),(69667,73728,'2001-02-07','2002-02-07'),(69667,75404,'2002-02-07','9999-01-01'),(69668,53653,'1999-06-24','2000-06-23'),(69668,57962,'2000-06-23','2001-06-23'),(69668,60672,'2001-06-23','2002-06-23'),(69668,64099,'2002-06-23','9999-01-01'),(69669,40000,'1989-10-17','1990-10-17'),(69669,40714,'1990-10-17','1991-10-17'),(69669,40806,'1991-10-17','1992-10-16'),(69669,41755,'1992-10-16','1993-10-16'),(69669,45652,'1993-10-16','1994-10-16'),(69669,49384,'1994-10-16','1995-10-16'),(69669,49725,'1995-10-16','1996-10-15'),(69669,53871,'1996-10-15','1997-10-15'),(69669,58351,'1997-10-15','1998-10-15'),(69669,61418,'1998-10-15','1999-10-15'),(69669,61838,'1999-10-15','2000-10-14'),(69669,63210,'2000-10-14','2001-10-14'),(69669,63890,'2001-10-14','9999-01-01'),(69670,40000,'1985-09-05','1986-09-05'),(69670,40693,'1986-09-05','1987-09-05'),(69670,44747,'1987-09-05','1988-09-04'),(69670,45208,'1988-09-04','1989-09-04'),(69670,49175,'1989-09-04','1990-09-04'),(69670,50417,'1990-09-04','1991-09-04'),(69670,52518,'1991-09-04','1992-09-03'),(69670,53175,'1992-09-03','1993-09-03'),(69670,54107,'1993-09-03','1994-09-03'),(69670,56395,'1994-09-03','1995-09-03'),(69670,59611,'1995-09-03','1996-09-02'),(69670,61824,'1996-09-02','1997-09-02'),(69670,61447,'1997-09-02','1998-09-02'),(69670,63000,'1998-09-02','1999-09-02'),(69670,63830,'1999-09-02','2000-09-01'),(69670,68049,'2000-09-01','2001-09-01'),(69670,70198,'2001-09-01','9999-01-01'),(69671,52742,'1992-01-15','1993-01-14'),(69671,56636,'1993-01-14','1994-01-14'),(69671,61015,'1994-01-14','1995-01-14'),(69671,61820,'1995-01-14','1996-01-14'),(69671,61794,'1996-01-14','1997-01-13'),(69671,63674,'1997-01-13','1998-01-13'),(69671,63659,'1998-01-13','1999-01-13'),(69671,63710,'1999-01-13','2000-01-13'),(69671,65675,'2000-01-13','2001-01-12'),(69671,67944,'2001-01-12','2001-11-18'),(69672,40000,'1992-09-13','1993-09-13'),(69672,42126,'1993-09-13','1994-09-13'),(69672,46267,'1994-09-13','1995-09-13'),(69672,46602,'1995-09-13','1996-09-12'),(69672,48590,'1996-09-12','1997-09-12'),(69672,51523,'1997-09-12','1998-09-12'),(69672,55265,'1998-09-12','1999-09-12'),(69672,56423,'1999-09-12','2000-09-11'),(69672,57422,'2000-09-11','2001-09-11'),(69672,57281,'2001-09-11','9999-01-01'),(69673,49278,'1999-07-20','2000-07-19'),(69673,53434,'2000-07-19','2001-07-19'),(69673,57392,'2001-07-19','2002-07-19'),(69673,58452,'2002-07-19','9999-01-01'),(69674,70685,'1990-04-28','1991-04-28'),(69674,71091,'1991-04-28','1992-04-27'),(69674,71631,'1992-04-27','1993-04-27'),(69674,75876,'1993-04-27','1994-04-27'),(69674,79357,'1994-04-27','1995-04-27'),(69674,78873,'1995-04-27','1996-04-26'),(69674,83215,'1996-04-26','1997-04-12'),(69675,57975,'1993-01-18','1994-01-18'),(69675,61499,'1994-01-18','1995-01-18'),(69675,62401,'1995-01-18','1996-01-18'),(69675,63361,'1996-01-18','1997-01-17'),(69675,66563,'1997-01-17','1998-01-17'),(69675,70026,'1998-01-17','1999-01-17'),(69675,72562,'1999-01-17','2000-01-17'),(69675,76387,'2000-01-17','2001-01-16'),(69675,78073,'2001-01-16','2002-01-16'),(69675,82456,'2002-01-16','9999-01-01'),(69676,46754,'1988-04-04','1989-04-04'),(69676,46298,'1989-04-04','1990-04-04'),(69676,50028,'1990-04-04','1991-04-03'),(69676,50701,'1991-04-03','1992-04-02'),(69676,53896,'1992-04-02','1993-04-02'),(69676,55871,'1993-04-02','1994-04-02'),(69676,56818,'1994-04-02','1995-04-03'),(69676,60463,'1995-04-03','1996-04-01'),(69676,62691,'1996-04-01','1997-04-01'),(69676,63863,'1997-04-01','1998-04-01'),(69676,67864,'1998-04-01','1999-04-01'),(69676,71706,'1999-04-01','2000-03-31'),(69676,74832,'2000-03-31','2001-03-31'),(69676,76537,'2001-03-31','2002-03-31'),(69676,79177,'2002-03-31','9999-01-01'),(69677,76650,'1989-06-09','1990-06-09'),(69677,78721,'1990-06-09','1991-06-09'),(69677,82861,'1991-06-09','1992-06-08'),(69677,82469,'1992-06-08','1993-06-08'),(69677,85766,'1993-06-08','1994-06-08'),(69677,86679,'1994-06-08','1995-06-08'),(69677,86387,'1995-06-08','1996-06-07'),(69677,90586,'1996-06-07','1997-06-07'),(69677,93873,'1997-06-07','1998-06-07'),(69677,96096,'1998-06-07','1999-06-07'),(69677,99249,'1999-06-07','2000-06-06'),(69677,103047,'2000-06-06','2001-06-06'),(69677,105057,'2001-06-06','2002-06-06'),(69677,106205,'2002-06-06','9999-01-01'),(69678,40000,'1999-02-18','2000-02-18'),(69678,41697,'2000-02-18','2001-02-17'),(69678,43127,'2001-02-17','2002-02-17'),(69678,46546,'2002-02-17','9999-01-01'),(69679,40000,'1993-06-03','1994-06-03'),(69679,41246,'1994-06-03','1995-06-03'),(69679,44035,'1995-06-03','1996-06-02'),(69679,44049,'1996-06-02','1997-06-02'),(69679,47828,'1997-06-02','1998-06-02'),(69679,49841,'1998-06-02','1999-06-02'),(69679,51693,'1999-06-02','2000-06-01'),(69679,54264,'2000-06-01','2001-06-01'),(69679,56855,'2001-06-01','2002-06-01'),(69679,58641,'2002-06-01','9999-01-01'),(69680,70384,'1989-01-06','1990-01-05'),(69680,74618,'1990-01-05','1991-01-05'),(69680,76335,'1991-01-05','1992-01-05'),(69680,78469,'1992-01-05','1993-01-04'),(69680,79447,'1993-01-04','1993-02-18'),(69681,40000,'1997-08-07','1998-08-07'),(69681,43056,'1998-08-07','1999-08-07'),(69681,47136,'1999-08-07','2000-08-06'),(69681,49849,'2000-08-06','2001-08-06'),(69681,52474,'2001-08-06','9999-01-01'),(69682,40000,'1998-07-06','1999-07-06'),(69682,40067,'1999-07-06','2000-07-05'),(69682,44368,'2000-07-05','2001-07-05'),(69682,45484,'2001-07-05','2002-07-05'),(69682,44999,'2002-07-05','9999-01-01'),(69683,62492,'1995-06-13','1996-06-12'),(69683,65949,'1996-06-12','1997-06-12'),(69683,65918,'1997-06-12','1998-06-12'),(69683,70133,'1998-06-12','1999-06-12'),(69683,74609,'1999-06-12','2000-06-11'),(69683,74339,'2000-06-11','2001-06-11'),(69683,77511,'2001-06-11','2002-06-11'),(69683,80396,'2002-06-11','9999-01-01'),(69684,40000,'1998-04-08','1999-04-08'),(69684,43044,'1999-04-08','2000-04-07'),(69684,44427,'2000-04-07','2001-04-07'),(69684,45788,'2001-04-07','2002-04-06'),(69684,49441,'2002-04-06','9999-01-01'),(69685,40000,'1995-10-04','1996-10-03'),(69685,40333,'1996-10-03','1997-10-03'),(69685,43501,'1997-10-03','1998-10-03'),(69685,43360,'1998-10-03','1999-10-03'),(69685,44899,'1999-10-03','2000-10-02'),(69685,46755,'2000-10-02','2001-10-02'),(69685,48865,'2001-10-02','9999-01-01'),(69686,66319,'1991-02-06','1992-02-06'),(69686,66977,'1992-02-06','1993-02-05'),(69686,69590,'1993-02-05','1994-02-05'),(69686,70622,'1994-02-05','1995-02-05'),(69686,70928,'1995-02-05','1996-02-05'),(69686,73061,'1996-02-05','1997-02-04'),(69686,76698,'1997-02-04','1998-02-04'),(69686,80972,'1998-02-04','1999-02-04'),(69686,80754,'1999-02-04','2000-02-04'),(69686,82653,'2000-02-04','2001-02-03'),(69686,86694,'2001-02-03','2002-02-03'),(69686,89598,'2002-02-03','9999-01-01'),(69687,40000,'1985-04-19','1986-04-19'),(69687,40289,'1986-04-19','1987-04-19'),(69687,40608,'1987-04-19','1988-04-18'),(69687,42776,'1988-04-18','1989-04-18'),(69687,42366,'1989-04-18','1990-04-18'),(69687,46390,'1990-04-18','1991-04-18'),(69687,46533,'1991-04-18','1992-04-17'),(69687,49882,'1992-04-17','1993-04-17'),(69687,50555,'1993-04-17','1994-04-17'),(69687,51225,'1994-04-17','1995-04-17'),(69687,54497,'1995-04-17','1996-04-16'),(69687,56448,'1996-04-16','1997-04-16'),(69687,55967,'1997-04-16','1998-04-16'),(69687,58018,'1998-04-16','1999-04-16'),(69687,61994,'1999-04-16','2000-04-15'),(69687,64905,'2000-04-15','2001-04-15'),(69687,64892,'2001-04-15','2002-04-15'),(69687,67846,'2002-04-15','9999-01-01'),(69688,41985,'1987-09-30','1988-09-29'),(69688,45715,'1988-09-29','1989-09-29'),(69688,46414,'1989-09-29','1990-09-29'),(69688,49635,'1990-09-29','1991-09-29'),(69688,52964,'1991-09-29','1992-09-28'),(69688,54400,'1992-09-28','1993-09-28'),(69688,54224,'1993-09-28','1994-09-28'),(69688,54456,'1994-09-28','1995-09-28'),(69688,56658,'1995-09-28','1996-09-27'),(69688,60637,'1996-09-27','1997-09-27'),(69688,61882,'1997-09-27','1998-09-27'),(69688,64017,'1998-09-27','1999-09-27'),(69688,64105,'1999-09-27','2000-09-26'),(69688,65077,'2000-09-26','2001-09-26'),(69688,68110,'2001-09-26','9999-01-01'),(69689,44026,'1990-02-17','1991-02-17'),(69689,43550,'1991-02-17','1992-02-17'),(69689,43143,'1992-02-17','1993-02-16'),(69689,47194,'1993-02-16','1994-02-16'),(69689,48862,'1994-02-16','1995-02-16'),(69689,51018,'1995-02-16','1996-02-16'),(69689,54248,'1996-02-16','1997-02-15'),(69689,54509,'1997-02-15','1998-02-15'),(69689,56706,'1998-02-15','1998-12-30'),(69690,40000,'1986-05-28','1987-05-28'),(69690,40017,'1987-05-28','1988-05-27'),(69690,43144,'1988-05-27','1989-05-27'),(69690,44075,'1989-05-27','1990-05-27'),(69690,45364,'1990-05-27','1991-05-27'),(69690,47289,'1991-05-27','1992-05-26'),(69690,51738,'1992-05-26','1993-05-26'),(69690,53687,'1993-05-26','1994-05-26'),(69690,55576,'1994-05-26','1995-05-26'),(69690,58506,'1995-05-26','1996-05-25'),(69690,61415,'1996-05-25','1997-05-25'),(69690,64844,'1997-05-25','1998-05-25'),(69690,66647,'1998-05-25','1999-05-25'),(69690,68903,'1999-05-25','2000-05-24'),(69690,70488,'2000-05-24','2001-05-24'),(69690,72164,'2001-05-24','2002-05-24'),(69690,73186,'2002-05-24','9999-01-01'),(69691,68438,'1993-09-25','1994-09-25'),(69691,72362,'1994-09-25','1995-09-25'),(69691,76041,'1995-09-25','1996-09-24'),(69691,79770,'1996-09-24','1997-09-24'),(69691,83790,'1997-09-24','1998-09-24'),(69691,86736,'1998-09-24','1999-09-24'),(69691,87286,'1999-09-24','2000-09-23'),(69691,87224,'2000-09-23','2001-09-23'),(69691,90812,'2001-09-23','9999-01-01'),(69692,66178,'1991-12-31','1992-12-30'),(69692,66926,'1992-12-30','1993-12-30'),(69692,70426,'1993-12-30','1994-12-30'),(69692,73215,'1994-12-30','1995-12-30'),(69692,75164,'1995-12-30','1996-12-29'),(69692,74686,'1996-12-29','1997-12-29'),(69692,78037,'1997-12-29','1998-12-29'),(69692,78671,'1998-12-29','1999-12-29'),(69692,81759,'1999-12-29','2000-12-28'),(69692,83030,'2000-12-28','2001-12-28'),(69692,86843,'2001-12-28','9999-01-01'),(69693,43159,'1987-06-08','1988-06-07'),(69693,46216,'1988-06-07','1989-06-07'),(69693,48434,'1989-06-07','1990-06-07'),(69693,52107,'1990-06-07','1991-06-07'),(69693,55115,'1991-06-07','1992-06-06'),(69693,55502,'1992-06-06','1993-06-06'),(69693,59762,'1993-06-06','1994-06-06'),(69693,61068,'1994-06-06','1995-06-06'),(69693,63322,'1995-06-06','1996-06-05'),(69693,66542,'1996-06-05','1997-06-05'),(69693,69624,'1997-06-05','1998-06-05'),(69693,72002,'1998-06-05','1999-06-05'),(69693,74450,'1999-06-05','2000-06-04'),(69693,78399,'2000-06-04','2001-06-04'),(69693,80369,'2001-06-04','2002-01-12'),(69694,40000,'1998-12-22','1999-12-22'),(69694,42885,'1999-12-22','2000-12-21'),(69694,43805,'2000-12-21','2001-12-21'),(69694,44723,'2001-12-21','9999-01-01'),(69695,48761,'1995-06-04','1996-06-03'),(69695,52240,'1996-06-03','1997-06-03'),(69695,54276,'1997-06-03','1998-06-03'),(69695,54908,'1998-06-03','1999-06-03'),(69695,57200,'1999-06-03','2000-06-02'),(69695,60584,'2000-06-02','2001-06-02'),(69695,60433,'2001-06-02','2002-06-02'),(69695,64451,'2002-06-02','9999-01-01'),(69696,56107,'1985-12-09','1986-12-09'),(69696,56771,'1986-12-09','1987-12-09'),(69696,60675,'1987-12-09','1988-12-08'),(69696,60744,'1988-12-08','1989-12-08'),(69696,61252,'1989-12-08','1990-12-08'),(69696,62458,'1990-12-08','1991-12-08'),(69696,63237,'1991-12-08','1992-12-07'),(69696,67162,'1992-12-07','1993-12-07'),(69696,67220,'1993-12-07','1994-12-07'),(69696,67621,'1994-12-07','1995-12-07'),(69696,69673,'1995-12-07','1996-12-06'),(69696,72486,'1996-12-06','1997-12-06'),(69696,72043,'1997-12-06','1998-12-06'),(69696,76540,'1998-12-06','1999-12-06'),(69696,80135,'1999-12-06','2000-12-05'),(69696,80805,'2000-12-05','2001-12-05'),(69696,80835,'2001-12-05','9999-01-01'),(69697,52198,'1987-04-09','1988-04-08'),(69697,53602,'1988-04-08','1989-04-08'),(69697,56120,'1989-04-08','1990-04-08'),(69697,55800,'1990-04-08','1991-04-08'),(69697,55810,'1991-04-08','1992-04-07'),(69697,57903,'1992-04-07','1993-04-07'),(69697,57532,'1993-04-07','1994-04-07'),(69697,58465,'1994-04-07','1995-04-07'),(69697,62687,'1995-04-07','1996-04-05'),(69697,65199,'1996-04-05','1997-04-05'),(69697,66184,'1997-04-05','1998-04-06'),(69697,66071,'1998-04-06','1999-04-06'),(69697,68090,'1999-04-06','2000-04-05'),(69697,67768,'2000-04-05','2001-04-05'),(69697,69197,'2001-04-05','2002-04-04'),(69697,68920,'2002-04-04','9999-01-01'),(69698,42615,'1993-07-13','1994-07-13'),(69698,44244,'1994-07-13','1995-07-13'),(69698,45095,'1995-07-13','1996-07-12'),(69698,44784,'1996-07-12','1997-07-12'),(69698,49043,'1997-07-12','1998-07-12'),(69698,53373,'1998-07-12','1999-07-12'),(69698,56021,'1999-07-12','2000-07-11'),(69698,56325,'2000-07-11','2001-07-11'),(69698,56962,'2001-07-11','2002-07-11'),(69698,59074,'2002-07-11','9999-01-01'),(69699,47157,'1986-09-24','1987-09-24'),(69699,49707,'1987-09-24','1988-09-23'),(69699,51822,'1988-09-23','1989-09-23'),(69699,52692,'1989-09-23','1990-09-23'),(69699,55977,'1990-09-23','1991-09-23'),(69699,59472,'1991-09-23','1992-09-22'),(69699,61006,'1992-09-22','1993-09-22'),(69699,61234,'1993-09-22','1994-09-22'),(69699,63961,'1994-09-22','1995-09-22'),(69699,67095,'1995-09-22','1996-09-21'),(69699,68274,'1996-09-21','1997-09-21'),(69699,67837,'1997-09-21','1998-09-21'),(69699,70001,'1998-09-21','1999-04-11'),(69700,106286,'1998-07-02','1999-07-02'),(69700,109230,'1999-07-02','2000-07-01'),(69700,109869,'2000-07-01','2001-07-01'),(69700,112848,'2001-07-01','2002-07-01'),(69700,113780,'2002-07-01','9999-01-01'),(69701,49316,'1990-01-23','1991-01-23'),(69701,52854,'1991-01-23','1992-01-23'),(69701,54239,'1992-01-23','1993-01-22'),(69701,55827,'1993-01-22','1994-01-22'),(69701,60038,'1994-01-22','1995-01-22'),(69701,61463,'1995-01-22','1996-01-22'),(69701,63309,'1996-01-22','1997-01-21'),(69701,67065,'1997-01-21','1998-01-21'),(69701,70616,'1998-01-21','1999-01-21'),(69701,74610,'1999-01-21','2000-01-21'),(69701,76286,'2000-01-21','2001-01-20'),(69701,78196,'2001-01-20','2001-04-12'),(69702,40000,'1986-05-27','1987-05-27'),(69702,43857,'1987-05-27','1988-05-26'),(69702,47557,'1988-05-26','1989-05-26'),(69702,48651,'1989-05-26','1990-05-26'),(69702,49548,'1990-05-26','1991-05-26'),(69702,51257,'1991-05-26','1992-05-25'),(69702,55453,'1992-05-25','1993-05-25'),(69702,57451,'1993-05-25','1994-05-25'),(69702,60378,'1994-05-25','1995-05-25'),(69702,62341,'1995-05-25','1996-05-24'),(69702,63107,'1996-05-24','1997-05-24'),(69702,65309,'1997-05-24','1998-05-24'),(69702,69631,'1998-05-24','1999-05-24'),(69702,72786,'1999-05-24','2000-05-23'),(69702,77263,'2000-05-23','2001-05-23'),(69702,80054,'2001-05-23','2002-05-23'),(69702,79698,'2002-05-23','9999-01-01'),(69703,67452,'1997-09-16','1998-09-16'),(69703,69580,'1998-09-16','1999-09-16'),(69703,73885,'1999-09-16','2000-09-15'),(69703,74939,'2000-09-15','2001-09-15'),(69703,79267,'2001-09-15','9999-01-01'),(69704,88672,'1987-12-07','1988-12-06'),(69704,88299,'1988-12-06','1989-12-06'),(69704,92269,'1989-12-06','1990-12-06'),(69704,95167,'1990-12-06','1991-12-06'),(69704,97714,'1991-12-06','1992-12-05'),(69704,99080,'1992-12-05','1993-12-05'),(69704,99405,'1993-12-05','1994-12-05'),(69704,103334,'1994-12-05','1995-12-05'),(69704,106270,'1995-12-05','1996-12-04'),(69704,109485,'1996-12-04','1997-12-04'),(69704,112402,'1997-12-04','1998-12-04'),(69704,115052,'1998-12-04','1999-12-04'),(69704,115771,'1999-12-04','2000-12-03'),(69704,115457,'2000-12-03','2001-12-03'),(69704,115238,'2001-12-03','9999-01-01'),(69705,44953,'1992-04-13','1993-04-13'),(69705,47273,'1993-04-13','1994-04-13'),(69705,48234,'1994-04-13','1995-04-13'),(69705,50115,'1995-04-13','1996-04-12'),(69705,52738,'1996-04-12','1997-04-12'),(69705,52820,'1997-04-12','1998-04-12'),(69705,56775,'1998-04-12','1999-04-12'),(69705,61183,'1999-04-12','2000-04-11'),(69705,61458,'2000-04-11','2001-04-11'),(69705,64336,'2001-04-11','2002-04-11'),(69705,64512,'2002-04-11','9999-01-01'),(69706,40000,'1996-07-26','1997-07-26'),(69706,40565,'1997-07-26','1998-07-26'),(69706,43305,'1998-07-26','1999-07-26'),(69706,42863,'1999-07-26','2000-07-25'),(69706,46756,'2000-07-25','2001-07-25'),(69706,47989,'2001-07-25','2002-07-25'),(69706,52157,'2002-07-25','9999-01-01'),(69707,40000,'1987-08-02','1988-08-01'),(69707,42317,'1988-08-01','1989-08-01'),(69707,43547,'1989-08-01','1990-08-01'),(69707,44100,'1990-08-01','1991-08-01'),(69707,45952,'1991-08-01','1992-07-31'),(69707,49205,'1992-07-31','1993-07-31'),(69707,49649,'1993-07-31','1994-07-31'),(69707,50036,'1994-07-31','1995-07-31'),(69707,49720,'1995-07-31','1996-07-30'),(69707,53144,'1996-07-30','1997-07-30'),(69707,57362,'1997-07-30','1998-07-30'),(69707,58394,'1998-07-30','1999-07-30'),(69707,61945,'1999-07-30','2000-07-29'),(69707,64202,'2000-07-29','2001-07-29'),(69707,65232,'2001-07-29','2002-07-29'),(69707,67613,'2002-07-29','9999-01-01'),(69708,40000,'1998-04-13','1999-04-13'),(69708,42829,'1999-04-13','2000-04-12'),(69708,42335,'2000-04-12','2001-04-12'),(69708,42364,'2001-04-12','2001-10-31'),(69709,40000,'1988-10-29','1989-10-29'),(69709,43008,'1989-10-29','1990-10-28'),(69709,44487,'1990-10-28','1991-10-28'),(69709,44779,'1991-10-28','1992-10-27'),(69709,46175,'1992-10-27','1993-10-28'),(69709,50373,'1993-10-28','1994-10-28'),(69709,54604,'1994-10-28','1995-10-28'),(69709,55519,'1995-10-28','1996-10-27'),(69709,57400,'1996-10-27','1997-10-26'),(69709,59419,'1997-10-26','1998-10-26'),(69709,62451,'1998-10-26','1999-10-27'),(69709,66699,'1999-10-27','2000-10-26'),(69709,69729,'2000-10-26','2001-10-26'),(69709,72671,'2001-10-26','9999-01-01'),(69710,40131,'1992-06-22','1993-06-22'),(69710,41324,'1993-06-22','1994-06-22'),(69710,44822,'1994-06-22','1995-06-22'),(69710,47507,'1995-06-22','1996-06-21'),(69710,49814,'1996-06-21','1997-06-21'),(69710,52495,'1997-06-21','1998-06-21'),(69710,54569,'1998-06-21','1999-06-21'),(69710,58014,'1999-06-21','2000-06-20'),(69710,58281,'2000-06-20','2001-06-20'),(69710,59872,'2001-06-20','2002-06-20'),(69710,59956,'2002-06-20','9999-01-01'),(69711,40000,'1989-01-04','1990-01-04'),(69711,40137,'1990-01-04','1991-01-04'),(69711,41514,'1991-01-04','1992-01-04'),(69711,43649,'1992-01-04','1993-01-03'),(69711,43362,'1993-01-03','1994-01-03'),(69711,45216,'1994-01-03','1995-01-03'),(69711,47341,'1995-01-03','1996-01-03'),(69711,49747,'1996-01-03','1997-01-02'),(69711,52131,'1997-01-02','1998-01-02'),(69711,54794,'1998-01-02','1999-01-02'),(69711,54931,'1999-01-02','2000-01-02'),(69711,55703,'2000-01-02','2001-01-01'),(69711,55814,'2001-01-01','2002-01-01'),(69711,59816,'2002-01-01','9999-01-01'),(69712,52381,'1997-01-08','1998-01-08'),(69712,52015,'1998-01-08','1999-01-08'),(69712,54010,'1999-01-08','2000-01-08'),(69712,55921,'2000-01-08','2001-01-07'),(69712,56555,'2001-01-07','2002-01-07'),(69712,56575,'2002-01-07','9999-01-01'),(69713,44595,'1995-05-20','1995-06-22'),(69714,56682,'1992-06-14','1993-06-14'),(69714,57763,'1993-06-14','1994-06-14'),(69714,61271,'1994-06-14','1995-06-14'),(69714,62446,'1995-06-14','1996-06-13'),(69714,65575,'1996-06-13','1997-06-13'),(69714,67002,'1997-06-13','1998-06-13'),(69714,66771,'1998-06-13','1999-06-13'),(69714,70266,'1999-06-13','2000-06-12'),(69714,70037,'2000-06-12','2001-06-12'),(69714,70076,'2001-06-12','2002-06-12'),(69714,69599,'2002-06-12','9999-01-01'),(69715,40000,'1990-05-25','1991-05-25'),(69715,39653,'1991-05-25','1992-05-24'),(69715,42328,'1992-05-24','1993-05-24'),(69715,43796,'1993-05-24','1994-05-24'),(69715,45250,'1994-05-24','1995-05-24'),(69715,44927,'1995-05-24','1996-05-23'),(69715,45768,'1996-05-23','1997-05-23'),(69715,49424,'1997-05-23','1998-05-23'),(69715,52168,'1998-05-23','1999-05-23'),(69715,55307,'1999-05-23','2000-05-22'),(69715,54928,'2000-05-22','2001-05-22'),(69715,57966,'2001-05-22','2002-05-22'),(69715,61971,'2002-05-22','9999-01-01'),(69716,89883,'1985-07-24','1986-07-24'),(69716,92354,'1986-07-24','1987-07-24'),(69716,93889,'1987-07-24','1988-07-23'),(69716,97015,'1988-07-23','1989-07-23'),(69716,96862,'1989-07-23','1990-07-23'),(69716,98772,'1990-07-23','1991-07-23'),(69716,98738,'1991-07-23','1992-07-22'),(69716,98981,'1992-07-22','1993-07-22'),(69716,103104,'1993-07-22','1994-07-22'),(69716,104333,'1994-07-22','1995-07-22'),(69716,105706,'1995-07-22','1996-07-21'),(69716,108011,'1996-07-21','1997-07-21'),(69716,110457,'1997-07-21','1998-07-21'),(69716,114194,'1998-07-21','1999-07-21'),(69716,115810,'1999-07-21','2000-07-20'),(69716,117091,'2000-07-20','2001-07-20'),(69716,119233,'2001-07-20','2002-04-09'),(69717,64475,'1996-12-10','1997-12-10'),(69717,68030,'1997-12-10','1998-12-10'),(69717,71332,'1998-12-10','1999-12-10'),(69717,73800,'1999-12-10','2000-12-09'),(69717,74980,'2000-12-09','2001-12-09'),(69717,77806,'2001-12-09','9999-01-01'),(69718,40000,'1987-03-29','1988-03-28'),(69718,43801,'1988-03-28','1989-03-28'),(69718,47649,'1989-03-28','1990-03-28'),(69718,50571,'1990-03-28','1991-03-28'),(69718,50948,'1991-03-28','1992-03-27'),(69718,53677,'1992-03-27','1993-03-27'),(69718,55217,'1993-03-27','1994-03-27'),(69718,58009,'1994-03-27','1995-03-27'),(69718,62304,'1995-03-27','1996-03-26'),(69718,65551,'1996-03-26','1997-03-26'),(69718,68376,'1997-03-26','1998-03-26'),(69718,69459,'1998-03-26','1999-03-26'),(69718,71495,'1999-03-26','2000-03-25'),(69718,74997,'2000-03-25','2001-03-25'),(69718,76281,'2001-03-25','2002-03-25'),(69718,79424,'2002-03-25','9999-01-01'),(69719,94773,'1996-11-04','1997-11-04'),(69719,97753,'1997-11-04','1998-11-04'),(69719,100601,'1998-11-04','1999-11-04'),(69719,104975,'1999-11-04','2000-11-03'),(69719,109116,'2000-11-03','2001-11-03'),(69719,108913,'2001-11-03','9999-01-01'),(69720,56884,'1992-08-14','1993-08-14'),(69720,59197,'1993-08-14','1994-08-14'),(69720,61325,'1994-08-14','1995-08-14'),(69720,61774,'1995-08-14','1996-08-13'),(69720,63341,'1996-08-13','1997-08-13'),(69720,63280,'1997-08-13','1998-08-13'),(69720,65031,'1998-08-13','1999-08-13'),(69720,68476,'1999-08-13','2000-08-12'),(69720,71899,'2000-08-12','2001-08-12'),(69720,76057,'2001-08-12','9999-01-01'),(69721,40000,'1987-01-12','1988-01-12'),(69721,41604,'1988-01-12','1989-01-11'),(69721,45794,'1989-01-11','1990-01-11'),(69721,50117,'1990-01-11','1991-01-11'),(69721,52563,'1991-01-11','1992-01-11'),(69721,56977,'1992-01-11','1993-01-10'),(69721,60986,'1993-01-10','1994-01-10'),(69721,62690,'1994-01-10','1995-01-10'),(69721,65492,'1995-01-10','1996-01-10'),(69721,69091,'1996-01-10','1997-01-09'),(69721,70555,'1997-01-09','1997-10-31'),(69722,40000,'1997-09-10','1998-09-10'),(69722,43958,'1998-09-10','1999-09-10'),(69722,46419,'1999-09-10','2000-09-09'),(69722,49697,'2000-09-09','2001-09-09'),(69722,50315,'2001-09-09','9999-01-01'),(69723,62631,'1994-07-03','1995-07-03'),(69723,66714,'1995-07-03','1996-07-02'),(69723,68143,'1996-07-02','1997-07-02'),(69723,70012,'1997-07-02','1998-07-02'),(69723,73751,'1998-07-02','1999-07-02'),(69723,74129,'1999-07-02','2000-07-01'),(69723,77187,'2000-07-01','2001-07-01'),(69723,78366,'2001-07-01','2002-07-01'),(69723,82168,'2002-07-01','9999-01-01'),(69724,40000,'1990-02-03','1991-02-03'),(69724,42791,'1991-02-03','1992-02-03'),(69724,42674,'1992-02-03','1993-02-02'),(69724,45218,'1993-02-02','1994-02-02'),(69724,48484,'1994-02-02','1995-02-02'),(69724,49829,'1995-02-02','1996-02-02'),(69724,50217,'1996-02-02','1997-02-01'),(69724,54110,'1997-02-01','1998-02-01'),(69724,54666,'1998-02-01','1999-02-01'),(69724,55772,'1999-02-01','2000-02-01'),(69724,56961,'2000-02-01','2001-01-31'),(69724,58518,'2001-01-31','2002-01-31'),(69724,58159,'2002-01-31','9999-01-01'),(69725,40719,'1985-09-25','1986-09-25'),(69725,42039,'1986-09-25','1987-09-25'),(69725,46398,'1987-09-25','1988-09-24'),(69725,49685,'1988-09-24','1989-09-24'),(69725,50598,'1989-09-24','1990-09-24'),(69725,50257,'1990-09-24','1991-09-24'),(69725,51539,'1991-09-24','1992-09-23'),(69725,55756,'1992-09-23','1993-09-23'),(69725,58987,'1993-09-23','1994-09-23'),(69725,60004,'1994-09-23','1995-09-23'),(69725,62454,'1995-09-23','1996-09-22'),(69725,62882,'1996-09-22','1997-09-22'),(69725,65622,'1997-09-22','1998-09-22'),(69725,69539,'1998-09-22','1999-09-22'),(69725,71648,'1999-09-22','2000-09-21'),(69725,72030,'2000-09-21','2001-09-21'),(69725,75513,'2001-09-21','9999-01-01'),(69726,53683,'1989-02-28','1990-02-28'),(69726,55089,'1990-02-28','1991-02-28'),(69726,57557,'1991-02-28','1992-02-28'),(69726,60296,'1992-02-28','1993-02-27'),(69726,63661,'1993-02-27','1994-02-27'),(69726,65892,'1994-02-27','1995-02-27'),(69726,65435,'1995-02-27','1996-02-27'),(69726,65373,'1996-02-27','1997-02-26'),(69726,66706,'1997-02-26','1998-02-26'),(69726,68937,'1998-02-26','1999-02-26'),(69726,70215,'1999-02-26','2000-02-26'),(69726,70760,'2000-02-26','2001-02-25'),(69726,73645,'2001-02-25','2002-02-25'),(69726,73766,'2002-02-25','9999-01-01'),(69727,40000,'1994-11-11','1995-11-11'),(69727,43769,'1995-11-11','1996-11-10'),(69727,43304,'1996-11-10','1997-11-10'),(69727,44514,'1997-11-10','1998-11-10'),(69727,45784,'1998-11-10','1999-11-10'),(69727,48617,'1999-11-10','2000-11-09'),(69727,48174,'2000-11-09','2001-11-09'),(69727,48477,'2001-11-09','9999-01-01'),(69728,40000,'1991-12-28','1992-12-27'),(69728,42652,'1992-12-27','1993-12-27'),(69728,43742,'1993-12-27','1994-12-27'),(69728,46539,'1994-12-27','1995-12-27'),(69728,50919,'1995-12-27','1996-12-26'),(69728,52797,'1996-12-26','1997-12-26'),(69728,52837,'1997-12-26','1998-09-30'),(69729,40000,'1998-05-29','1999-05-29'),(69729,42165,'1999-05-29','2000-05-28'),(69729,41986,'2000-05-28','2001-05-28'),(69729,45077,'2001-05-28','2002-05-28'),(69729,47369,'2002-05-28','9999-01-01'),(69730,55376,'1996-05-15','1997-05-15'),(69730,57839,'1997-05-15','1998-05-15'),(69730,59439,'1998-05-15','1999-05-15'),(69730,62026,'1999-05-15','2000-05-14'),(69730,63279,'2000-05-14','2001-05-14'),(69730,64881,'2001-05-14','2002-05-14'),(69730,65804,'2002-05-14','9999-01-01'),(69731,65736,'1989-12-12','1990-12-12'),(69731,67925,'1990-12-12','1991-12-12'),(69731,71975,'1991-12-12','1992-12-11'),(69731,76129,'1992-12-11','1993-12-11'),(69731,80467,'1993-12-11','1994-12-11'),(69731,84228,'1994-12-11','1995-12-11'),(69731,87705,'1995-12-11','1996-12-10'),(69731,92010,'1996-12-10','1997-12-10'),(69731,94115,'1997-12-10','1998-12-10'),(69731,97905,'1998-12-10','1999-12-10'),(69731,98890,'1999-12-10','2000-12-09'),(69731,101620,'2000-12-09','2001-12-09'),(69731,101666,'2001-12-09','9999-01-01'),(69732,60850,'1994-07-20','1995-07-20'),(69732,63449,'1995-07-20','1996-07-19'),(69732,63993,'1996-07-19','1997-07-19'),(69732,66068,'1997-07-19','1998-07-19'),(69732,70435,'1998-07-19','1999-07-19'),(69732,74039,'1999-07-19','2000-07-18'),(69732,76390,'2000-07-18','2001-07-18'),(69732,79841,'2001-07-18','2002-07-18'),(69732,83056,'2002-07-18','9999-01-01'),(69733,42997,'1985-10-29','1986-10-29'),(69733,46987,'1986-10-29','1987-10-29'),(69733,47825,'1987-10-29','1988-10-28'),(69733,49673,'1988-10-28','1989-10-28'),(69733,51502,'1989-10-28','1990-02-06'),(69734,74302,'1998-12-25','1999-12-25'),(69734,78637,'1999-12-25','2000-12-24'),(69734,82143,'2000-12-24','2001-12-24'),(69734,83534,'2001-12-24','9999-01-01'),(69735,40000,'1991-06-14','1992-06-13'),(69735,40197,'1992-06-13','1993-06-13'),(69735,41195,'1993-06-13','1994-06-13'),(69735,41555,'1994-06-13','1995-06-13'),(69735,43736,'1995-06-13','1996-06-12'),(69735,46814,'1996-06-12','1997-06-12'),(69735,48343,'1997-06-12','1998-06-12'),(69735,51925,'1998-06-12','1999-06-12'),(69735,55736,'1999-06-12','2000-06-11'),(69735,57793,'2000-06-11','2001-06-11'),(69735,57782,'2001-06-11','2002-06-11'),(69735,60973,'2002-06-11','9999-01-01'),(69736,69343,'1999-06-08','2000-06-07'),(69736,71091,'2000-06-07','2001-06-07'),(69736,74223,'2001-06-07','2002-06-07'),(69736,75021,'2002-06-07','9999-01-01'),(69737,40000,'1985-06-12','1986-06-12'),(69737,42059,'1986-06-12','1987-06-12'),(69737,43508,'1987-06-12','1988-06-11'),(69737,44416,'1988-06-11','1989-06-11'),(69737,46096,'1989-06-11','1990-06-11'),(69737,48737,'1990-06-11','1991-06-11'),(69737,50219,'1991-06-11','1992-06-10'),(69737,52321,'1992-06-10','1993-06-10'),(69737,55640,'1993-06-10','1994-06-10'),(69737,58776,'1994-06-10','1995-06-10'),(69737,59722,'1995-06-10','1996-06-09'),(69737,61223,'1996-06-09','1997-06-09'),(69737,61837,'1997-06-09','1998-06-09'),(69737,64487,'1998-06-09','1999-06-09'),(69737,67629,'1999-06-09','2000-06-08'),(69737,70564,'2000-06-08','2001-06-08'),(69737,73304,'2001-06-08','2002-06-08'),(69737,76403,'2002-06-08','9999-01-01'),(69738,57338,'1993-02-02','1994-02-02'),(69738,59178,'1994-02-02','1995-02-02'),(69738,60213,'1995-02-02','1996-02-02'),(69738,62066,'1996-02-02','1997-02-01'),(69738,62291,'1997-02-01','1998-02-01'),(69738,65710,'1998-02-01','1999-02-01'),(69738,67567,'1999-02-01','2000-02-01'),(69738,70466,'2000-02-01','2001-01-31'),(69738,72571,'2001-01-31','2002-01-31'),(69738,75438,'2002-01-31','9999-01-01'),(69739,43805,'1991-07-30','1991-12-31'),(69740,73543,'1987-02-21','1988-02-21'),(69740,74969,'1988-02-21','1989-02-20'),(69740,74855,'1989-02-20','1990-02-20'),(69740,75838,'1990-02-20','1991-02-20'),(69740,79744,'1991-02-20','1992-02-20'),(69740,81102,'1992-02-20','1993-02-19'),(69740,83095,'1993-02-19','1994-02-19'),(69740,86146,'1994-02-19','1994-03-03'),(69741,40000,'1997-11-06','1998-11-06'),(69741,43487,'1998-11-06','1999-11-06'),(69741,43042,'1999-11-06','2000-11-05'),(69741,44068,'2000-11-05','2001-11-05'),(69741,45155,'2001-11-05','9999-01-01'),(69742,64103,'1998-01-16','1999-01-16'),(69742,67609,'1999-01-16','2000-01-16'),(69742,69463,'2000-01-16','2001-01-15'),(69742,69560,'2001-01-15','2002-01-15'),(69742,71021,'2002-01-15','9999-01-01'),(69743,67375,'1990-10-23','1991-10-23'),(69743,70264,'1991-10-23','1992-10-22'),(69743,72439,'1992-10-22','1993-10-22'),(69743,74279,'1993-10-22','1994-10-22'),(69743,74401,'1994-10-22','1995-10-22'),(69743,75524,'1995-10-22','1996-10-21'),(69743,79895,'1996-10-21','1997-10-21'),(69743,83068,'1997-10-21','1998-10-21'),(69743,84633,'1998-10-21','1999-10-21'),(69743,84520,'1999-10-21','2000-10-20'),(69743,88049,'2000-10-20','2001-10-20'),(69743,90386,'2001-10-20','9999-01-01'),(69744,40000,'1994-06-20','1995-06-20'),(69744,40735,'1995-06-20','1996-06-19'),(69744,43442,'1996-06-19','1997-06-19'),(69744,46321,'1997-06-19','1998-06-19'),(69744,49286,'1998-06-19','1999-06-19'),(69744,49283,'1999-06-19','2000-06-18'),(69744,52726,'2000-06-18','2001-06-18'),(69744,52592,'2001-06-18','2002-06-18'),(69744,56573,'2002-06-18','9999-01-01'),(69745,102298,'1991-08-22','1992-08-21'),(69745,104357,'1992-08-21','1993-08-21'),(69745,107345,'1993-08-21','1994-08-21'),(69745,108476,'1994-08-21','1995-08-21'),(69745,111909,'1995-08-21','1996-08-20'),(69745,111688,'1996-08-20','1997-08-20'),(69745,111451,'1997-08-20','1998-08-20'),(69745,112831,'1998-08-20','1999-08-20'),(69745,116594,'1999-08-20','2000-08-19'),(69745,116842,'2000-08-19','2001-08-19'),(69745,120328,'2001-08-19','9999-01-01'),(69746,40000,'1985-12-09','1986-12-09'),(69746,40123,'1986-12-09','1987-12-09'),(69746,40718,'1987-12-09','1988-12-08'),(69746,44254,'1988-12-08','1989-12-08'),(69746,47433,'1989-12-08','1990-12-08'),(69746,50717,'1990-12-08','1991-12-08'),(69746,52580,'1991-12-08','1992-12-07'),(69746,53230,'1992-12-07','1993-12-07'),(69746,52856,'1993-12-07','1994-12-07'),(69746,56393,'1994-12-07','1995-12-07'),(69746,60353,'1995-12-07','1996-12-06'),(69746,61450,'1996-12-06','1997-12-06'),(69746,65711,'1997-12-06','1998-12-06'),(69746,69734,'1998-12-06','1999-12-06'),(69746,71419,'1999-12-06','2000-12-05'),(69746,73869,'2000-12-05','2001-12-05'),(69746,74902,'2001-12-05','9999-01-01'),(69747,65698,'1987-10-25','1988-10-24'),(69747,65478,'1988-10-24','1989-10-24'),(69747,69386,'1989-10-24','1990-10-24'),(69747,72305,'1990-10-24','1991-10-24'),(69747,72191,'1991-10-24','1992-10-23'),(69747,72046,'1992-10-23','1993-10-23'),(69747,74309,'1993-10-23','1994-10-23'),(69747,77105,'1994-10-23','1995-10-23'),(69747,77458,'1995-10-23','1995-11-16'),(69748,83385,'1987-11-29','1988-11-28'),(69748,83874,'1988-11-28','1989-11-28'),(69748,84569,'1989-11-28','1990-11-28'),(69748,86575,'1990-11-28','1991-11-28'),(69748,87773,'1991-11-28','1992-11-27'),(69748,89076,'1992-11-27','1993-11-27'),(69748,93398,'1993-11-27','1994-11-27'),(69748,97138,'1994-11-27','1995-11-27'),(69748,99304,'1995-11-27','1996-11-26'),(69748,100901,'1996-11-26','1997-11-26'),(69748,102849,'1997-11-26','1998-11-26'),(69748,106104,'1998-11-26','1999-11-26'),(69748,107796,'1999-11-26','2000-11-25'),(69748,110992,'2000-11-25','2001-11-25'),(69748,113490,'2001-11-25','9999-01-01'),(69749,46037,'1999-08-02','2000-08-01'),(69749,47569,'2000-08-01','2001-08-01'),(69749,47411,'2001-08-01','2002-08-01'),(69749,51765,'2002-08-01','9999-01-01'),(69750,40000,'1993-01-13','1994-01-13'),(69750,41813,'1994-01-13','1995-01-13'),(69750,42205,'1995-01-13','1996-01-13'),(69750,46061,'1996-01-13','1997-01-12'),(69750,47356,'1997-01-12','1998-01-12'),(69750,49875,'1998-01-12','1999-01-12'),(69750,53937,'1999-01-12','2000-01-12'),(69750,58341,'2000-01-12','2001-01-11'),(69750,58219,'2001-01-11','2002-01-11'),(69750,59373,'2002-01-11','9999-01-01'),(69751,40000,'1994-06-03','1995-06-03'),(69751,41941,'1995-06-03','1996-06-02'),(69751,46027,'1996-06-02','1997-06-02'),(69751,45785,'1997-06-02','1998-06-02'),(69751,49106,'1998-06-02','1999-06-02'),(69751,52617,'1999-06-02','2000-06-01'),(69751,53354,'2000-06-01','2001-06-01'),(69751,55492,'2001-06-01','2002-06-01'),(69751,59914,'2002-06-01','9999-01-01'),(69752,40000,'1994-04-22','1995-04-22'),(69752,43884,'1995-04-22','1996-04-21'),(69752,45725,'1996-04-21','1997-04-21'),(69752,45629,'1997-04-21','1998-04-21'),(69752,46039,'1998-04-21','1999-04-21'),(69752,48553,'1999-04-21','2000-04-20'),(69752,51281,'2000-04-20','2001-04-20'),(69752,51731,'2001-04-20','2002-04-20'),(69752,51856,'2002-04-20','9999-01-01'),(69753,71492,'1993-07-18','1994-07-18'),(69753,74445,'1994-07-18','1995-07-18'),(69753,74671,'1995-07-18','1996-07-17'),(69753,76712,'1996-07-17','1997-07-17'),(69753,79670,'1997-07-17','1998-07-17'),(69753,83040,'1998-07-17','1999-07-17'),(69753,83209,'1999-07-17','2000-07-16'),(69753,87080,'2000-07-16','2001-07-16'),(69753,90089,'2001-07-16','2002-07-16'),(69753,90809,'2002-07-16','9999-01-01'),(69754,70514,'1993-03-01','1994-03-01'),(69754,71990,'1994-03-01','1995-03-01'),(69754,75314,'1995-03-01','1996-02-29'),(69754,78745,'1996-02-29','1997-02-28'),(69754,79859,'1997-02-28','1998-02-28'),(69754,81360,'1998-02-28','1999-02-28'),(69754,82449,'1999-02-28','2000-02-28'),(69754,84818,'2000-02-28','2001-02-27'),(69754,84728,'2001-02-27','2002-02-27'),(69754,86777,'2002-02-27','9999-01-01'),(69755,46997,'1989-01-07','1990-01-07'),(69755,47896,'1990-01-07','1991-01-07'),(69755,47636,'1991-01-07','1992-01-07'),(69755,50139,'1992-01-07','1993-01-06'),(69755,52863,'1993-01-06','1994-01-06'),(69755,53550,'1994-01-06','1995-01-06'),(69755,55675,'1995-01-06','1996-01-06'),(69755,56302,'1996-01-06','1997-01-05'),(69755,59559,'1997-01-05','1998-01-05'),(69755,60371,'1998-01-05','1999-01-05'),(69755,61582,'1999-01-05','2000-01-05'),(69755,65780,'2000-01-05','2001-01-04'),(69755,69860,'2001-01-04','2002-01-04'),(69755,72746,'2002-01-04','9999-01-01'),(69756,40000,'1995-12-21','1996-12-20'),(69756,39548,'1996-12-20','1997-12-20'),(69756,39946,'1997-12-20','1998-12-20'),(69756,39638,'1998-12-20','1999-12-20'),(69756,44057,'1999-12-20','2000-07-28'),(69757,40000,'1995-06-14','1996-06-13'),(69757,40864,'1996-06-13','1997-06-13'),(69757,40587,'1997-06-13','1998-06-13'),(69757,42897,'1998-06-13','1999-06-13'),(69757,43022,'1999-06-13','2000-06-12'),(69757,43830,'2000-06-12','2001-06-12'),(69757,47055,'2001-06-12','2002-06-12'),(69757,50905,'2002-06-12','9999-01-01'),(69758,40000,'1987-10-15','1988-10-14'),(69758,40300,'1988-10-14','1989-10-14'),(69758,43113,'1989-10-14','1990-10-14'),(69758,44082,'1990-10-14','1991-10-14'),(69758,46672,'1991-10-14','1992-10-13'),(69758,46772,'1992-10-13','1993-10-13'),(69758,49473,'1993-10-13','1994-10-13'),(69758,53546,'1994-10-13','1995-10-13'),(69758,55250,'1995-10-13','1996-10-12'),(69758,56140,'1996-10-12','1997-10-12'),(69758,55891,'1997-10-12','1998-10-12'),(69758,57211,'1998-10-12','1999-10-12'),(69758,57682,'1999-10-12','2000-10-11'),(69758,58809,'2000-10-11','2001-10-11'),(69758,60047,'2001-10-11','9999-01-01'),(69759,84860,'1989-09-04','1990-09-04'),(69759,86309,'1990-09-04','1991-09-04'),(69759,86459,'1991-09-04','1992-09-03'),(69759,90802,'1992-09-03','1993-09-03'),(69759,92649,'1993-09-03','1994-09-03'),(69759,96338,'1994-09-03','1995-09-03'),(69759,96728,'1995-09-03','1996-09-02'),(69759,97660,'1996-09-02','1997-09-02'),(69759,101620,'1997-09-02','1998-09-02'),(69759,103652,'1998-09-02','1999-09-02'),(69759,107213,'1999-09-02','2000-09-01'),(69759,110559,'2000-09-01','2001-09-01'),(69759,110088,'2001-09-01','9999-01-01'),(69760,50504,'1989-10-22','1990-10-22'),(69760,53516,'1990-10-22','1991-10-22'),(69760,57133,'1991-10-22','1992-10-21'),(69760,58378,'1992-10-21','1993-10-21'),(69760,62518,'1993-10-21','1994-10-21'),(69760,65008,'1994-10-21','1995-10-21'),(69760,67888,'1995-10-21','1996-10-20'),(69760,71776,'1996-10-20','1997-10-20'),(69760,75719,'1997-10-20','1998-10-20'),(69760,79737,'1998-10-20','1999-10-20'),(69760,79427,'1999-10-20','2000-10-19'),(69760,81216,'2000-10-19','2001-10-19'),(69760,82477,'2001-10-19','9999-01-01'),(69761,40000,'1991-08-17','1992-08-16'),(69761,39947,'1992-08-16','1993-08-16'),(69761,41930,'1993-08-16','1994-08-16'),(69761,45131,'1994-08-16','1995-08-16'),(69761,45252,'1995-08-16','1996-08-15'),(69761,46547,'1996-08-15','1997-08-15'),(69761,48227,'1997-08-15','1998-08-15'),(69761,51788,'1998-08-15','1999-08-15'),(69761,55204,'1999-08-15','2000-08-14'),(69761,58958,'2000-08-14','2001-08-14'),(69761,61204,'2001-08-14','9999-01-01'),(69762,60862,'1986-03-04','1987-03-04'),(69762,63250,'1987-03-04','1988-03-03'),(69762,67336,'1988-03-03','1989-03-03'),(69762,67329,'1989-03-03','1990-03-03'),(69762,69202,'1990-03-03','1991-03-03'),(69762,71684,'1991-03-03','1992-03-02'),(69762,75214,'1992-03-02','1993-03-02'),(69762,77694,'1993-03-02','1994-03-02'),(69762,80244,'1994-03-02','1995-03-02'),(69762,80699,'1995-03-02','1996-03-01'),(69762,82160,'1996-03-01','1997-03-01'),(69762,83835,'1997-03-01','1998-03-01'),(69762,84533,'1998-03-01','1999-03-01'),(69762,85340,'1999-03-01','2000-02-29'),(69762,87865,'2000-02-29','2001-02-28'),(69762,89209,'2001-02-28','2002-02-28'),(69762,92356,'2002-02-28','9999-01-01'),(69763,46963,'1989-01-02','1990-01-02'),(69763,49703,'1990-01-02','1991-01-02'),(69763,51020,'1991-01-02','1992-01-02'),(69763,52172,'1992-01-02','1993-01-01'),(69763,55145,'1993-01-01','1994-01-01'),(69763,55038,'1994-01-01','1995-01-01'),(69763,58905,'1995-01-01','1996-01-01'),(69763,60356,'1996-01-01','1996-12-31'),(69763,63482,'1996-12-31','1997-12-31'),(69763,66472,'1997-12-31','1998-12-31'),(69763,66772,'1998-12-31','1999-12-31'),(69763,68091,'1999-12-31','2000-12-30'),(69763,69914,'2000-12-30','2001-12-30'),(69763,74106,'2001-12-30','9999-01-01'),(69764,59256,'1988-08-01','1989-08-01'),(69764,59346,'1989-08-01','1990-08-01'),(69764,62907,'1990-08-01','1991-08-01'),(69764,65329,'1991-08-01','1992-07-31'),(69764,64882,'1992-07-31','1993-07-31'),(69764,68179,'1993-07-31','1994-07-31'),(69764,72493,'1994-07-31','1995-07-31'),(69764,74323,'1995-07-31','1996-07-30'),(69764,76915,'1996-07-30','1997-07-30'),(69764,80137,'1997-07-30','1998-05-03'),(69765,49401,'1997-11-06','1998-11-06'),(69765,49692,'1998-11-06','1999-11-06'),(69765,50261,'1999-11-06','2000-11-05'),(69765,52706,'2000-11-05','2001-11-05'),(69765,55857,'2001-11-05','9999-01-01'),(69766,40000,'1991-06-23','1992-06-22'),(69766,43565,'1992-06-22','1993-06-22'),(69766,47824,'1993-06-22','1994-06-22'),(69766,52268,'1994-06-22','1995-06-22'),(69766,54521,'1995-06-22','1996-06-21'),(69766,56444,'1996-06-21','1997-06-21'),(69766,57111,'1997-06-21','1998-06-21'),(69766,61369,'1998-06-21','1999-06-21'),(69766,64599,'1999-06-21','2000-06-20'),(69766,67079,'2000-06-20','2001-06-20'),(69766,70514,'2001-06-20','2002-06-20'),(69766,74435,'2002-06-20','9999-01-01'),(69767,40000,'1996-02-21','1997-02-20'),(69767,42037,'1997-02-20','1998-02-20'),(69767,44299,'1998-02-20','1999-02-20'),(69767,47557,'1999-02-20','2000-02-20'),(69767,51730,'2000-02-20','2001-02-19'),(69767,54552,'2001-02-19','2002-02-19'),(69767,56423,'2002-02-19','9999-01-01'),(69768,72398,'1992-08-20','1993-08-20'),(69768,72014,'1993-08-20','1994-08-20'),(69768,74561,'1994-08-20','1995-08-20'),(69768,78825,'1995-08-20','1996-08-19'),(69768,81026,'1996-08-19','1997-08-19'),(69768,82111,'1997-08-19','1998-08-19'),(69768,82650,'1998-08-19','1999-08-19'),(69768,84310,'1999-08-19','2000-08-18'),(69768,88712,'2000-08-18','2001-08-18'),(69768,88641,'2001-08-18','9999-01-01'),(69769,49332,'1997-11-23','1998-11-23'),(69769,50354,'1998-11-23','1999-11-23'),(69769,52765,'1999-11-23','2000-11-22'),(69769,52699,'2000-11-22','2001-11-22'),(69769,54610,'2001-11-22','9999-01-01'),(69770,78763,'1990-01-09','1991-01-09'),(69770,82545,'1991-01-09','1992-01-09'),(69770,83629,'1992-01-09','1993-01-08'),(69770,84238,'1993-01-08','1994-01-08'),(69770,84442,'1994-01-08','1995-01-08'),(69770,87141,'1995-01-08','1996-01-08'),(69770,90950,'1996-01-08','1997-01-07'),(69770,93930,'1997-01-07','1998-01-07'),(69770,96827,'1998-01-07','1999-01-07'),(69770,99433,'1999-01-07','2000-01-07'),(69770,100047,'2000-01-07','2001-01-06'),(69770,102332,'2001-01-06','2002-01-06'),(69770,104134,'2002-01-06','9999-01-01'),(69771,48930,'1987-02-15','1988-02-15'),(69771,51262,'1988-02-15','1989-02-14'),(69771,54483,'1989-02-14','1990-02-14'),(69771,57932,'1990-02-14','1991-02-14'),(69771,59136,'1991-02-14','1992-02-14'),(69771,61891,'1992-02-14','1993-02-13'),(69771,61831,'1993-02-13','1994-02-13'),(69771,62130,'1994-02-13','1995-02-13'),(69771,65871,'1995-02-13','1996-02-13'),(69771,65834,'1996-02-13','1997-02-12'),(69771,69407,'1997-02-12','1998-02-12'),(69771,73644,'1998-02-12','1999-02-12'),(69771,75448,'1999-02-12','2000-02-12'),(69771,79237,'2000-02-12','2001-02-11'),(69771,81863,'2001-02-11','2002-02-11'),(69771,81997,'2002-02-11','9999-01-01'),(69772,40000,'1986-10-22','1987-10-22'),(69772,41743,'1987-10-22','1988-10-21'),(69772,42776,'1988-10-21','1989-10-21'),(69772,43524,'1989-10-21','1990-10-21'),(69772,43569,'1990-10-21','1991-10-21'),(69772,43264,'1991-10-21','1992-10-20'),(69772,43917,'1992-10-20','1993-10-20'),(69772,47928,'1993-10-20','1994-10-20'),(69772,47633,'1994-10-20','1995-10-20'),(69772,49622,'1995-10-20','1996-10-19'),(69772,49755,'1996-10-19','1997-10-19'),(69772,50306,'1997-10-19','1998-08-18'),(69773,62452,'1998-08-23','1999-08-23'),(69773,65891,'1999-08-23','2000-08-22'),(69773,65880,'2000-08-22','2001-08-22'),(69773,68856,'2001-08-22','9999-01-01'),(69774,43523,'1996-06-14','1997-06-14'),(69774,45637,'1997-06-14','1998-06-14'),(69774,45886,'1998-06-14','1999-06-14'),(69774,49578,'1999-06-14','2000-06-13'),(69774,51529,'2000-06-13','2001-06-13'),(69774,53820,'2001-06-13','2002-06-13'),(69774,56165,'2002-06-13','9999-01-01'),(69775,69683,'1988-09-22','1989-09-22'),(69775,70233,'1989-09-22','1990-09-22'),(69775,71634,'1990-09-22','1991-09-22'),(69775,73166,'1991-09-22','1992-09-21'),(69775,75511,'1992-09-21','1993-09-21'),(69775,76332,'1993-09-21','1994-09-21'),(69775,80645,'1994-09-21','1995-09-21'),(69775,80226,'1995-09-21','1996-09-20'),(69775,81887,'1996-09-20','1997-09-20'),(69775,85075,'1997-09-20','1998-09-20'),(69775,86445,'1998-09-20','1999-09-20'),(69775,88068,'1999-09-20','2000-09-19'),(69775,88429,'2000-09-19','2001-09-19'),(69775,87969,'2001-09-19','9999-01-01'),(69776,40000,'1985-04-05','1986-04-05'),(69776,44427,'1986-04-05','1987-04-05'),(69776,44694,'1987-04-05','1988-04-04'),(69776,47622,'1988-04-04','1989-04-04'),(69776,48182,'1989-04-04','1990-04-04'),(69776,49340,'1990-04-04','1991-04-04'),(69776,50809,'1991-04-04','1992-04-03'),(69776,50692,'1992-04-03','1993-04-03'),(69776,54902,'1993-04-03','1994-04-03'),(69776,55586,'1994-04-03','1995-04-03'),(69776,59221,'1995-04-03','1996-04-02'),(69776,61438,'1996-04-02','1997-04-02'),(69776,63730,'1997-04-02','1998-04-02'),(69776,65824,'1998-04-02','1999-04-02'),(69776,66252,'1999-04-02','2000-04-01'),(69776,70168,'2000-04-01','2001-04-01'),(69776,71197,'2001-04-01','2002-04-01'),(69776,74830,'2002-04-01','9999-01-01'),(69777,72291,'1995-07-15','1996-07-14'),(69777,76580,'1996-07-14','1997-07-14'),(69777,79240,'1997-07-14','1998-07-14'),(69777,79211,'1998-07-14','1999-07-14'),(69777,79474,'1999-07-14','2000-07-13'),(69777,83714,'2000-07-13','2001-07-13'),(69777,83638,'2001-07-13','2002-07-13'),(69777,83281,'2002-07-13','9999-01-01'),(69778,46318,'1986-07-07','1987-07-07'),(69778,47316,'1987-07-07','1988-07-06'),(69778,50647,'1988-07-06','1989-07-06'),(69778,54968,'1989-07-06','1990-07-06'),(69778,56986,'1990-07-06','1991-07-06'),(69778,57098,'1991-07-06','1992-07-05'),(69778,60109,'1992-07-05','1993-07-05'),(69778,61107,'1993-07-05','1994-07-05'),(69778,65419,'1994-07-05','1995-07-05'),(69778,68265,'1995-07-05','1996-07-04'),(69778,72022,'1996-07-04','1997-07-04'),(69778,72320,'1997-07-04','1998-07-04'),(69778,72925,'1998-07-04','1999-07-04'),(69778,74693,'1999-07-04','2000-07-03'),(69778,78248,'2000-07-03','2001-07-03'),(69778,78949,'2001-07-03','2002-07-03'),(69778,81411,'2002-07-03','9999-01-01'),(69779,63439,'1996-12-24','1997-12-24'),(69779,67706,'1997-12-24','1998-12-24'),(69779,70902,'1998-12-24','1999-12-24'),(69779,75167,'1999-12-24','2000-12-23'),(69779,79279,'2000-12-23','2001-12-23'),(69779,79270,'2001-12-23','9999-01-01'),(69780,40000,'1996-03-10','1997-03-10'),(69780,39885,'1997-03-10','1998-03-10'),(69780,42291,'1998-03-10','1999-03-10'),(69780,41989,'1999-03-10','2000-03-09'),(69780,46177,'2000-03-09','2001-03-09'),(69780,49583,'2001-03-09','2002-03-09'),(69780,50446,'2002-03-09','9999-01-01'),(69781,47794,'1992-11-16','1993-11-16'),(69781,47582,'1993-11-16','1994-11-16'),(69781,51636,'1994-11-16','1995-11-16'),(69781,53504,'1995-11-16','1996-11-15'),(69781,53658,'1996-11-15','1997-11-15'),(69781,55289,'1997-11-15','1998-11-15'),(69781,55456,'1998-11-15','1999-11-15'),(69781,57609,'1999-11-15','2000-04-03'),(69782,42164,'1997-07-12','1998-07-12'),(69782,43774,'1998-07-12','1999-07-12'),(69782,46397,'1999-07-12','2000-07-11'),(69782,50393,'2000-07-11','2001-07-11'),(69782,53690,'2001-07-11','2002-07-11'),(69782,58053,'2002-07-11','9999-01-01'),(69783,84871,'1985-09-08','1986-09-08'),(69783,88938,'1986-09-08','1987-09-08'),(69783,89248,'1987-09-08','1988-09-07'),(69783,93621,'1988-09-07','1989-09-07'),(69783,93902,'1989-09-07','1990-09-07'),(69783,96482,'1990-09-07','1991-09-07'),(69783,96504,'1991-09-07','1992-09-06'),(69783,98445,'1992-09-06','1993-09-06'),(69783,100350,'1993-09-06','1994-09-06'),(69783,104781,'1994-09-06','1995-09-06'),(69783,104419,'1995-09-06','1996-09-05'),(69783,105186,'1996-09-05','1997-09-05'),(69783,108086,'1997-09-05','1998-09-05'),(69783,111797,'1998-09-05','1999-09-05'),(69783,114806,'1999-09-05','2000-09-04'),(69783,115088,'2000-09-04','2001-09-04'),(69783,116471,'2001-09-04','9999-01-01'),(69784,58640,'1989-02-16','1990-02-16'),(69784,62104,'1990-02-16','1991-02-16'),(69784,61650,'1991-02-16','1992-02-16'),(69784,64875,'1992-02-16','1993-02-15'),(69784,68673,'1993-02-15','1994-02-15'),(69784,68469,'1994-02-15','1995-02-15'),(69784,68844,'1995-02-15','1996-02-15'),(69784,70869,'1996-02-15','1997-02-14'),(69784,71500,'1997-02-14','1998-02-14'),(69784,74073,'1998-02-14','1999-02-14'),(69784,74277,'1999-02-14','2000-02-14'),(69784,76985,'2000-02-14','2001-02-13'),(69784,77384,'2001-02-13','2002-02-13'),(69784,79899,'2002-02-13','9999-01-01'),(69785,40000,'1994-05-19','1995-05-19'),(69785,42791,'1995-05-19','1996-05-18'),(69785,43379,'1996-05-18','1996-06-17'),(69786,40000,'1993-08-01','1994-08-01'),(69786,39769,'1994-08-01','1995-08-01'),(69786,43134,'1995-08-01','1996-07-31'),(69786,45149,'1996-07-31','1997-07-31'),(69786,46649,'1997-07-31','1998-07-31'),(69786,47307,'1998-07-31','1999-07-31'),(69786,51643,'1999-07-31','2000-07-30'),(69786,55120,'2000-07-30','2001-07-30'),(69786,57268,'2001-07-30','2002-07-30'),(69786,61595,'2002-07-30','9999-01-01'),(69787,80853,'1986-09-14','1987-09-14'),(69787,83099,'1987-09-14','1988-09-13'),(69787,86592,'1988-09-13','1989-09-13'),(69787,89557,'1989-09-13','1990-09-13'),(69787,92900,'1990-09-13','1991-09-13'),(69787,92469,'1991-09-13','1992-09-12'),(69787,95536,'1992-09-12','1993-09-12'),(69787,97498,'1993-09-12','1994-09-12'),(69787,101768,'1994-09-12','1995-09-12'),(69787,105894,'1995-09-12','1996-09-11'),(69787,110075,'1996-09-11','1997-09-11'),(69787,113288,'1997-09-11','1998-09-11'),(69787,115846,'1998-09-11','1999-09-11'),(69787,119164,'1999-09-11','2000-09-10'),(69787,123455,'2000-09-10','2001-09-10'),(69787,127479,'2001-09-10','9999-01-01'),(69788,43570,'1994-09-06','1995-09-06'),(69788,44532,'1995-09-06','1996-09-05'),(69788,45120,'1996-09-05','1997-09-05'),(69788,47581,'1997-09-05','1998-09-05'),(69788,47878,'1998-09-05','1999-09-05'),(69788,52094,'1999-09-05','2000-09-04'),(69788,56361,'2000-09-04','2001-09-04'),(69788,58306,'2001-09-04','2002-06-09'),(69789,40000,'1985-06-19','1986-06-19'),(69789,40298,'1986-06-19','1987-06-19'),(69789,40665,'1987-06-19','1988-06-18'),(69789,44764,'1988-06-18','1989-06-18'),(69789,49140,'1989-06-18','1990-06-18'),(69789,52009,'1990-06-18','1991-06-18'),(69789,55374,'1991-06-18','1992-06-17'),(69789,58880,'1992-06-17','1993-06-17'),(69789,58788,'1993-06-17','1994-06-17'),(69789,60855,'1994-06-17','1995-06-17'),(69789,62895,'1995-06-17','1996-06-16'),(69789,63973,'1996-06-16','1997-06-16'),(69789,64804,'1997-06-16','1998-06-16'),(69789,66216,'1998-06-16','1999-06-16'),(69789,68759,'1999-06-16','2000-06-15'),(69789,71641,'2000-06-15','2001-06-15'),(69789,74814,'2001-06-15','2002-06-15'),(69789,76965,'2002-06-15','9999-01-01'),(69790,47137,'1993-05-15','1994-05-15'),(69790,46853,'1994-05-15','1995-05-15'),(69790,49783,'1995-05-15','1996-05-14'),(69790,51557,'1996-05-14','1997-05-14'),(69790,53011,'1997-05-14','1998-05-14'),(69790,55620,'1998-05-14','1999-05-14'),(69790,58157,'1999-05-14','2000-05-13'),(69790,62307,'2000-05-13','2001-05-13'),(69790,65335,'2001-05-13','2002-05-13'),(69790,65873,'2002-05-13','9999-01-01'),(69791,40000,'1993-04-05','1994-04-05'),(69791,40358,'1994-04-05','1995-04-05'),(69791,42591,'1995-04-05','1996-04-03'),(69791,46997,'1996-04-03','1997-04-03'),(69791,50693,'1997-04-03','1998-04-03'),(69791,54330,'1998-04-03','1999-04-03'),(69791,58046,'1999-04-03','2000-04-03'),(69791,60158,'2000-04-03','2001-04-03'),(69791,61389,'2001-04-03','2002-04-02'),(69791,63924,'2002-04-02','9999-01-01'),(69792,91314,'1990-01-25','1991-01-25'),(69792,92635,'1991-01-25','1992-01-25'),(69792,95555,'1992-01-25','1993-01-24'),(69792,95793,'1993-01-24','1994-01-24'),(69792,99251,'1994-01-24','1995-01-24'),(69792,103009,'1995-01-24','1996-01-24'),(69792,104740,'1996-01-24','1997-01-23'),(69792,105501,'1997-01-23','1998-01-23'),(69792,109486,'1998-01-23','1999-01-23'),(69792,111042,'1999-01-23','2000-01-23'),(69792,114955,'2000-01-23','2001-01-22'),(69792,115186,'2001-01-22','2002-01-22'),(69792,116507,'2002-01-22','9999-01-01'),(69793,78780,'1994-12-24','1995-12-24'),(69793,82964,'1995-12-24','1996-12-23'),(69793,85507,'1996-12-23','1997-12-23'),(69793,85816,'1997-12-23','1998-12-23'),(69793,89053,'1998-12-23','1999-12-23'),(69793,91186,'1999-12-23','2000-12-22'),(69793,94834,'2000-12-22','2001-12-22'),(69793,94990,'2001-12-22','9999-01-01'),(69794,66578,'1993-07-30','1994-07-30'),(69794,66631,'1994-07-30','1995-07-30'),(69794,70296,'1995-07-30','1996-07-29'),(69794,70736,'1996-07-29','1997-07-29'),(69794,73304,'1997-07-29','1998-07-29'),(69794,76899,'1998-07-29','1999-07-29'),(69794,77897,'1999-07-29','2000-07-28'),(69794,78412,'2000-07-28','2001-07-28'),(69794,81656,'2001-07-28','2002-07-28'),(69794,85615,'2002-07-28','9999-01-01'),(69795,53870,'1999-04-15','2000-04-14'),(69795,53438,'2000-04-14','2001-04-14'),(69795,56623,'2001-04-14','2002-04-14'),(69795,60328,'2002-04-14','2002-05-08'),(69796,55025,'1993-09-29','1994-09-29'),(69796,57624,'1994-09-29','1995-09-29'),(69796,59459,'1995-09-29','1996-09-28'),(69796,61874,'1996-09-28','1997-09-28'),(69796,61886,'1997-09-28','1998-09-28'),(69796,62367,'1998-09-28','1999-09-28'),(69796,66209,'1999-09-28','2000-09-27'),(69796,70535,'2000-09-27','2001-09-27'),(69796,73044,'2001-09-27','9999-01-01'),(69797,44184,'1990-06-24','1991-06-24'),(69797,47196,'1991-06-24','1992-06-23'),(69797,50533,'1992-06-23','1993-06-23'),(69797,52413,'1993-06-23','1994-06-23'),(69797,53645,'1994-06-23','1995-06-23'),(69797,57681,'1995-06-23','1996-06-22'),(69797,60508,'1996-06-22','1997-06-22'),(69797,63632,'1997-06-22','1998-06-22'),(69797,66176,'1998-06-22','1999-06-22'),(69797,70597,'1999-06-22','2000-06-21'),(69797,74966,'2000-06-21','2001-06-21'),(69797,78303,'2001-06-21','2002-06-21'),(69797,78077,'2002-06-21','9999-01-01'),(69798,52710,'1989-06-05','1990-06-05'),(69798,54415,'1990-06-05','1991-06-05'),(69798,54652,'1991-06-05','1992-06-04'),(69798,55205,'1992-06-04','1993-06-04'),(69798,59556,'1993-06-04','1994-06-04'),(69798,60323,'1994-06-04','1995-06-04'),(69798,60215,'1995-06-04','1996-06-03'),(69798,63357,'1996-06-03','1997-06-03'),(69798,67348,'1997-06-03','1998-06-03'),(69798,69111,'1998-06-03','1999-06-03'),(69798,72911,'1999-06-03','2000-06-02'),(69798,75523,'2000-06-02','2001-06-02'),(69798,76512,'2001-06-02','2002-06-02'),(69798,76924,'2002-06-02','9999-01-01'),(69799,84234,'1997-05-26','1998-05-26'),(69799,87987,'1998-05-26','1999-05-26'),(69799,92292,'1999-05-26','2000-05-25'),(69799,93858,'2000-05-25','2001-05-25'),(69799,96087,'2001-05-25','2002-05-25'),(69799,98378,'2002-05-25','9999-01-01'),(69800,40000,'1988-10-11','1989-10-11'),(69800,43474,'1989-10-11','1990-10-11'),(69800,44973,'1990-10-11','1991-10-11'),(69800,46519,'1991-10-11','1992-10-10'),(69800,47228,'1992-10-10','1993-10-10'),(69800,51245,'1993-10-10','1994-10-10'),(69800,55265,'1994-10-10','1995-10-10'),(69800,58175,'1995-10-10','1996-10-09'),(69800,59125,'1996-10-09','1997-10-09'),(69800,61390,'1997-10-09','1998-10-09'),(69800,64430,'1998-10-09','1999-10-09'),(69800,66473,'1999-10-09','2000-10-08'),(69800,67776,'2000-10-08','2001-10-08'),(69800,71183,'2001-10-08','2002-02-21'),(69801,55108,'1992-08-27','1993-08-27'),(69801,58381,'1993-08-27','1994-08-27'),(69801,59017,'1994-08-27','1995-08-27'),(69801,58547,'1995-08-27','1996-08-26'),(69801,61992,'1996-08-26','1997-08-26'),(69801,65802,'1997-08-26','1998-08-26'),(69801,69874,'1998-08-26','1999-08-26'),(69801,74316,'1999-08-26','2000-08-25'),(69801,74469,'2000-08-25','2001-08-25'),(69801,77430,'2001-08-25','9999-01-01'),(69802,54279,'1986-08-13','1987-08-13'),(69802,57941,'1987-08-13','1988-08-12'),(69802,61382,'1988-08-12','1989-08-12'),(69802,63502,'1989-08-12','1990-08-12'),(69802,63489,'1990-08-12','1991-08-12'),(69802,63562,'1991-08-12','1992-08-11'),(69802,67367,'1992-08-11','1993-08-11'),(69802,68210,'1993-08-11','1994-08-11'),(69802,71631,'1994-08-11','1995-08-11'),(69802,74047,'1995-08-11','1996-08-10'),(69802,73802,'1996-08-10','1997-08-10'),(69802,75550,'1997-08-10','1998-08-10'),(69802,76853,'1998-08-10','1999-08-10'),(69802,79756,'1999-08-10','2000-08-09'),(69802,80195,'2000-08-09','2001-08-09'),(69802,81430,'2001-08-09','9999-01-01'),(69803,69803,'1985-07-09','1986-07-09'),(69803,70337,'1986-07-09','1987-07-09'),(69803,70400,'1987-07-09','1988-07-08'),(69803,71444,'1988-07-08','1989-07-08'),(69803,74495,'1989-07-08','1990-07-08'),(69803,75497,'1990-07-08','1991-07-08'),(69803,79750,'1991-07-08','1992-07-07'),(69803,79898,'1992-07-07','1993-07-07'),(69803,83717,'1993-07-07','1994-07-07'),(69803,83540,'1994-07-07','1995-07-07'),(69803,86151,'1995-07-07','1996-07-06'),(69803,87446,'1996-07-06','1997-07-06'),(69803,91572,'1997-07-06','1998-07-06'),(69803,93838,'1998-07-06','1999-07-06'),(69803,95499,'1999-07-06','2000-07-05'),(69803,96048,'2000-07-05','2001-07-05'),(69803,99353,'2001-07-05','2002-07-05'),(69803,102871,'2002-07-05','9999-01-01'),(69804,76782,'1992-05-11','1993-05-11'),(69804,81258,'1993-05-11','1994-05-11'),(69804,85641,'1994-05-11','1995-05-11'),(69804,88686,'1995-05-11','1996-05-10'),(69804,93072,'1996-05-10','1997-05-10'),(69804,93773,'1997-05-10','1998-05-10'),(69804,97684,'1998-05-10','1999-05-10'),(69804,99630,'1999-05-10','2000-05-09'),(69804,104119,'2000-05-09','2001-05-09'),(69804,105870,'2001-05-09','2002-05-09'),(69804,107727,'2002-05-09','9999-01-01'),(69805,40000,'1991-04-09','1992-04-08'),(69805,40439,'1992-04-08','1993-04-08'),(69805,43690,'1993-04-08','1994-04-08'),(69805,43876,'1994-04-08','1995-04-08'),(69805,46996,'1995-04-08','1996-04-06'),(69805,49837,'1996-04-06','1997-04-07'),(69805,52067,'1997-04-07','1998-04-07'),(69805,53681,'1998-04-07','1999-04-07'),(69805,56684,'1999-04-07','2000-04-06'),(69805,57544,'2000-04-06','2001-04-06'),(69805,59485,'2001-04-06','2002-04-05'),(69805,63944,'2002-04-05','9999-01-01'),(69806,60777,'1995-07-15','1996-07-14'),(69806,65190,'1996-07-14','1997-07-14'),(69806,65794,'1997-07-14','1998-07-14'),(69806,68117,'1998-07-14','1999-07-14'),(69806,70705,'1999-07-14','2000-07-13'),(69806,72152,'2000-07-13','2001-07-13'),(69806,75079,'2001-07-13','2002-07-13'),(69806,78550,'2002-07-13','9999-01-01'),(69807,49668,'1986-10-26','1987-10-25'),(69807,52780,'1987-10-25','1988-10-25'),(69807,54497,'1988-10-25','1989-10-25'),(69807,54553,'1989-10-25','1990-10-25'),(69807,56596,'1990-10-25','1991-10-25'),(69807,58212,'1991-10-25','1992-10-24'),(69807,61985,'1992-10-24','1993-10-24'),(69807,61509,'1993-10-24','1994-10-24'),(69807,65517,'1994-10-24','1995-10-24'),(69807,65234,'1995-10-24','1996-10-23'),(69807,68953,'1996-10-23','1997-10-23'),(69807,68769,'1997-10-23','1998-10-23'),(69807,69834,'1998-10-23','1999-10-23'),(69807,69975,'1999-10-23','2000-10-22'),(69807,71860,'2000-10-22','2001-10-22'),(69807,72444,'2001-10-22','9999-01-01'),(69808,59967,'1997-12-21','1998-04-08'),(69809,53891,'1991-09-22','1992-09-21'),(69809,54976,'1992-09-21','1993-09-21'),(69809,57355,'1993-09-21','1994-09-21'),(69809,58392,'1994-09-21','1995-09-21'),(69809,62346,'1995-09-21','1996-09-20'),(69809,64747,'1996-09-20','1997-09-20'),(69809,67420,'1997-09-20','1998-09-20'),(69809,69552,'1998-09-20','1999-09-20'),(69809,71758,'1999-09-20','2000-09-19'),(69809,74394,'2000-09-19','2001-09-19'),(69809,74623,'2001-09-19','9999-01-01'),(69810,40000,'1999-02-14','2000-02-14'),(69810,42090,'2000-02-14','2001-02-13'),(69810,43185,'2001-02-13','2002-02-13'),(69810,43212,'2002-02-13','2002-04-02'),(69811,86690,'1995-06-04','1996-06-03'),(69811,89219,'1996-06-03','1997-06-03'),(69811,89610,'1997-06-03','1998-06-03'),(69811,91762,'1998-06-03','1999-06-03'),(69811,95645,'1999-06-03','2000-06-02'),(69811,96800,'2000-06-02','2001-06-02'),(69811,99339,'2001-06-02','2002-06-02'),(69811,100948,'2002-06-02','9999-01-01'),(69812,62322,'1992-05-22','1993-05-22'),(69812,63195,'1993-05-22','1994-05-22'),(69812,63906,'1994-05-22','1995-05-22'),(69812,67551,'1995-05-22','1996-05-21'),(69812,70511,'1996-05-21','1997-05-21'),(69812,70908,'1997-05-21','1998-05-21'),(69812,73289,'1998-05-21','1999-05-21'),(69812,77699,'1999-05-21','2000-05-20'),(69812,77492,'2000-05-20','2001-05-20'),(69812,77572,'2001-05-20','2002-05-20'),(69812,77696,'2002-05-20','9999-01-01'),(69813,78252,'1998-07-04','1999-07-04'),(69813,78005,'1999-07-04','2000-07-03'),(69813,78233,'2000-07-03','2001-07-03'),(69813,80092,'2001-07-03','2002-07-03'),(69813,81792,'2002-07-03','9999-01-01'),(69814,42590,'2000-01-17','2001-01-16'),(69814,44860,'2001-01-16','2002-01-16'),(69814,49050,'2002-01-16','9999-01-01'),(69815,40000,'1995-05-14','1996-05-13'),(69815,39722,'1996-05-13','1997-05-13'),(69815,43331,'1997-05-13','1998-05-13'),(69815,46748,'1998-05-13','1999-05-13'),(69815,46561,'1999-05-13','2000-05-12'),(69815,48912,'2000-05-12','2001-05-12'),(69815,52373,'2001-05-12','2002-05-12'),(69815,52428,'2002-05-12','9999-01-01'),(69816,60824,'1991-07-06','1992-07-05'),(69816,61248,'1992-07-05','1993-07-05'),(69816,63666,'1993-07-05','1994-07-05'),(69816,64140,'1994-07-05','1995-07-05'),(69816,66732,'1995-07-05','1996-07-04'),(69816,70706,'1996-07-04','1997-07-04'),(69816,74898,'1997-07-04','1998-07-04'),(69816,74539,'1998-07-04','1999-07-04'),(69816,77959,'1999-07-04','2000-07-03'),(69816,80181,'2000-07-03','2001-07-03'),(69816,82665,'2001-07-03','2002-07-03'),(69816,85156,'2002-07-03','9999-01-01'),(69817,46257,'1988-10-19','1989-10-19'),(69817,47070,'1989-10-19','1990-10-19'),(69817,49802,'1990-10-19','1991-10-19'),(69817,53457,'1991-10-19','1992-10-18'),(69817,56036,'1992-10-18','1993-10-18'),(69817,59766,'1993-10-18','1994-10-18'),(69817,62250,'1994-10-18','1995-10-18'),(69817,65844,'1995-10-18','1996-10-17'),(69817,67409,'1996-10-17','1997-10-17'),(69817,69598,'1997-10-17','1998-10-17'),(69817,72551,'1998-10-17','1999-10-17'),(69817,75650,'1999-10-17','2000-10-16'),(69817,77841,'2000-10-16','2001-10-16'),(69817,78893,'2001-10-16','9999-01-01'),(69818,40000,'1986-04-04','1987-04-04'),(69818,42584,'1987-04-04','1988-04-03'),(69818,45660,'1988-04-03','1989-04-03'),(69818,48206,'1989-04-03','1990-04-03'),(69818,50241,'1990-04-03','1991-04-03'),(69818,54188,'1991-04-03','1992-04-02'),(69818,54495,'1992-04-02','1993-04-02'),(69818,56281,'1993-04-02','1994-04-02'),(69818,56032,'1994-04-02','1994-08-07'),(69819,55339,'1998-03-28','1999-03-28'),(69819,59596,'1999-03-28','2000-03-27'),(69819,63917,'2000-03-27','2001-03-27'),(69819,64768,'2001-03-27','2002-03-27'),(69819,67176,'2002-03-27','9999-01-01'),(69820,56340,'1992-07-07','1993-07-07'),(69820,55913,'1993-07-07','1994-07-07'),(69820,58018,'1994-07-07','1995-07-07'),(69820,60790,'1995-07-07','1996-07-06'),(69820,62359,'1996-07-06','1997-07-06'),(69820,62110,'1997-07-06','1998-07-06'),(69820,62034,'1998-07-06','1999-07-06'),(69820,62949,'1999-07-06','2000-07-05'),(69820,65956,'2000-07-05','2001-07-05'),(69820,69101,'2001-07-05','2002-07-05'),(69820,69644,'2002-07-05','9999-01-01'),(69821,63360,'1986-12-10','1987-12-10'),(69821,63215,'1987-12-10','1988-12-09'),(69821,65508,'1988-12-09','1989-12-09'),(69821,67622,'1989-12-09','1990-12-09'),(69821,67165,'1990-12-09','1991-12-09'),(69821,69768,'1991-12-09','1992-12-08'),(69821,73963,'1992-12-08','1993-12-08'),(69821,76606,'1993-12-08','1994-12-08'),(69821,77803,'1994-12-08','1995-12-08'),(69821,77381,'1995-12-08','1996-12-07'),(69821,81752,'1996-12-07','1997-12-07'),(69821,85520,'1997-12-07','1998-12-07'),(69821,88122,'1998-12-07','1999-12-07'),(69821,92241,'1999-12-07','2000-12-06'),(69821,92356,'2000-12-06','2001-12-06'),(69821,92367,'2001-12-06','9999-01-01'),(69822,57772,'1996-03-02','1997-03-02'),(69822,62156,'1997-03-02','1998-03-02'),(69822,63396,'1998-03-02','1999-03-02'),(69822,67492,'1999-03-02','2000-03-01'),(69822,70276,'2000-03-01','2001-03-01'),(69822,72559,'2001-03-01','2002-03-01'),(69822,73611,'2002-03-01','9999-01-01'),(69823,45040,'1990-06-27','1991-06-27'),(69823,46198,'1991-06-27','1992-06-26'),(69823,45741,'1992-06-26','1993-06-26'),(69823,47109,'1993-06-26','1994-06-26'),(69823,47677,'1994-06-26','1995-06-26'),(69823,50899,'1995-06-26','1996-06-25'),(69823,53361,'1996-06-25','1997-06-25'),(69823,56861,'1997-06-25','1998-06-25'),(69823,59410,'1998-06-25','1999-06-25'),(69823,60668,'1999-06-25','2000-06-24'),(69823,62317,'2000-06-24','2001-06-24'),(69823,66130,'2001-06-24','2002-06-24'),(69823,68838,'2002-06-24','9999-01-01'),(69824,40000,'1994-08-10','1995-08-10'),(69824,41119,'1995-08-10','1996-08-09'),(69824,42263,'1996-08-09','1997-08-09'),(69824,46005,'1997-08-09','1998-08-09'),(69824,47839,'1998-08-09','1999-06-02'),(69825,48547,'1992-11-18','1993-11-18'),(69825,50287,'1993-11-18','1994-11-18'),(69825,49793,'1994-11-18','1995-11-18'),(69825,50865,'1995-11-18','1996-11-17'),(69825,53228,'1996-11-17','1997-11-17'),(69825,53060,'1997-11-17','1998-11-17'),(69825,53458,'1998-11-17','1999-11-17'),(69825,55463,'1999-11-17','2000-11-16'),(69825,59951,'2000-11-16','2001-11-16'),(69825,59701,'2001-11-16','9999-01-01'),(69826,40000,'1990-10-02','1991-10-02'),(69826,42362,'1991-10-02','1992-10-01'),(69826,43465,'1992-10-01','1993-10-01'),(69826,43626,'1993-10-01','1994-10-01'),(69826,44287,'1994-10-01','1995-10-01'),(69826,45246,'1995-10-01','1996-09-30'),(69826,47439,'1996-09-30','1997-09-30'),(69826,51680,'1997-09-30','1998-09-30'),(69826,52134,'1998-09-30','1999-09-30'),(69826,52657,'1999-09-30','2000-09-29'),(69826,54707,'2000-09-29','2001-09-29'),(69826,55303,'2001-09-29','9999-01-01'),(69827,40000,'1999-06-17','2000-06-16'),(69827,42129,'2000-06-16','2001-06-16'),(69827,44200,'2001-06-16','2002-06-16'),(69827,47909,'2002-06-16','9999-01-01'),(69828,54803,'1986-09-02','1987-09-02'),(69828,57005,'1987-09-02','1988-09-01'),(69828,60544,'1988-09-01','1989-09-01'),(69828,63832,'1989-09-01','1990-09-01'),(69828,66631,'1990-09-01','1991-09-01'),(69828,69745,'1991-09-01','1992-08-31'),(69828,70177,'1992-08-31','1993-08-31'),(69828,71319,'1993-08-31','1994-08-31'),(69828,74442,'1994-08-31','1995-08-31'),(69828,76202,'1995-08-31','1996-08-30'),(69828,76921,'1996-08-30','1997-08-30'),(69828,79266,'1997-08-30','1998-08-30'),(69828,81338,'1998-08-30','1999-08-30'),(69828,85508,'1999-08-30','2000-08-29'),(69828,85268,'2000-08-29','2001-08-29'),(69828,87099,'2001-08-29','9999-01-01'),(69829,60061,'1990-05-27','1991-05-27'),(69829,62185,'1991-05-27','1992-05-26'),(69829,64762,'1992-05-26','1993-05-26'),(69829,67028,'1993-05-26','1994-05-26'),(69829,71436,'1994-05-26','1995-05-26'),(69829,73264,'1995-05-26','1996-05-25'),(69829,77626,'1996-05-25','1997-05-25'),(69829,78711,'1997-05-25','1998-05-25'),(69829,78696,'1998-05-25','1999-05-25'),(69829,81852,'1999-05-25','2000-05-24'),(69829,85281,'2000-05-24','2001-05-24'),(69829,87049,'2001-05-24','2002-05-24'),(69829,90158,'2002-05-24','9999-01-01'),(69830,52337,'1989-12-02','1990-12-02'),(69830,54400,'1990-12-02','1991-12-02'),(69830,55343,'1991-12-02','1992-12-01'),(69830,59624,'1992-12-01','1992-12-01'),(69831,63995,'1993-03-12','1993-10-11'),(69832,40000,'1997-12-13','1998-12-13'),(69832,43054,'1998-12-13','1999-12-13'),(69832,43485,'1999-12-13','2000-12-12'),(69832,43284,'2000-12-12','2001-12-12'),(69832,42936,'2001-12-12','9999-01-01'),(69833,57516,'1988-08-18','1989-08-18'),(69833,58927,'1989-08-18','1990-08-18'),(69833,59194,'1990-08-18','1991-08-18'),(69833,61514,'1991-08-18','1991-12-11'),(69834,65762,'1994-06-30','1995-06-30'),(69834,65462,'1995-06-30','1996-06-29'),(69834,65350,'1996-06-29','1997-06-29'),(69834,65590,'1997-06-29','1998-06-29'),(69834,69069,'1998-06-29','1999-06-29'),(69834,71213,'1999-06-29','2000-06-28'),(69834,73289,'2000-06-28','2001-06-28'),(69834,73414,'2001-06-28','2002-06-28'),(69834,75764,'2002-06-28','9999-01-01'),(69835,40000,'1987-05-04','1988-05-03'),(69835,41559,'1988-05-03','1989-05-03'),(69835,45609,'1989-05-03','1990-05-03'),(69835,46344,'1990-05-03','1991-05-03'),(69835,48938,'1991-05-03','1992-05-02'),(69835,52662,'1992-05-02','1993-05-02'),(69835,52594,'1993-05-02','1994-05-02'),(69835,52837,'1994-05-02','1995-05-02'),(69835,56373,'1995-05-02','1996-05-01'),(69835,58113,'1996-05-01','1997-05-01'),(69835,58176,'1997-05-01','1998-05-01'),(69835,60784,'1998-05-01','1999-05-01'),(69835,62573,'1999-05-01','2000-04-30'),(69835,64839,'2000-04-30','2001-04-30'),(69835,65823,'2001-04-30','2002-04-30'),(69835,65774,'2002-04-30','9999-01-01'),(69836,63710,'1996-09-17','1996-09-23'),(69837,40000,'1993-05-25','1994-05-25'),(69837,44436,'1994-05-25','1995-05-25'),(69837,48329,'1995-05-25','1996-05-24'),(69837,51529,'1996-05-24','1997-05-24'),(69837,54880,'1997-05-24','1998-05-24'),(69837,58395,'1998-05-24','1999-05-24'),(69837,60759,'1999-05-24','2000-05-23'),(69837,60393,'2000-05-23','2001-05-23'),(69837,60886,'2001-05-23','2002-05-23'),(69837,63769,'2002-05-23','9999-01-01'),(69838,41034,'1997-10-20','1998-10-20'),(69838,44969,'1998-10-20','1998-11-16'),(69839,56247,'1993-11-10','1994-11-10'),(69839,55990,'1994-11-10','1995-11-10'),(69839,59998,'1995-11-10','1996-11-09'),(69839,62629,'1996-11-09','1997-11-09'),(69839,66226,'1997-11-09','1998-11-09'),(69839,67730,'1998-11-09','1999-11-09'),(69839,68873,'1999-11-09','2000-11-08'),(69839,71702,'2000-11-08','2001-11-08'),(69839,76018,'2001-11-08','9999-01-01'),(69840,51248,'1997-04-17','1998-04-17'),(69840,52091,'1998-04-17','1999-04-17'),(69840,55699,'1999-04-17','2000-04-16'),(69840,58476,'2000-04-16','2001-04-16'),(69840,60171,'2001-04-16','2002-04-16'),(69840,60849,'2002-04-16','9999-01-01'),(69841,55330,'1993-01-02','1994-01-02'),(69841,56387,'1994-01-02','1995-01-02'),(69841,60308,'1995-01-02','1996-01-02'),(69841,60966,'1996-01-02','1997-01-01'),(69841,65335,'1997-01-01','1998-01-01'),(69841,68032,'1998-01-01','1999-01-01'),(69841,72255,'1999-01-01','2000-01-01'),(69841,74130,'2000-01-01','2000-12-31'),(69841,75455,'2000-12-31','2001-12-31'),(69841,79366,'2001-12-31','9999-01-01'),(69842,65248,'1997-10-16','1998-10-16'),(69842,69368,'1998-10-16','1999-10-16'),(69842,70005,'1999-10-16','2000-10-15'),(69842,70408,'2000-10-15','2001-10-15'),(69842,74064,'2001-10-15','9999-01-01'),(69843,55258,'1994-12-02','1995-12-02'),(69843,59409,'1995-12-02','1996-12-01'),(69843,59208,'1996-12-01','1997-12-01'),(69843,59245,'1997-12-01','1998-12-01'),(69843,62860,'1998-12-01','1999-12-01'),(69843,64808,'1999-12-01','2000-11-30'),(69843,66037,'2000-11-30','2001-11-30'),(69843,68302,'2001-11-30','9999-01-01'),(69844,51805,'1992-10-20','1993-10-20'),(69844,53515,'1993-10-20','1994-10-20'),(69844,55097,'1994-10-20','1995-10-20'),(69844,57033,'1995-10-20','1996-10-19'),(69844,58371,'1996-10-19','1997-10-19'),(69844,59047,'1997-10-19','1998-10-19'),(69844,60245,'1998-10-19','1999-10-19'),(69844,61904,'1999-10-19','2000-10-18'),(69844,63136,'2000-10-18','2001-10-18'),(69844,64959,'2001-10-18','9999-01-01'),(69845,40915,'1996-04-15','1997-04-15'),(69845,41315,'1997-04-15','1998-04-15'),(69845,44580,'1998-04-15','1999-04-15'),(69845,44764,'1999-04-15','2000-04-14'),(69845,44743,'2000-04-14','2001-04-14'),(69845,46949,'2001-04-14','2002-04-14'),(69845,47644,'2002-04-14','9999-01-01'),(69846,40000,'1986-02-08','1987-02-08'),(69846,44305,'1987-02-08','1988-02-08'),(69846,47204,'1988-02-08','1989-02-07'),(69846,47381,'1989-02-07','1990-02-07'),(69846,48996,'1990-02-07','1991-02-07'),(69846,50438,'1991-02-07','1992-02-07'),(69846,52508,'1992-02-07','1993-02-06'),(69846,52485,'1993-02-06','1994-02-06'),(69846,55610,'1994-02-06','1995-02-06'),(69846,56333,'1995-02-06','1996-02-06'),(69846,58294,'1996-02-06','1997-02-05'),(69846,59064,'1997-02-05','1998-02-05'),(69846,63135,'1998-02-05','1999-02-05'),(69846,65771,'1999-02-05','2000-02-05'),(69846,66988,'2000-02-05','2001-02-04'),(69846,67776,'2001-02-04','2002-02-04'),(69846,69330,'2002-02-04','9999-01-01'),(69847,40000,'1996-10-01','1997-10-01'),(69847,44067,'1997-10-01','1998-10-01'),(69847,46303,'1998-10-01','1999-10-01'),(69847,49182,'1999-10-01','2000-09-30'),(69847,51417,'2000-09-30','2001-09-05'),(69848,46449,'1998-11-18','1999-11-18'),(69848,48911,'1999-11-18','2000-11-17'),(69848,48728,'2000-11-17','2001-11-17'),(69848,48803,'2001-11-17','9999-01-01'),(69849,64298,'1999-03-21','2000-03-20'),(69849,65159,'2000-03-20','2001-03-20'),(69849,68298,'2001-03-20','2002-03-20'),(69849,68627,'2002-03-20','9999-01-01'),(69850,46892,'1995-02-16','1996-02-16'),(69850,49924,'1996-02-16','1997-02-15'),(69850,54220,'1997-02-15','1998-02-15'),(69850,58087,'1998-02-15','1999-02-15'),(69850,58018,'1999-02-15','2000-02-15'),(69850,58715,'2000-02-15','2001-02-14'),(69850,62663,'2001-02-14','2002-02-14'),(69850,63642,'2002-02-14','9999-01-01'),(69851,64944,'1997-07-19','1998-07-19'),(69851,68836,'1998-07-19','1999-07-19'),(69851,71551,'1999-07-19','2000-07-18'),(69851,74720,'2000-07-18','2001-07-18'),(69851,76397,'2001-07-18','2002-07-18'),(69851,80419,'2002-07-18','9999-01-01'),(69852,44085,'1993-08-18','1994-08-18'),(69852,45988,'1994-08-18','1995-08-18'),(69852,49622,'1995-08-18','1996-08-17'),(69852,52308,'1996-08-17','1997-08-17'),(69852,54803,'1997-08-17','1998-08-17'),(69852,57376,'1998-08-17','1999-08-17'),(69852,58547,'1999-08-17','2000-08-16'),(69852,59628,'2000-08-16','2001-08-16'),(69852,62800,'2001-08-16','2002-02-05'),(69853,40000,'1989-12-01','1990-12-01'),(69853,40594,'1990-12-01','1991-12-01'),(69853,42399,'1991-12-01','1992-11-30'),(69853,46337,'1992-11-30','1993-11-30'),(69853,46921,'1993-11-30','1994-11-30'),(69853,50848,'1994-11-30','1995-11-30'),(69853,53842,'1995-11-30','1996-11-29'),(69853,58303,'1996-11-29','1997-11-29'),(69853,60652,'1997-11-29','1998-11-29'),(69853,63345,'1998-11-29','1999-11-29'),(69853,66547,'1999-11-29','2000-11-28'),(69853,69875,'2000-11-28','2001-11-28'),(69853,72623,'2001-11-28','9999-01-01'),(69854,74374,'1992-07-03','1993-07-03'),(69854,75411,'1993-07-03','1994-07-03'),(69854,75358,'1994-07-03','1995-07-03'),(69854,75709,'1995-07-03','1996-07-02'),(69854,79219,'1996-07-02','1997-07-02'),(69854,82944,'1997-07-02','1998-07-02'),(69854,85376,'1998-07-02','1999-07-02'),(69854,88323,'1999-07-02','2000-07-01'),(69854,91005,'2000-07-01','2001-07-01'),(69854,94831,'2001-07-01','2002-07-01'),(69854,94545,'2002-07-01','9999-01-01'),(69855,40000,'1990-02-08','1991-02-08'),(69855,39545,'1991-02-08','1992-02-08'),(69855,43141,'1992-02-08','1993-02-07'),(69855,47075,'1993-02-07','1994-02-07'),(69855,51167,'1994-02-07','1995-02-07'),(69855,54001,'1995-02-07','1996-02-07'),(69855,57541,'1996-02-07','1997-02-06'),(69855,59567,'1997-02-06','1998-02-06'),(69855,61677,'1998-02-06','1999-02-06'),(69855,61296,'1999-02-06','2000-02-06'),(69855,62029,'2000-02-06','2001-02-05'),(69855,61536,'2001-02-05','2002-02-05'),(69855,63625,'2002-02-05','9999-01-01'),(69856,40000,'1999-10-04','2000-10-03'),(69856,41203,'2000-10-03','2001-10-03'),(69856,44806,'2001-10-03','9999-01-01'),(69857,52810,'1995-08-20','1996-08-19'),(69857,55757,'1996-08-19','1997-08-19'),(69857,58338,'1997-08-19','1998-08-19'),(69857,58723,'1998-08-19','1999-08-19'),(69857,61881,'1999-08-19','2000-08-18'),(69857,64634,'2000-08-18','2001-08-18'),(69857,65200,'2001-08-18','9999-01-01'),(69858,40000,'1999-12-08','2000-12-07'),(69858,43570,'2000-12-07','2001-11-26'),(69859,79078,'1999-05-16','2000-05-15'),(69859,81517,'2000-05-15','2001-05-15'),(69859,82850,'2001-05-15','2002-05-15'),(69859,84276,'2002-05-15','9999-01-01'),(69860,40000,'1997-07-11','1998-07-11'),(69860,44057,'1998-07-11','1998-10-11'),(69861,40000,'1999-02-25','2000-02-25'),(69861,41707,'2000-02-25','2001-02-24'),(69861,42017,'2001-02-24','2002-02-24'),(69861,42007,'2002-02-24','9999-01-01'),(69862,40000,'1999-05-03','2000-05-02'),(69862,40206,'2000-05-02','2001-05-02'),(69862,44171,'2001-05-02','2002-05-02'),(69862,45175,'2002-05-02','9999-01-01'),(69863,40000,'1987-03-13','1988-03-12'),(69863,42988,'1988-03-12','1989-03-12'),(69863,43126,'1989-03-12','1990-03-12'),(69863,46019,'1990-03-12','1991-03-12'),(69863,45730,'1991-03-12','1992-03-11'),(69863,49039,'1992-03-11','1993-03-11'),(69863,51565,'1993-03-11','1994-03-11'),(69863,55676,'1994-03-11','1995-03-11'),(69863,59923,'1995-03-11','1996-03-10'),(69863,60228,'1996-03-10','1997-03-10'),(69863,61527,'1997-03-10','1998-03-10'),(69863,62399,'1998-03-10','1999-03-10'),(69863,63300,'1999-03-10','2000-03-09'),(69863,66579,'2000-03-09','2001-03-09'),(69863,66917,'2001-03-09','2002-03-09'),(69863,68916,'2002-03-09','9999-01-01'),(69864,70547,'1985-10-31','1986-10-31'),(69864,71703,'1986-10-31','1987-10-31'),(69864,73644,'1987-10-31','1988-10-30'),(69864,76416,'1988-10-30','1989-10-30'),(69864,79292,'1989-10-30','1990-10-30'),(69864,79816,'1990-10-30','1991-10-30'),(69864,83125,'1991-10-30','1992-10-29'),(69864,86203,'1992-10-29','1993-10-29'),(69864,86011,'1993-10-29','1994-10-29'),(69864,88404,'1994-10-29','1995-10-29'),(69864,92418,'1995-10-29','1996-10-28'),(69864,96445,'1996-10-28','1997-10-28'),(69864,100323,'1997-10-28','1998-10-28'),(69864,103393,'1998-10-28','1999-10-28'),(69864,103856,'1999-10-28','2000-10-27'),(69864,108287,'2000-10-27','2001-10-27'),(69864,111046,'2001-10-27','9999-01-01'),(69865,53186,'1996-01-31','1997-01-30'),(69865,53242,'1997-01-30','1998-01-30'),(69865,54866,'1998-01-30','1998-10-24'),(69866,40000,'1989-08-27','1990-08-27'),(69866,42759,'1990-08-27','1991-08-27'),(69866,45317,'1991-08-27','1992-08-26'),(69866,49530,'1992-08-26','1993-08-26'),(69866,49990,'1993-08-26','1994-08-26'),(69866,50982,'1994-08-26','1995-08-26'),(69866,52874,'1995-08-26','1996-08-25'),(69866,55505,'1996-08-25','1997-08-25'),(69866,55716,'1997-08-25','1998-08-25'),(69866,58147,'1998-08-25','1999-08-25'),(69866,60023,'1999-08-25','2000-08-24'),(69866,62949,'2000-08-24','2001-08-24'),(69866,63745,'2001-08-24','9999-01-01'),(69867,82080,'1991-04-09','1992-04-08'),(69867,83915,'1992-04-08','1993-04-08'),(69867,87485,'1993-04-08','1994-04-08'),(69867,88702,'1994-04-08','1995-04-08'),(69867,92240,'1995-04-08','1996-04-06'),(69867,93158,'1996-04-06','1997-04-07'),(69867,96953,'1997-04-07','1998-04-07'),(69867,97139,'1998-04-07','1999-04-07'),(69867,101496,'1999-04-07','2000-04-06'),(69867,103668,'2000-04-06','2001-04-06'),(69867,104533,'2001-04-06','2002-04-05'),(69867,105034,'2002-04-05','9999-01-01'),(69868,40000,'1999-02-06','2000-02-06'),(69868,41318,'2000-02-06','2001-02-05'),(69868,45335,'2001-02-05','2002-02-05'),(69868,49283,'2002-02-05','9999-01-01'),(69869,40000,'1998-10-04','1999-10-04'),(69869,43380,'1999-10-04','2000-10-03'),(69869,45498,'2000-10-03','2001-10-03'),(69869,45959,'2001-10-03','9999-01-01'),(69870,65986,'1986-08-31','1987-08-31'),(69870,69258,'1987-08-31','1988-08-30'),(69870,73429,'1988-08-30','1989-08-30'),(69870,74149,'1989-08-30','1990-08-30'),(69870,77978,'1990-08-30','1991-08-30'),(69870,81288,'1991-08-30','1992-08-29'),(69870,83015,'1992-08-29','1993-08-29'),(69870,82827,'1993-08-29','1994-08-29'),(69870,82459,'1994-08-29','1995-08-29'),(69870,84882,'1995-08-29','1996-08-28'),(69870,85611,'1996-08-28','1997-08-28'),(69870,87829,'1997-08-28','1998-08-28'),(69870,91125,'1998-08-28','1999-08-28'),(69870,91305,'1999-08-28','2000-08-27'),(69870,95595,'2000-08-27','2001-08-27'),(69870,95258,'2001-08-27','9999-01-01'),(69871,40612,'1987-08-23','1988-08-22'),(69871,44929,'1988-08-22','1989-08-22'),(69871,47642,'1989-08-22','1990-08-22'),(69871,49570,'1990-08-22','1991-08-22'),(69871,51126,'1991-08-22','1992-08-21'),(69871,55527,'1992-08-21','1993-08-21'),(69871,57537,'1993-08-21','1994-08-21'),(69871,60971,'1994-08-21','1995-08-21'),(69871,60537,'1995-08-21','1996-08-20'),(69871,62758,'1996-08-20','1997-08-20'),(69871,64792,'1997-08-20','1998-08-20'),(69871,67054,'1998-08-20','1999-08-20'),(69871,67845,'1999-08-20','2000-08-19'),(69871,71666,'2000-08-19','2001-08-19'),(69871,74552,'2001-08-19','9999-01-01'),(69872,46357,'1994-03-24','1995-03-24'),(69872,49147,'1995-03-24','1996-03-23'),(69872,52454,'1996-03-23','1997-03-23'),(69872,56495,'1997-03-23','1998-03-23'),(69872,60521,'1998-03-23','1999-03-23'),(69872,64760,'1999-03-23','2000-03-22'),(69872,67424,'2000-03-22','2001-03-22'),(69872,68447,'2001-03-22','2002-03-22'),(69872,72171,'2002-03-22','9999-01-01'),(69873,50285,'1991-10-02','1992-10-01'),(69873,50352,'1992-10-01','1993-10-01'),(69873,52063,'1993-10-01','1994-10-01'),(69873,54636,'1994-10-01','1995-10-01'),(69873,54165,'1995-10-01','1996-09-30'),(69873,54547,'1996-09-30','1997-09-30'),(69873,58328,'1997-09-30','1998-09-30'),(69873,58427,'1998-09-30','1999-09-30'),(69873,61893,'1999-09-30','2000-09-29'),(69873,63189,'2000-09-29','2001-09-10'),(69874,48291,'1991-01-22','1992-01-22'),(69874,49083,'1992-01-22','1993-01-21'),(69874,51985,'1993-01-21','1994-01-21'),(69874,53150,'1994-01-21','1995-01-21'),(69874,57314,'1995-01-21','1996-01-21'),(69874,60671,'1996-01-21','1997-01-20'),(69874,63518,'1997-01-20','1998-01-20'),(69874,64346,'1998-01-20','1999-01-20'),(69874,68673,'1999-01-20','2000-01-20'),(69874,72998,'2000-01-20','2001-01-19'),(69874,74807,'2001-01-19','2002-01-19'),(69874,76022,'2002-01-19','9999-01-01'),(69875,45773,'1991-04-18','1992-04-17'),(69875,49120,'1992-04-17','1993-04-17'),(69875,49609,'1993-04-17','1994-04-17'),(69875,51469,'1994-04-17','1995-04-17'),(69875,53888,'1995-04-17','1996-04-16'),(69875,54568,'1996-04-16','1997-04-16'),(69875,58958,'1997-04-16','1998-04-16'),(69875,59771,'1998-04-16','1999-04-16'),(69875,63994,'1999-04-16','2000-04-15'),(69875,64416,'2000-04-15','2001-04-15'),(69875,68626,'2001-04-15','2002-04-15'),(69875,72297,'2002-04-15','9999-01-01'),(69876,40000,'1989-12-03','1990-12-03'),(69876,44256,'1990-12-03','1991-12-03'),(69876,45314,'1991-12-03','1992-12-02'),(69876,45121,'1992-12-02','1993-12-02'),(69876,48586,'1993-12-02','1994-12-02'),(69876,50595,'1994-12-02','1995-12-02'),(69876,51694,'1995-12-02','1996-12-01'),(69876,53504,'1996-12-01','1997-12-01'),(69876,56690,'1997-12-01','1998-12-01'),(69876,56686,'1998-12-01','1999-12-01'),(69876,57814,'1999-12-01','2000-11-30'),(69876,61347,'2000-11-30','2001-11-30'),(69876,65161,'2001-11-30','9999-01-01'),(69877,69503,'1988-07-16','1989-07-16'),(69877,69507,'1989-07-16','1990-07-16'),(69877,72578,'1990-07-16','1991-07-16'),(69877,74751,'1991-07-16','1992-07-15'),(69877,76701,'1992-07-15','1993-07-15'),(69877,77123,'1993-07-15','1993-09-30'),(69878,46063,'1997-01-29','1998-01-29'),(69878,46444,'1998-01-29','1999-01-29'),(69878,47863,'1999-01-29','2000-01-29'),(69878,52029,'2000-01-29','2001-01-28'),(69878,52120,'2001-01-28','2002-01-28'),(69878,55627,'2002-01-28','9999-01-01'),(69879,40000,'1996-12-06','1997-12-06'),(69879,42087,'1997-12-06','1998-12-06'),(69879,46100,'1998-12-06','1999-12-06'),(69879,46096,'1999-12-06','2000-12-05'),(69879,49268,'2000-12-05','2001-07-18'),(69880,58452,'1990-04-23','1991-04-23'),(69880,59353,'1991-04-23','1991-11-25'),(69881,72852,'1993-07-23','1994-07-18'),(69882,64298,'1989-09-03','1990-09-03'),(69882,65850,'1990-09-03','1991-09-03'),(69882,67227,'1991-09-03','1992-09-02'),(69882,67189,'1992-09-02','1993-09-02'),(69882,66995,'1993-09-02','1994-09-02'),(69882,71398,'1994-09-02','1995-09-02'),(69882,73918,'1995-09-02','1996-09-01'),(69882,76167,'1996-09-01','1997-09-01'),(69882,75708,'1997-09-01','1998-09-01'),(69882,79243,'1998-09-01','1999-09-01'),(69882,80814,'1999-09-01','2000-08-31'),(69882,81497,'2000-08-31','2001-08-31'),(69882,82809,'2001-08-31','9999-01-01'),(69883,40000,'1992-06-28','1993-06-28'),(69883,41489,'1993-06-28','1994-06-28'),(69883,45699,'1994-06-28','1995-06-28'),(69883,47088,'1995-06-28','1996-06-27'),(69883,51551,'1996-06-27','1997-06-27'),(69883,51802,'1997-06-27','1998-06-27'),(69883,54696,'1998-06-27','1999-06-27'),(69883,56206,'1999-06-27','2000-06-26'),(69883,57265,'2000-06-26','2001-06-26'),(69883,58013,'2001-06-26','2002-06-26'),(69883,61744,'2002-06-26','9999-01-01'),(69884,40000,'1995-05-24','1996-05-23'),(69884,39925,'1996-05-23','1997-05-23'),(69884,40052,'1997-05-23','1998-05-23'),(69884,40894,'1998-05-23','1999-05-23'),(69884,43583,'1999-05-23','2000-05-22'),(69884,46406,'2000-05-22','2001-05-22'),(69884,46549,'2001-05-22','2002-05-22'),(69884,50249,'2002-05-22','9999-01-01'),(69885,40000,'1993-08-12','1994-08-12'),(69885,40004,'1994-08-12','1995-08-12'),(69885,43297,'1995-08-12','1996-08-11'),(69885,46272,'1996-08-11','1997-08-11'),(69885,49931,'1997-08-11','1998-08-11'),(69885,50108,'1998-08-11','1999-08-11'),(69885,51365,'1999-08-11','2000-08-10'),(69885,52530,'2000-08-10','2001-08-10'),(69885,54573,'2001-08-10','9999-01-01'),(69886,40000,'1987-11-14','1988-11-13'),(69886,39818,'1988-11-13','1989-11-13'),(69886,39711,'1989-11-13','1990-11-13'),(69886,42585,'1990-11-13','1991-11-13'),(69886,43475,'1991-11-13','1992-11-12'),(69886,45489,'1992-11-12','1993-11-12'),(69886,47609,'1993-11-12','1994-11-12'),(69886,47879,'1994-11-12','1995-11-12'),(69886,51128,'1995-11-12','1996-11-11'),(69886,54688,'1996-11-11','1997-11-11'),(69886,55571,'1997-11-11','1998-11-11'),(69886,58007,'1998-11-11','1999-11-11'),(69886,62506,'1999-11-11','2000-11-10'),(69886,63086,'2000-11-10','2001-11-10'),(69886,62830,'2001-11-10','9999-01-01'),(69887,77089,'1990-12-13','1991-12-13'),(69887,80181,'1991-12-13','1992-12-12'),(69887,80321,'1992-12-12','1993-03-22'),(69888,61912,'1988-06-06','1989-06-06'),(69888,65528,'1989-06-06','1990-06-06'),(69888,66220,'1990-06-06','1991-06-06'),(69888,67808,'1991-06-06','1992-06-05'),(69888,69445,'1992-06-05','1993-06-05'),(69888,69632,'1993-06-05','1994-06-05'),(69888,73846,'1994-06-05','1995-06-05'),(69888,76449,'1995-06-05','1996-06-04'),(69888,79663,'1996-06-04','1997-06-04'),(69888,80901,'1997-06-04','1998-06-04'),(69888,83286,'1998-06-04','1999-06-04'),(69888,84291,'1999-06-04','2000-06-03'),(69888,88186,'2000-06-03','2001-06-03'),(69888,90800,'2001-06-03','2002-06-03'),(69888,94975,'2002-06-03','9999-01-01'),(69889,54498,'1992-09-16','1993-09-16'),(69889,57592,'1993-09-16','1994-09-16'),(69889,58346,'1994-09-16','1995-09-16'),(69889,62266,'1995-09-16','1996-09-15'),(69889,65436,'1996-09-15','1997-09-15'),(69889,69706,'1997-09-15','1998-09-15'),(69889,70771,'1998-09-15','1999-09-15'),(69889,70433,'1999-09-15','2000-09-14'),(69889,72132,'2000-09-14','2001-09-14'),(69889,72923,'2001-09-14','9999-01-01'),(69890,52286,'1995-10-07','1996-10-06'),(69890,55245,'1996-10-06','1997-10-06'),(69890,56852,'1997-10-06','1998-10-06'),(69890,58507,'1998-10-06','1999-10-06'),(69890,58377,'1999-10-06','2000-10-05'),(69890,59671,'2000-10-05','2001-10-05'),(69890,61314,'2001-10-05','9999-01-01'),(69891,48767,'1991-09-10','1992-09-09'),(69891,50153,'1992-09-09','1993-09-09'),(69891,52980,'1993-09-09','1994-09-09'),(69891,55632,'1994-09-09','1995-09-09'),(69891,56894,'1995-09-09','1996-09-08'),(69891,56568,'1996-09-08','1997-09-08'),(69891,56966,'1997-09-08','1998-08-11'),(69892,40000,'1993-10-22','1994-10-22'),(69892,40775,'1994-10-22','1995-10-22'),(69892,42754,'1995-10-22','1996-10-21'),(69892,44940,'1996-10-21','1997-10-21'),(69892,47515,'1997-10-21','1998-10-21'),(69892,48823,'1998-10-21','1999-10-21'),(69892,49431,'1999-10-21','2000-10-20'),(69892,52199,'2000-10-20','2001-10-20'),(69892,54771,'2001-10-20','9999-01-01'),(69893,40000,'1999-05-12','2000-05-11'),(69893,42374,'2000-05-11','2001-05-11'),(69893,46726,'2001-05-11','2002-05-11'),(69893,48346,'2002-05-11','9999-01-01'),(69894,40000,'1999-11-21','2000-11-20'),(69894,40565,'2000-11-20','2001-11-20'),(69894,41003,'2001-11-20','9999-01-01'),(69895,40000,'1985-11-28','1986-11-28'),(69895,43089,'1986-11-28','1987-11-28'),(69895,42746,'1987-11-28','1988-11-27'),(69895,45670,'1988-11-27','1989-11-27'),(69895,49502,'1989-11-27','1990-11-27'),(69895,49554,'1990-11-27','1991-11-27'),(69895,52953,'1991-11-27','1992-11-26'),(69895,54436,'1992-11-26','1993-11-26'),(69895,54021,'1993-11-26','1994-11-26'),(69895,56380,'1994-11-26','1995-11-26'),(69895,58656,'1995-11-26','1996-11-25'),(69895,58951,'1996-11-25','1997-11-25'),(69895,61391,'1997-11-25','1998-11-25'),(69895,65876,'1998-11-25','1999-11-25'),(69895,66465,'1999-11-25','2000-11-24'),(69895,70452,'2000-11-24','2001-11-24'),(69895,73920,'2001-11-24','9999-01-01'),(69896,43239,'1994-03-20','1995-03-20'),(69896,44069,'1995-03-20','1996-03-19'),(69896,48287,'1996-03-19','1997-03-19'),(69896,50759,'1997-03-19','1998-03-19'),(69896,55094,'1998-03-19','1999-03-19'),(69896,58073,'1999-03-19','2000-03-18'),(69896,60917,'2000-03-18','2001-03-18'),(69896,62251,'2001-03-18','2002-03-18'),(69896,64273,'2002-03-18','9999-01-01'),(69897,69176,'1985-11-11','1986-11-11'),(69897,72290,'1986-11-11','1987-11-11'),(69897,73938,'1987-11-11','1988-11-10'),(69897,74544,'1988-11-10','1989-11-10'),(69897,77348,'1989-11-10','1990-11-10'),(69897,79696,'1990-11-10','1991-11-10'),(69897,82049,'1991-11-10','1992-11-09'),(69897,84094,'1992-11-09','1993-11-09'),(69897,87467,'1993-11-09','1994-11-09'),(69897,88831,'1994-11-09','1995-11-09'),(69897,90887,'1995-11-09','1996-11-08'),(69897,92135,'1996-11-08','1997-11-08'),(69897,93377,'1997-11-08','1998-11-08'),(69897,94244,'1998-11-08','1999-11-08'),(69897,93757,'1999-11-08','2000-11-07'),(69897,94859,'2000-11-07','2001-11-07'),(69897,95875,'2001-11-07','9999-01-01'),(69898,40000,'1988-03-16','1989-03-16'),(69898,40859,'1989-03-16','1990-03-16'),(69898,43239,'1990-03-16','1991-03-16'),(69898,45388,'1991-03-16','1992-03-15'),(69898,48054,'1992-03-15','1993-03-15'),(69898,48642,'1993-03-15','1994-03-15'),(69898,49129,'1994-03-15','1995-03-15'),(69898,52551,'1995-03-15','1996-03-14'),(69898,55243,'1996-03-14','1997-03-14'),(69898,55609,'1997-03-14','1998-03-14'),(69898,59981,'1998-03-14','1999-03-14'),(69898,64132,'1999-03-14','2000-03-13'),(69898,68052,'2000-03-13','2001-03-13'),(69898,70235,'2001-03-13','2002-03-13'),(69898,70379,'2002-03-13','9999-01-01'),(69899,40249,'1991-09-14','1992-09-13'),(69899,42835,'1992-09-13','1993-09-13'),(69899,42603,'1993-09-13','1994-09-13'),(69899,45662,'1994-09-13','1995-09-13'),(69899,46942,'1995-09-13','1996-09-12'),(69899,49752,'1996-09-12','1997-09-12'),(69899,53721,'1997-09-12','1998-09-12'),(69899,57451,'1998-09-12','1999-09-12'),(69899,57508,'1999-09-12','2000-09-11'),(69899,61573,'2000-09-11','2001-09-11'),(69899,63692,'2001-09-11','9999-01-01'),(69900,46427,'1987-04-21','1988-04-20'),(69900,46507,'1988-04-20','1989-04-20'),(69900,47672,'1989-04-20','1990-04-20'),(69900,47272,'1990-04-20','1991-04-20'),(69900,49207,'1991-04-20','1992-04-19'),(69900,50326,'1992-04-19','1993-04-19'),(69900,52859,'1993-04-19','1994-04-19'),(69900,56293,'1994-04-19','1995-04-19'),(69900,56066,'1995-04-19','1996-04-18'),(69900,56101,'1996-04-18','1997-04-18'),(69900,59545,'1997-04-18','1998-04-18'),(69900,63363,'1998-04-18','1999-03-06'),(69901,40000,'1999-05-03','2000-05-02'),(69901,41750,'2000-05-02','2001-05-02'),(69901,45752,'2001-05-02','2002-05-02'),(69901,48641,'2002-05-02','9999-01-01'),(69902,40000,'1991-05-24','1992-05-23'),(69902,41305,'1992-05-23','1993-05-23'),(69902,45175,'1993-05-23','1994-05-23'),(69902,49122,'1994-05-23','1995-05-23'),(69902,50611,'1995-05-23','1996-05-22'),(69902,53166,'1996-05-22','1997-05-22'),(69902,54757,'1997-05-22','1998-05-22'),(69902,57235,'1998-05-22','1999-05-22'),(69902,60632,'1999-05-22','2000-05-21'),(69902,63614,'2000-05-21','2001-05-21'),(69902,64284,'2001-05-21','2002-05-21'),(69902,65794,'2002-05-21','9999-01-01'),(69903,40000,'1988-01-06','1989-01-05'),(69903,40379,'1989-01-05','1989-05-21'),(69904,52248,'1995-01-11','1996-01-11'),(69904,54574,'1996-01-11','1997-01-10'),(69904,57052,'1997-01-10','1998-01-10'),(69904,57963,'1998-01-10','1999-01-10'),(69904,61614,'1999-01-10','2000-01-10'),(69904,63668,'2000-01-10','2001-01-09'),(69904,67322,'2001-01-09','2002-01-09'),(69904,67980,'2002-01-09','9999-01-01'),(69905,40000,'1990-01-20','1991-01-20'),(69905,40104,'1991-01-20','1992-01-20'),(69905,42365,'1992-01-20','1993-01-19'),(69905,44055,'1993-01-19','1994-01-19'),(69905,45639,'1994-01-19','1995-01-19'),(69905,48919,'1995-01-19','1996-01-19'),(69905,52354,'1996-01-19','1997-01-18'),(69905,52325,'1997-01-18','1998-01-18'),(69905,56102,'1998-01-18','1999-01-18'),(69905,56936,'1999-01-18','2000-01-18'),(69905,56866,'2000-01-18','2001-01-17'),(69905,59744,'2001-01-17','2002-01-17'),(69905,61843,'2002-01-17','9999-01-01'),(69906,55332,'1986-03-02','1987-03-02'),(69906,59554,'1987-03-02','1988-03-01'),(69906,62138,'1988-03-01','1989-03-01'),(69906,65902,'1989-03-01','1990-03-01'),(69906,65989,'1990-03-01','1991-03-01'),(69906,69064,'1991-03-01','1992-02-29'),(69906,71253,'1992-02-29','1993-02-28'),(69906,72296,'1993-02-28','1994-02-28'),(69906,73999,'1994-02-28','1995-02-28'),(69906,75023,'1995-02-28','1996-02-28'),(69906,78902,'1996-02-28','1997-02-27'),(69906,79038,'1997-02-27','1998-02-27'),(69906,79059,'1998-02-27','1999-02-27'),(69906,80840,'1999-02-27','2000-02-27'),(69906,80497,'2000-02-27','2001-02-26'),(69906,82243,'2001-02-26','2002-02-26'),(69906,85210,'2002-02-26','9999-01-01'),(69907,40000,'1992-12-02','1993-12-02'),(69907,43868,'1993-12-02','1994-12-02'),(69907,46270,'1994-12-02','1995-12-02'),(69907,46046,'1995-12-02','1996-12-01'),(69907,49669,'1996-12-01','1997-12-01'),(69907,49453,'1997-12-01','1998-12-01'),(69907,49133,'1998-12-01','1999-12-01'),(69907,49353,'1999-12-01','2000-11-30'),(69907,50843,'2000-11-30','2001-11-30'),(69907,51121,'2001-11-30','9999-01-01'),(69908,62409,'1988-02-17','1989-02-16'),(69908,62027,'1989-02-16','1990-02-16'),(69908,62550,'1990-02-16','1991-02-16'),(69908,63839,'1991-02-16','1992-02-16'),(69908,65925,'1992-02-16','1993-02-15'),(69908,69828,'1993-02-15','1994-02-15'),(69908,72083,'1994-02-15','1995-02-15'),(69908,74647,'1995-02-15','1996-02-15'),(69908,77369,'1996-02-15','1997-02-14'),(69908,77050,'1997-02-14','1998-02-14'),(69908,80420,'1998-02-14','1999-02-14'),(69908,81813,'1999-02-14','2000-02-14'),(69908,85692,'2000-02-14','2001-02-13'),(69908,88498,'2001-02-13','2002-02-13'),(69908,88525,'2002-02-13','9999-01-01'),(69909,49201,'1993-03-17','1994-03-17'),(69909,49156,'1994-03-17','1995-03-17'),(69909,49719,'1995-03-17','1996-03-16'),(69909,54075,'1996-03-16','1997-03-16'),(69909,55772,'1997-03-16','1998-03-16'),(69909,56366,'1998-03-16','1999-03-16'),(69909,57720,'1999-03-16','2000-03-15'),(69909,58551,'2000-03-15','2001-03-15'),(69909,60789,'2001-03-15','2002-03-15'),(69909,64045,'2002-03-15','9999-01-01'),(69910,40773,'1993-08-08','1994-08-08'),(69910,41833,'1994-08-08','1995-08-08'),(69910,42632,'1995-08-08','1996-08-07'),(69910,46379,'1996-08-07','1997-08-07'),(69910,50265,'1997-08-07','1998-08-07'),(69910,50901,'1998-08-07','1999-08-07'),(69910,52839,'1999-08-07','2000-08-06'),(69910,57072,'2000-08-06','2001-08-06'),(69910,58521,'2001-08-06','9999-01-01'),(69911,40000,'1990-10-16','1991-05-15'),(69912,44990,'1988-11-18','1989-11-18'),(69912,45379,'1989-11-18','1990-11-18'),(69912,48070,'1990-11-18','1991-11-18'),(69912,47670,'1991-11-18','1992-11-17'),(69912,50348,'1992-11-17','1993-11-17'),(69912,51788,'1993-11-17','1994-11-17'),(69912,53520,'1994-11-17','1995-11-17'),(69912,53496,'1995-11-17','1996-11-16'),(69912,55143,'1996-11-16','1997-11-16'),(69912,57021,'1997-11-16','1998-11-16'),(69912,58463,'1998-11-16','1999-11-16'),(69912,58648,'1999-11-16','2000-11-15'),(69912,59114,'2000-11-15','2001-11-15'),(69912,62369,'2001-11-15','9999-01-01'),(69913,61898,'1991-05-04','1992-05-03'),(69913,65405,'1992-05-03','1993-05-03'),(69913,69436,'1993-05-03','1994-05-03'),(69913,72593,'1994-05-03','1995-05-03'),(69913,72513,'1995-05-03','1996-05-02'),(69913,72984,'1996-05-02','1997-05-02'),(69913,75074,'1997-05-02','1998-05-02'),(69913,76972,'1998-05-02','1999-05-02'),(69913,80129,'1999-05-02','2000-05-01'),(69913,81955,'2000-05-01','2001-05-01'),(69913,84912,'2001-05-01','2002-05-01'),(69913,88204,'2002-05-01','9999-01-01'),(69914,41822,'1992-07-06','1993-07-06'),(69914,46094,'1993-07-06','1994-07-06'),(69914,47894,'1994-07-06','1995-07-06'),(69914,51079,'1995-07-06','1996-07-05'),(69914,53355,'1996-07-05','1997-07-05'),(69914,53937,'1997-07-05','1998-07-05'),(69914,57429,'1998-07-05','1999-07-05'),(69914,59160,'1999-07-05','2000-07-04'),(69914,61798,'2000-07-04','2001-07-04'),(69914,62490,'2001-07-04','2002-07-04'),(69914,62935,'2002-07-04','9999-01-01'),(69915,53426,'1994-04-25','1995-04-25'),(69915,53763,'1995-04-25','1996-04-24'),(69915,54552,'1996-04-24','1997-04-24'),(69915,55183,'1997-04-24','1998-04-24'),(69915,57224,'1998-04-24','1999-04-24'),(69915,59359,'1999-04-24','2000-04-23'),(69915,63017,'2000-04-23','2001-04-23'),(69915,63139,'2001-04-23','2001-11-20'),(69916,41009,'1987-06-30','1988-06-29'),(69916,44347,'1988-06-29','1989-06-29'),(69916,46084,'1989-06-29','1990-06-29'),(69916,48137,'1990-06-29','1991-06-29'),(69916,51887,'1991-06-29','1992-06-28'),(69916,54986,'1992-06-28','1993-06-28'),(69916,56192,'1993-06-28','1994-06-28'),(69916,59045,'1994-06-28','1995-06-28'),(69916,58924,'1995-06-28','1996-06-27'),(69916,59704,'1996-06-27','1997-06-27'),(69916,62294,'1997-06-27','1998-06-27'),(69916,64027,'1998-06-27','1999-06-27'),(69916,64885,'1999-06-27','2000-06-26'),(69916,69118,'2000-06-26','2001-06-26'),(69916,73297,'2001-06-26','2002-06-26'),(69916,76165,'2002-06-26','9999-01-01'),(69917,40000,'1985-07-06','1986-07-06'),(69917,41560,'1986-07-06','1987-07-06'),(69917,41215,'1987-07-06','1988-07-05'),(69917,45427,'1988-07-05','1989-07-05'),(69917,48739,'1989-07-05','1990-07-05'),(69917,52998,'1990-07-05','1991-07-05'),(69917,57150,'1991-07-05','1992-07-04'),(69917,59709,'1992-07-04','1993-07-04'),(69917,61948,'1993-07-04','1994-07-04'),(69917,63560,'1994-07-04','1995-07-04'),(69917,67450,'1995-07-04','1996-07-03'),(69917,70245,'1996-07-03','1997-07-03'),(69917,74548,'1997-07-03','1998-07-03'),(69917,75469,'1998-07-03','1999-07-03'),(69917,77841,'1999-07-03','2000-07-02'),(69917,82036,'2000-07-02','2001-07-02'),(69917,83748,'2001-07-02','2002-07-02'),(69917,85519,'2002-07-02','9999-01-01'),(69918,40000,'1988-09-30','1989-09-30'),(69918,43916,'1989-09-30','1990-09-30'),(69918,44262,'1990-09-30','1991-09-30'),(69918,45714,'1991-09-30','1992-09-29'),(69918,46673,'1992-09-29','1993-09-29'),(69918,48374,'1993-09-29','1994-09-29'),(69918,51915,'1994-09-29','1995-09-29'),(69918,54198,'1995-09-29','1996-09-28'),(69918,57050,'1996-09-28','1997-09-28'),(69918,60148,'1997-09-28','1998-09-28'),(69918,61740,'1998-09-28','1999-09-28'),(69918,62481,'1999-09-28','2000-09-27'),(69918,62869,'2000-09-27','2001-09-27'),(69918,65049,'2001-09-27','9999-01-01'),(69919,43979,'1996-11-05','1997-11-05'),(69919,45431,'1997-11-05','1998-11-05'),(69919,46855,'1998-11-05','1999-11-05'),(69919,48411,'1999-11-05','2000-11-04'),(69919,48792,'2000-11-04','2001-11-04'),(69919,50646,'2001-11-04','9999-01-01'),(69920,40000,'1985-12-01','1986-12-01'),(69920,44234,'1986-12-01','1987-12-01'),(69920,47725,'1987-12-01','1988-11-30'),(69920,49039,'1988-11-30','1989-11-30'),(69920,49244,'1989-11-30','1990-11-30'),(69920,49370,'1990-11-30','1991-11-30'),(69920,50671,'1991-11-30','1992-11-29'),(69920,50315,'1992-11-29','1993-11-29'),(69920,52478,'1993-11-29','1994-11-29'),(69920,54552,'1994-11-29','1995-11-29'),(69920,55938,'1995-11-29','1996-11-28'),(69920,57668,'1996-11-28','1997-11-28'),(69920,58262,'1997-11-28','1998-11-28'),(69920,57992,'1998-11-28','1999-11-28'),(69920,62219,'1999-11-28','2000-05-14'),(69921,92942,'1999-10-19','2000-10-18'),(69921,95439,'2000-10-18','2001-10-18'),(69921,99587,'2001-10-18','9999-01-01'),(69922,51403,'1991-04-30','1992-04-29'),(69922,55571,'1992-04-29','1993-04-29'),(69922,55190,'1993-04-29','1994-04-29'),(69922,58793,'1994-04-29','1995-04-29'),(69922,63085,'1995-04-29','1996-04-28'),(69922,66769,'1996-04-28','1997-04-28'),(69922,69654,'1997-04-28','1998-04-28'),(69922,72160,'1998-04-28','1999-04-28'),(69922,75608,'1999-04-28','2000-04-27'),(69922,77992,'2000-04-27','2001-04-27'),(69922,81845,'2001-04-27','2002-04-27'),(69922,82342,'2002-04-27','9999-01-01'),(69923,41698,'1997-04-25','1998-04-25'),(69923,42526,'1998-04-25','1999-03-04'),(69924,40000,'1992-11-19','1993-11-19'),(69924,40670,'1993-11-19','1994-11-19'),(69924,41955,'1994-11-19','1995-11-19'),(69924,42045,'1995-11-19','1996-11-18'),(69924,43722,'1996-11-18','1997-11-18'),(69924,44008,'1997-11-18','1998-11-18'),(69924,48024,'1998-11-18','1999-11-18'),(69924,51461,'1999-11-18','2000-11-17'),(69924,51323,'2000-11-17','2001-11-17'),(69924,53111,'2001-11-17','9999-01-01'),(69925,48055,'1994-10-07','1995-10-07'),(69925,49321,'1995-10-07','1996-10-06'),(69925,52892,'1996-10-06','1997-10-06'),(69925,56114,'1997-10-06','1998-10-06'),(69925,59834,'1998-10-06','1999-10-06'),(69925,63291,'1999-10-06','2000-10-05'),(69925,67666,'2000-10-05','2001-10-05'),(69925,68284,'2001-10-05','9999-01-01'),(69926,48510,'1994-11-27','1995-11-27'),(69926,49193,'1995-11-27','1996-11-26'),(69926,50600,'1996-11-26','1997-11-26'),(69926,53728,'1997-11-26','1998-11-26'),(69926,58096,'1998-11-26','1999-11-26'),(69926,59908,'1999-11-26','2000-11-25'),(69926,60867,'2000-11-25','2001-11-25'),(69926,62239,'2001-11-25','9999-01-01'),(69927,76736,'1999-07-10','2000-07-09'),(69927,78394,'2000-07-09','2001-07-09'),(69927,80241,'2001-07-09','2002-07-09'),(69927,82159,'2002-07-09','9999-01-01'),(69928,40000,'1995-04-10','1996-04-09'),(69928,40622,'1996-04-09','1997-04-09'),(69928,44165,'1997-04-09','1998-04-09'),(69928,48315,'1998-04-09','1999-04-09'),(69928,48015,'1999-04-09','2000-04-08'),(69928,52153,'2000-04-08','2001-04-08'),(69928,52505,'2001-04-08','2002-04-08'),(69928,55970,'2002-04-08','9999-01-01'),(69929,40000,'1997-05-16','1998-05-16'),(69929,40232,'1998-05-16','1999-05-16'),(69929,39797,'1999-05-16','2000-05-15'),(69929,42489,'2000-05-15','2001-05-15'),(69929,43721,'2001-05-15','2002-05-15'),(69929,47180,'2002-05-15','9999-01-01'),(69930,45987,'1990-11-13','1991-11-13'),(69930,45768,'1991-11-13','1992-11-12'),(69930,48485,'1992-11-12','1993-11-12'),(69930,51010,'1993-11-12','1994-11-12'),(69930,54261,'1994-11-12','1995-11-12'),(69930,54932,'1995-11-12','1996-11-11'),(69930,55981,'1996-11-11','1997-11-11'),(69930,57445,'1997-11-11','1998-11-11'),(69930,59141,'1998-11-11','1999-11-11'),(69930,59013,'1999-11-11','2000-11-10'),(69930,59522,'2000-11-10','2001-11-10'),(69930,60615,'2001-11-10','9999-01-01'),(69931,40000,'1995-01-20','1996-01-20'),(69931,43446,'1996-01-20','1997-01-19'),(69931,43225,'1997-01-19','1998-01-19'),(69931,47061,'1998-01-19','1999-01-19'),(69931,51314,'1999-01-19','1999-04-02'),(69932,60208,'1998-08-18','1999-08-18'),(69932,61512,'1999-08-18','2000-08-17'),(69932,62715,'2000-08-17','2001-08-17'),(69932,66422,'2001-08-17','9999-01-01'),(69933,40000,'1996-04-20','1997-04-20'),(69933,43938,'1997-04-20','1998-04-20'),(69933,46221,'1998-04-20','1999-04-20'),(69933,47330,'1999-04-20','2000-04-19'),(69933,46966,'2000-04-19','2001-04-19'),(69933,46984,'2001-04-19','2002-04-19'),(69933,51107,'2002-04-19','9999-01-01'),(69934,94312,'1990-11-04','1991-11-04'),(69934,98161,'1991-11-04','1992-11-03'),(69934,100964,'1992-11-03','1993-11-03'),(69934,104892,'1993-11-03','1994-11-03'),(69934,105559,'1994-11-03','1995-11-03'),(69934,105639,'1995-11-03','1996-11-02'),(69934,107132,'1996-11-02','1997-11-02'),(69934,111283,'1997-11-02','1998-11-02'),(69934,111833,'1998-11-02','1999-11-02'),(69934,113216,'1999-11-02','2000-11-01'),(69934,114730,'2000-11-01','2001-11-01'),(69934,117608,'2001-11-01','9999-01-01'),(69935,40000,'1998-09-11','1999-09-11'),(69935,42365,'1999-09-11','2000-09-10'),(69935,43575,'2000-09-10','2001-09-10'),(69935,46553,'2001-09-10','9999-01-01'),(69936,50124,'1998-12-06','1999-12-06'),(69936,53349,'1999-12-06','2000-12-05'),(69936,54193,'2000-12-05','2001-12-05'),(69936,58569,'2001-12-05','9999-01-01'),(69937,91627,'1988-08-21','1989-08-21'),(69937,93457,'1989-08-21','1990-08-21'),(69937,95232,'1990-08-21','1991-08-21'),(69937,97865,'1991-08-21','1992-08-20'),(69937,100667,'1992-08-20','1993-08-20'),(69937,102427,'1993-08-20','1994-08-20'),(69937,105455,'1994-08-20','1995-08-20'),(69937,107369,'1995-08-20','1996-08-19'),(69937,106903,'1996-08-19','1997-08-19'),(69937,106458,'1997-08-19','1998-08-19'),(69937,107004,'1998-08-19','1999-08-19'),(69937,107465,'1999-08-19','2000-08-18'),(69937,108903,'2000-08-18','2001-08-18'),(69937,113339,'2001-08-18','9999-01-01'),(69938,40000,'1986-12-28','1987-12-28'),(69938,44183,'1987-12-28','1988-12-27'),(69938,47907,'1988-12-27','1989-12-27'),(69938,50992,'1989-12-27','1990-12-27'),(69938,50679,'1990-12-27','1991-12-27'),(69938,54497,'1991-12-27','1992-12-26'),(69938,58695,'1992-12-26','1993-02-08'),(69939,53339,'1992-12-31','1993-12-31'),(69939,53820,'1993-12-31','1994-12-31'),(69939,56478,'1994-12-31','1995-12-31'),(69939,58927,'1995-12-31','1996-12-30'),(69939,59536,'1996-12-30','1997-12-30'),(69939,62828,'1997-12-30','1998-12-30'),(69939,65172,'1998-12-30','1999-12-30'),(69939,65486,'1999-12-30','2000-12-29'),(69939,66952,'2000-12-29','2001-12-29'),(69939,70067,'2001-12-29','9999-01-01'),(69940,55119,'1998-02-04','1999-02-04'),(69940,56924,'1999-02-04','2000-02-04'),(69940,58885,'2000-02-04','2001-02-03'),(69940,62983,'2001-02-03','2002-02-03'),(69940,66169,'2002-02-03','9999-01-01'),(69941,79958,'1995-10-04','1996-10-03'),(69941,81044,'1996-10-03','1997-10-03'),(69941,80878,'1997-10-03','1998-10-03'),(69941,81485,'1998-10-03','1999-10-03'),(69941,83103,'1999-10-03','2000-10-02'),(69941,82852,'2000-10-02','2001-10-02'),(69941,83841,'2001-10-02','9999-01-01'),(69942,63687,'1992-09-14','1993-09-14'),(69942,63778,'1993-09-14','1994-09-14'),(69942,64673,'1994-09-14','1995-09-14'),(69942,66459,'1995-09-14','1996-09-13'),(69942,69457,'1996-09-13','1997-09-13'),(69942,71547,'1997-09-13','1998-09-13'),(69942,72447,'1998-09-13','1999-09-13'),(69942,76890,'1999-09-13','2000-09-12'),(69942,77902,'2000-09-12','2001-09-12'),(69942,82334,'2001-09-12','9999-01-01'),(69943,75533,'1993-09-25','1994-09-25'),(69943,76714,'1994-09-25','1995-09-25'),(69943,78180,'1995-09-25','1996-09-24'),(69943,78335,'1996-09-24','1997-09-24'),(69943,77937,'1997-09-24','1998-09-24'),(69943,78446,'1998-09-24','1999-09-24'),(69943,78836,'1999-09-24','2000-09-23'),(69943,79988,'2000-09-23','2001-09-23'),(69943,82242,'2001-09-23','9999-01-01'),(69944,40000,'1992-11-05','1993-11-05'),(69944,43049,'1993-11-05','1994-11-05'),(69944,45758,'1994-11-05','1995-11-05'),(69944,47918,'1995-11-05','1996-11-04'),(69944,49700,'1996-11-04','1997-07-08'),(69945,55511,'1993-07-10','1994-07-10'),(69945,56122,'1994-07-10','1995-07-10'),(69945,56370,'1995-07-10','1996-07-09'),(69945,57624,'1996-07-09','1997-07-09'),(69945,60276,'1997-07-09','1998-07-09'),(69945,59806,'1998-07-09','1999-07-09'),(69945,60383,'1999-07-09','2000-07-08'),(69945,62304,'2000-07-08','2001-07-08'),(69945,64101,'2001-07-08','2002-07-08'),(69945,67779,'2002-07-08','9999-01-01'),(69946,59124,'1995-10-14','1996-10-13'),(69946,63201,'1996-10-13','1997-10-13'),(69946,66411,'1997-10-13','1998-10-13'),(69946,67933,'1998-10-13','1999-10-13'),(69946,69953,'1999-10-13','2000-10-12'),(69946,70094,'2000-10-12','2001-10-12'),(69946,72011,'2001-10-12','9999-01-01'),(69947,63592,'1990-11-16','1991-11-16'),(69947,66805,'1991-11-16','1992-11-15'),(69947,66679,'1992-11-15','1993-11-15'),(69947,66698,'1993-11-15','1994-11-15'),(69947,67965,'1994-11-15','1995-11-15'),(69947,69618,'1995-11-15','1996-11-14'),(69947,72390,'1996-11-14','1997-11-14'),(69947,76451,'1997-11-14','1998-11-14'),(69947,80539,'1998-11-14','1999-11-14'),(69947,82424,'1999-11-14','2000-11-13'),(69947,82797,'2000-11-13','2001-11-13'),(69947,84215,'2001-11-13','9999-01-01'),(69948,73284,'1999-10-17','2000-10-16'),(69948,76703,'2000-10-16','2001-10-16'),(69948,77095,'2001-10-16','9999-01-01'),(69949,90243,'1999-02-22','2000-02-22'),(69949,90660,'2000-02-22','2001-02-21'),(69949,91477,'2001-02-21','2002-02-21'),(69949,91263,'2002-02-21','9999-01-01'),(69950,40000,'1998-03-23','1999-03-23'),(69950,39802,'1999-03-23','2000-03-22'),(69950,43907,'2000-03-22','2001-03-22'),(69950,45562,'2001-03-22','2002-03-22'),(69950,47721,'2002-03-22','9999-01-01'),(69951,54210,'1990-04-20','1991-04-20'),(69951,55690,'1991-04-20','1992-04-19'),(69951,55303,'1992-04-19','1993-04-19'),(69951,55824,'1993-04-19','1994-04-19'),(69951,59541,'1994-04-19','1995-04-19'),(69951,62658,'1995-04-19','1996-04-18'),(69951,62317,'1996-04-18','1997-04-18'),(69951,66527,'1997-04-18','1998-04-18'),(69951,70665,'1998-04-18','1999-04-18'),(69951,74548,'1999-04-18','2000-04-17'),(69951,76746,'2000-04-17','2001-04-17'),(69951,78178,'2001-04-17','2002-04-17'),(69951,80212,'2002-04-17','9999-01-01'),(69952,40000,'1999-06-26','2000-06-25'),(69952,42794,'2000-06-25','2001-03-08'),(69953,62355,'1989-08-01','1990-08-01'),(69953,62686,'1990-08-01','1991-08-01'),(69953,64421,'1991-08-01','1992-07-31'),(69953,63984,'1992-07-31','1993-07-31'),(69953,65673,'1993-07-31','1994-07-31'),(69953,69131,'1994-07-31','1995-07-31'),(69953,70710,'1995-07-31','1996-07-30'),(69953,71732,'1996-07-30','1997-07-30'),(69953,74335,'1997-07-30','1998-07-30'),(69953,75914,'1998-07-30','1999-07-30'),(69953,80050,'1999-07-30','2000-07-29'),(69953,83387,'2000-07-29','2001-07-29'),(69953,83815,'2001-07-29','2002-07-29'),(69953,87181,'2002-07-29','9999-01-01'),(69954,40000,'1992-12-15','1993-12-15'),(69954,41130,'1993-12-15','1994-12-15'),(69954,45178,'1994-12-15','1995-12-15'),(69954,45576,'1995-12-15','1996-12-14'),(69954,46904,'1996-12-14','1997-12-14'),(69954,48862,'1997-12-14','1998-12-14'),(69954,50149,'1998-12-14','1999-12-14'),(69954,51524,'1999-12-14','2000-12-13'),(69954,55437,'2000-12-13','2001-12-13'),(69954,57853,'2001-12-13','9999-01-01'),(69955,40000,'1994-07-02','1995-07-02'),(69955,40692,'1995-07-02','1996-07-01'),(69955,40595,'1996-07-01','1997-07-01'),(69955,40508,'1997-07-01','1998-07-01'),(69955,43079,'1998-07-01','1999-07-01'),(69955,44081,'1999-07-01','2000-06-30'),(69955,45760,'2000-06-30','2001-06-30'),(69955,45647,'2001-06-30','2002-06-30'),(69955,46374,'2002-06-30','9999-01-01'),(69956,42285,'1998-04-13','1999-04-13'),(69956,45527,'1999-04-13','2000-04-12'),(69956,46987,'2000-04-12','2001-04-12'),(69956,49594,'2001-04-12','2002-04-12'),(69956,52536,'2002-04-12','9999-01-01'),(69957,72551,'1993-12-18','1994-12-18'),(69957,75645,'1994-12-18','1995-12-18'),(69957,80039,'1995-12-18','1996-12-17'),(69957,81767,'1996-12-17','1997-12-17'),(69957,82077,'1997-12-17','1998-12-17'),(69957,84063,'1998-12-17','1999-12-17'),(69957,85489,'1999-12-17','2000-12-16'),(69957,89491,'2000-12-16','2001-12-16'),(69957,93494,'2001-12-16','9999-01-01'),(69958,40000,'1997-11-07','1998-11-07'),(69958,39935,'1998-11-07','1999-11-07'),(69958,43682,'1999-11-07','2000-11-06'),(69958,43984,'2000-11-06','2001-11-06'),(69958,45161,'2001-11-06','9999-01-01'),(69959,75323,'1986-07-15','1987-07-15'),(69959,77283,'1987-07-15','1988-07-14'),(69959,78489,'1988-07-14','1989-07-14'),(69959,78207,'1989-07-14','1990-07-14'),(69959,81097,'1990-07-14','1991-07-14'),(69959,81248,'1991-07-14','1992-07-13'),(69959,83482,'1992-07-13','1993-07-13'),(69959,83201,'1993-07-13','1994-07-13'),(69959,86853,'1994-07-13','1995-07-13'),(69959,86946,'1995-07-13','1996-07-12'),(69959,90061,'1996-07-12','1997-07-12'),(69959,92231,'1997-07-12','1998-07-12'),(69959,92798,'1998-07-12','1999-07-12'),(69959,96251,'1999-07-12','2000-07-11'),(69959,98607,'2000-07-11','2001-07-11'),(69959,99168,'2001-07-11','2002-07-11'),(69959,102941,'2002-07-11','9999-01-01'),(69960,60283,'1989-07-22','1990-07-22'),(69960,63197,'1990-07-22','1991-07-22'),(69960,64713,'1991-07-22','1992-07-21'),(69960,68116,'1992-07-21','1993-07-21'),(69960,71730,'1993-07-21','1994-07-21'),(69960,73321,'1994-07-21','1995-07-21'),(69960,75412,'1995-07-21','1996-07-20'),(69960,77536,'1996-07-20','1997-07-20'),(69960,81497,'1997-07-20','1998-07-20'),(69960,82758,'1998-07-20','1999-07-20'),(69960,86714,'1999-07-20','2000-07-19'),(69960,90928,'2000-07-19','2001-07-19'),(69960,91117,'2001-07-19','2002-07-19'),(69960,93588,'2002-07-19','9999-01-01'),(69961,66663,'1995-04-18','1996-01-10'),(69962,71978,'1991-03-23','1992-03-22'),(69962,76413,'1992-03-22','1993-03-22'),(69962,79961,'1993-03-22','1994-03-22'),(69962,79555,'1994-03-22','1995-03-22'),(69962,79193,'1995-03-22','1996-03-21'),(69962,82454,'1996-03-21','1997-03-21'),(69962,82515,'1997-03-21','1998-03-21'),(69962,83948,'1998-03-21','1999-03-21'),(69962,84702,'1999-03-21','2000-03-20'),(69962,87295,'2000-03-20','2001-03-20'),(69962,87228,'2001-03-20','2002-03-20'),(69962,90606,'2002-03-20','9999-01-01'),(69963,56557,'1994-11-09','1995-11-09'),(69963,60753,'1995-11-09','1996-11-08'),(69963,63521,'1996-11-08','1997-11-08'),(69963,64008,'1997-11-08','1998-11-08'),(69963,64860,'1998-11-08','1999-11-08'),(69963,69345,'1999-11-08','2000-11-07'),(69963,72979,'2000-11-07','2001-11-07'),(69963,73804,'2001-11-07','9999-01-01'),(69964,40000,'1989-08-27','1990-08-27'),(69964,40674,'1990-08-27','1991-08-27'),(69964,45131,'1991-08-27','1992-08-26'),(69964,48323,'1992-08-26','1993-08-26'),(69964,48383,'1993-08-26','1994-08-26'),(69964,48806,'1994-08-26','1995-08-26'),(69964,52345,'1995-08-26','1996-08-25'),(69964,52072,'1996-08-25','1997-08-25'),(69964,51736,'1997-08-25','1998-08-25'),(69964,51889,'1998-08-25','1999-08-25'),(69964,52130,'1999-08-25','2000-08-24'),(69964,52930,'2000-08-24','2001-08-24'),(69964,52986,'2001-08-24','9999-01-01'),(69965,61391,'1999-09-16','1999-12-12'),(69966,66121,'1985-11-29','1986-11-29'),(69966,69586,'1986-11-29','1987-11-29'),(69966,71540,'1987-11-29','1988-11-28'),(69966,73795,'1988-11-28','1989-11-28'),(69966,77872,'1989-11-28','1990-11-28'),(69966,78305,'1990-11-28','1991-11-28'),(69966,79785,'1991-11-28','1992-11-27'),(69966,82655,'1992-11-27','1993-11-27'),(69966,84033,'1993-11-27','1994-11-27'),(69966,84567,'1994-11-27','1995-11-27'),(69966,86998,'1995-11-27','1996-11-26'),(69966,87413,'1996-11-26','1997-11-26'),(69966,90519,'1997-11-26','1998-11-26'),(69966,90135,'1998-11-26','1999-11-26'),(69966,89938,'1999-11-26','2000-11-25'),(69966,92572,'2000-11-25','2001-11-25'),(69966,93019,'2001-11-25','9999-01-01'),(69967,40000,'1997-10-30','1998-10-30'),(69967,40854,'1998-10-30','1999-10-30'),(69967,43426,'1999-10-30','2000-10-29'),(69967,45546,'2000-10-29','2001-10-29'),(69967,49311,'2001-10-29','9999-01-01'),(69968,43016,'1999-07-28','2000-07-27'),(69968,43835,'2000-07-27','2001-07-27'),(69968,45952,'2001-07-27','2002-03-30'),(69969,98996,'1994-07-13','1995-07-13'),(69969,101152,'1995-07-13','1996-07-12'),(69969,102218,'1996-07-12','1997-07-12'),(69969,105293,'1997-07-12','1998-07-12'),(69969,108940,'1998-07-12','1999-07-12'),(69969,110229,'1999-07-12','2000-07-11'),(69969,110737,'2000-07-11','2001-07-11'),(69969,113885,'2001-07-11','2002-07-11'),(69969,116455,'2002-07-11','9999-01-01'),(69970,74445,'1995-09-23','1996-09-22'),(69970,77323,'1996-09-22','1997-09-22'),(69970,78790,'1997-09-22','1998-09-22'),(69970,79147,'1998-09-22','1999-09-22'),(69970,83078,'1999-09-22','2000-09-21'),(69970,84942,'2000-09-21','2001-09-21'),(69970,87433,'2001-09-21','9999-01-01'),(69971,75168,'1990-07-27','1991-07-27'),(69971,78881,'1991-07-27','1992-07-26'),(69971,79484,'1992-07-26','1993-07-26'),(69971,79231,'1993-07-26','1994-07-26'),(69971,81293,'1994-07-26','1995-07-26'),(69971,82349,'1995-07-26','1996-07-25'),(69971,82291,'1996-07-25','1997-07-25'),(69971,82416,'1997-07-25','1998-07-25'),(69971,82152,'1998-07-25','1999-07-25'),(69971,84775,'1999-07-25','2000-07-24'),(69971,88761,'2000-07-24','2001-07-24'),(69971,89937,'2001-07-24','2002-07-24'),(69971,90549,'2002-07-24','9999-01-01'),(69972,51493,'1989-12-21','1990-12-21'),(69972,54034,'1990-12-21','1991-12-21'),(69972,54119,'1991-12-21','1992-12-20'),(69972,57266,'1992-12-20','1993-12-20'),(69972,57824,'1993-12-20','1994-12-20'),(69972,61881,'1994-12-20','1995-12-20'),(69972,63932,'1995-12-20','1996-12-19'),(69972,67195,'1996-12-19','1997-12-19'),(69972,70013,'1997-12-19','1998-12-19'),(69972,71909,'1998-12-19','1999-12-19'),(69972,73465,'1999-12-19','2000-12-18'),(69972,75928,'2000-12-18','2001-12-18'),(69972,79805,'2001-12-18','9999-01-01'),(69973,70702,'1994-10-16','1995-10-16'),(69973,73553,'1995-10-16','1996-10-15'),(69973,74055,'1996-10-15','1997-10-15'),(69973,77053,'1997-10-15','1998-10-15'),(69973,79609,'1998-10-15','1999-10-15'),(69973,83141,'1999-10-15','2000-10-14'),(69973,85647,'2000-10-14','2001-10-14'),(69973,88942,'2001-10-14','9999-01-01'),(69974,43626,'1998-09-22','1999-09-22'),(69974,44882,'1999-09-22','2000-09-21'),(69974,47103,'2000-09-21','2001-09-21'),(69974,47627,'2001-09-21','9999-01-01'),(69975,40000,'1988-03-08','1989-03-08'),(69975,41389,'1989-03-08','1990-03-08'),(69975,43658,'1990-03-08','1991-03-08'),(69975,43650,'1991-03-08','1992-03-07'),(69975,46456,'1992-03-07','1993-03-07'),(69975,47352,'1993-03-07','1994-03-07'),(69975,47164,'1994-03-07','1995-03-07'),(69975,46671,'1995-03-07','1995-08-25'),(69976,54702,'1985-07-04','1986-07-04'),(69976,55789,'1986-07-04','1987-07-04'),(69976,59538,'1987-07-04','1988-07-03'),(69976,59759,'1988-07-03','1989-07-03'),(69976,63205,'1989-07-03','1990-07-03'),(69976,66140,'1990-07-03','1991-07-03'),(69976,68013,'1991-07-03','1992-07-02'),(69976,71345,'1992-07-02','1993-07-02'),(69976,74465,'1993-07-02','1994-07-02'),(69976,74090,'1994-07-02','1995-07-02'),(69976,74652,'1995-07-02','1996-07-01'),(69976,77287,'1996-07-01','1997-07-01'),(69976,78945,'1997-07-01','1998-07-01'),(69976,80761,'1998-07-01','1999-07-01'),(69976,80304,'1999-07-01','2000-06-30'),(69976,80532,'2000-06-30','2001-06-30'),(69976,80575,'2001-06-30','2002-06-30'),(69976,83101,'2002-06-30','9999-01-01'),(69977,40000,'1991-02-17','1992-02-17'),(69977,43668,'1992-02-17','1993-02-16'),(69977,43597,'1993-02-16','1994-02-16'),(69977,47048,'1994-02-16','1995-02-16'),(69977,47673,'1995-02-16','1996-02-16'),(69977,51348,'1996-02-16','1997-02-15'),(69977,54531,'1997-02-15','1998-02-15'),(69977,54090,'1998-02-15','1999-02-15'),(69977,57192,'1999-02-15','2000-02-15'),(69977,60902,'2000-02-15','2001-02-14'),(69977,63451,'2001-02-14','2002-02-14'),(69977,63371,'2002-02-14','9999-01-01'),(69978,54006,'1986-04-06','1987-04-06'),(69978,54906,'1987-04-06','1988-04-05'),(69978,56093,'1988-04-05','1989-04-05'),(69978,57700,'1989-04-05','1990-04-05'),(69978,57793,'1990-04-05','1991-04-05'),(69978,58758,'1991-04-05','1992-04-04'),(69978,59794,'1992-04-04','1993-04-04'),(69978,62933,'1993-04-04','1994-04-04'),(69978,66863,'1994-04-04','1995-04-04'),(69978,68345,'1995-04-04','1996-04-03'),(69978,68984,'1996-04-03','1997-04-03'),(69978,73244,'1997-04-03','1998-04-03'),(69978,75555,'1998-04-03','1999-04-03'),(69978,78536,'1999-04-03','2000-04-02'),(69978,82084,'2000-04-02','2001-04-02'),(69978,85108,'2001-04-02','2002-04-02'),(69978,86779,'2002-04-02','9999-01-01'),(69979,54685,'1998-08-05','1999-08-05'),(69979,54774,'1999-08-05','2000-08-04'),(69979,54371,'2000-08-04','2001-08-04'),(69979,55033,'2001-08-04','9999-01-01'),(69980,61628,'1988-12-11','1989-12-11'),(69980,64495,'1989-12-11','1990-12-11'),(69980,66738,'1990-12-11','1991-12-11'),(69980,67909,'1991-12-11','1992-12-10'),(69980,70171,'1992-12-10','1993-12-10'),(69980,71433,'1993-12-10','1994-12-10'),(69980,73032,'1994-12-10','1995-12-10'),(69980,73233,'1995-12-10','1996-12-09'),(69980,74389,'1996-12-09','1997-12-09'),(69980,78842,'1997-12-09','1998-12-09'),(69980,81556,'1998-12-09','1999-12-09'),(69980,84472,'1999-12-09','2000-12-08'),(69980,88213,'2000-12-08','2001-12-08'),(69980,87922,'2001-12-08','9999-01-01'),(69981,40000,'1995-09-11','1996-09-10'),(69981,41296,'1996-09-10','1997-09-10'),(69981,40821,'1997-09-10','1998-02-24'),(69982,64773,'1985-04-26','1986-04-26'),(69982,66497,'1986-04-26','1987-04-26'),(69982,70529,'1987-04-26','1988-04-25'),(69982,74018,'1988-04-25','1989-04-25'),(69982,77761,'1989-04-25','1990-04-25'),(69982,80821,'1990-04-25','1991-04-25'),(69982,81534,'1991-04-25','1992-04-24'),(69982,84219,'1992-04-24','1993-04-24'),(69982,86775,'1993-04-24','1994-04-24'),(69982,87706,'1994-04-24','1995-04-24'),(69982,90124,'1995-04-24','1996-04-23'),(69982,92966,'1996-04-23','1997-04-23'),(69982,92640,'1997-04-23','1998-04-23'),(69982,94827,'1998-04-23','1999-04-23'),(69982,96936,'1999-04-23','2000-04-22'),(69982,97564,'2000-04-22','2001-04-22'),(69982,99438,'2001-04-22','2002-04-22'),(69982,102040,'2002-04-22','9999-01-01'),(69983,48055,'1999-11-28','2000-11-27'),(69983,47631,'2000-11-27','2001-11-27'),(69983,51113,'2001-11-27','2002-06-18'),(69984,55883,'1991-09-12','1992-09-11'),(69984,56754,'1992-09-11','1993-09-11'),(69984,57883,'1993-09-11','1994-09-11'),(69984,60828,'1994-09-11','1995-09-11'),(69984,62716,'1995-09-11','1996-09-10'),(69984,67079,'1996-09-10','1997-09-10'),(69984,71194,'1997-09-10','1998-09-10'),(69984,72496,'1998-09-10','1999-09-10'),(69984,74189,'1999-09-10','2000-08-12'),(69985,59511,'1991-04-12','1992-04-11'),(69985,63151,'1992-04-11','1993-04-11'),(69985,66256,'1993-04-11','1994-04-11'),(69985,67740,'1994-04-11','1995-04-11'),(69985,69090,'1995-04-11','1996-04-10'),(69985,70636,'1996-04-10','1997-04-10'),(69985,72022,'1997-04-10','1998-04-10'),(69985,76193,'1998-04-10','1999-04-10'),(69985,80484,'1999-04-10','2000-04-09'),(69985,84024,'2000-04-09','2001-04-09'),(69985,83982,'2001-04-09','2002-04-09'),(69985,85616,'2002-04-09','9999-01-01'),(69986,48924,'1988-10-26','1989-10-26'),(69986,52433,'1989-10-26','1990-10-26'),(69986,53793,'1990-10-26','1991-10-26'),(69986,56740,'1991-10-26','1992-10-25'),(69986,58638,'1992-10-25','1993-10-25'),(69986,62214,'1993-10-25','1994-10-25'),(69986,65309,'1994-10-25','1995-10-25'),(69986,66100,'1995-10-25','1996-10-24'),(69986,67694,'1996-10-24','1997-10-24'),(69986,67675,'1997-10-24','1998-10-24'),(69986,68141,'1998-10-24','1999-10-24'),(69986,69852,'1999-10-24','2000-10-23'),(69986,72366,'2000-10-23','2001-10-23'),(69986,74042,'2001-10-23','9999-01-01'),(69987,48372,'1986-10-08','1987-10-08'),(69987,52164,'1987-10-08','1988-10-07'),(69987,55241,'1988-10-07','1989-10-07'),(69987,54948,'1989-10-07','1990-10-07'),(69987,55071,'1990-10-07','1991-10-07'),(69987,57489,'1991-10-07','1992-10-06'),(69987,61779,'1992-10-06','1993-10-06'),(69987,63758,'1993-10-06','1994-10-06'),(69987,65773,'1994-10-06','1995-10-06'),(69987,69091,'1995-10-06','1996-10-05'),(69987,70805,'1996-10-05','1997-10-05'),(69987,74631,'1997-10-05','1998-10-05'),(69987,77677,'1998-10-05','1999-10-05'),(69987,80956,'1999-10-05','2000-10-04'),(69987,84938,'2000-10-04','2001-10-04'),(69987,86101,'2001-10-04','9999-01-01'),(69988,49501,'1999-09-28','2000-09-27'),(69988,51262,'2000-09-27','2001-09-27'),(69988,51516,'2001-09-27','9999-01-01'),(69989,76112,'1997-11-28','1998-11-28'),(69989,78893,'1998-11-28','1999-11-28'),(69989,80574,'1999-11-28','2000-11-27'),(69989,81150,'2000-11-27','2001-11-27'),(69989,83660,'2001-11-27','9999-01-01'),(69990,40000,'1995-02-10','1996-02-10'),(69990,39783,'1996-02-10','1997-02-09'),(69990,44088,'1997-02-09','1998-02-09'),(69990,44584,'1998-02-09','1999-02-09'),(69990,44271,'1999-02-09','2000-02-09'),(69990,44244,'2000-02-09','2001-02-08'),(69990,45277,'2001-02-08','2002-02-08'),(69990,47240,'2002-02-08','9999-01-01'),(69991,44180,'1997-02-09','1998-02-09'),(69991,47401,'1998-02-09','1999-02-09'),(69991,47455,'1999-02-09','2000-02-09'),(69991,50815,'2000-02-09','2001-02-08'),(69991,52296,'2001-02-08','2002-02-08'),(69991,56725,'2002-02-08','9999-01-01'),(69992,40000,'1987-10-09','1988-10-08'),(69992,42946,'1988-10-08','1989-10-08'),(69992,42575,'1989-10-08','1990-10-08'),(69992,44967,'1990-10-08','1991-10-08'),(69992,47080,'1991-10-08','1992-10-07'),(69992,47759,'1992-10-07','1993-10-07'),(69992,51643,'1993-10-07','1994-10-07'),(69992,54872,'1994-10-07','1995-10-07'),(69992,57694,'1995-10-07','1996-10-06'),(69992,60781,'1996-10-06','1997-10-06'),(69992,62016,'1997-10-06','1998-01-18'),(69993,92674,'2000-01-25','2001-01-24'),(69993,96259,'2001-01-24','2002-01-24'),(69993,96938,'2002-01-24','9999-01-01'),(69994,40000,'1987-09-19','1988-09-18'),(69994,43862,'1988-09-18','1989-09-18'),(69994,48198,'1989-09-18','1990-09-18'),(69994,48490,'1990-09-18','1991-09-18'),(69994,48804,'1991-09-18','1992-09-17'),(69994,52215,'1992-09-17','1993-09-17'),(69994,52467,'1993-09-17','1994-09-17'),(69994,53534,'1994-09-17','1995-09-17'),(69994,54068,'1995-09-17','1996-09-16'),(69994,53964,'1996-09-16','1997-09-16'),(69994,55923,'1997-09-16','1998-09-16'),(69994,59358,'1998-09-16','1999-09-16'),(69994,62644,'1999-09-16','2000-09-15'),(69994,63254,'2000-09-15','2001-09-15'),(69994,66948,'2001-09-15','9999-01-01'),(69995,40000,'1995-08-04','1996-08-03'),(69995,43873,'1996-08-03','1997-08-03'),(69995,45778,'1997-08-03','1998-08-03'),(69995,46302,'1998-08-03','1999-08-03'),(69995,45918,'1999-08-03','2000-08-02'),(69995,46569,'2000-08-02','2001-08-02'),(69995,46382,'2001-08-02','9999-01-01'),(69996,40000,'1994-09-10','1995-09-10'),(69996,43455,'1995-09-10','1996-09-09'),(69996,44016,'1996-09-09','1997-09-09'),(69996,47777,'1997-09-09','1998-09-09'),(69996,48436,'1998-09-09','1999-09-09'),(69996,52216,'1999-09-09','2000-09-08'),(69996,56459,'2000-09-08','2001-09-08'),(69996,58107,'2001-09-08','9999-01-01'),(69997,43253,'1986-12-09','1987-12-09'),(69997,46587,'1987-12-09','1988-12-08'),(69997,49669,'1988-12-08','1989-12-08'),(69997,49507,'1989-12-08','1990-12-08'),(69997,51734,'1990-12-08','1991-12-08'),(69997,52156,'1991-12-08','1992-12-07'),(69997,53538,'1992-12-07','1993-12-07'),(69997,57339,'1993-12-07','1994-12-07'),(69997,57115,'1994-12-07','1995-12-07'),(69997,58554,'1995-12-07','1996-12-06'),(69997,60408,'1996-12-06','1997-12-06'),(69997,60090,'1997-12-06','1998-12-06'),(69997,59970,'1998-12-06','1999-12-06'),(69997,62601,'1999-12-06','2000-12-05'),(69997,63674,'2000-12-05','2001-12-05'),(69997,64554,'2001-12-05','9999-01-01'),(69998,40000,'1985-10-04','1986-10-04'),(69998,41542,'1986-10-04','1987-10-04'),(69998,44750,'1987-10-04','1988-10-03'),(69998,48572,'1988-10-03','1989-10-03'),(69998,50122,'1989-10-03','1990-10-03'),(69998,54077,'1990-10-03','1991-10-03'),(69998,57683,'1991-10-03','1992-10-02'),(69998,60194,'1992-10-02','1993-10-02'),(69998,62540,'1993-10-02','1994-10-02'),(69998,62698,'1994-10-02','1995-10-02'),(69998,62533,'1995-10-02','1996-10-01'),(69998,63548,'1996-10-01','1997-10-01'),(69998,67815,'1997-10-01','1998-10-01'),(69998,68870,'1998-10-01','1999-10-01'),(69998,72826,'1999-10-01','2000-09-30'),(69998,74402,'2000-09-30','2001-09-30'),(69998,75065,'2001-09-30','9999-01-01'),(69999,66931,'1992-04-09','1993-04-09'),(69999,67706,'1993-04-09','1994-04-09'),(69999,72192,'1994-04-09','1995-04-09'),(69999,73223,'1995-04-09','1996-04-08'),(69999,77563,'1996-04-08','1997-04-08'),(69999,80946,'1997-04-08','1998-04-08'),(69999,82876,'1998-04-08','1999-04-08'),(69999,87067,'1999-04-08','2000-04-07'),(69999,90887,'2000-04-07','2001-04-07'),(69999,92245,'2001-04-07','2002-04-06'),(69999,95827,'2002-04-06','9999-01-01'),(70000,52838,'1990-03-16','1991-03-16'),(70000,55534,'1991-03-16','1992-03-15'),(70000,55550,'1992-03-15','1993-03-15'),(70000,58575,'1993-03-15','1994-03-15'),(70000,62095,'1994-03-15','1995-03-15'),(70000,64140,'1995-03-15','1996-03-14'),(70000,66105,'1996-03-14','1997-03-14'),(70000,70453,'1997-03-14','1998-03-14'),(70000,73444,'1998-03-14','1999-03-14'),(70000,76193,'1999-03-14','2000-03-13'),(70000,79042,'2000-03-13','2001-03-13'),(70000,79159,'2001-03-13','2002-03-13'),(70000,82561,'2002-03-13','9999-01-01'),(70001,68925,'1987-06-18','1988-06-17'),(70001,72741,'1988-06-17','1989-06-17'),(70001,72906,'1989-06-17','1990-06-17'),(70001,73470,'1990-06-17','1991-06-17'),(70001,77282,'1991-06-17','1992-03-24'),(70002,41922,'1988-05-01','1989-05-01'),(70002,44733,'1989-05-01','1990-05-01'),(70002,46553,'1990-05-01','1991-05-01'),(70002,48444,'1991-05-01','1992-04-30'),(70002,50505,'1992-04-30','1993-04-30'),(70002,52268,'1993-04-30','1994-04-30'),(70002,55201,'1994-04-30','1995-04-30'),(70002,58195,'1995-04-30','1996-04-29'),(70002,61925,'1996-04-29','1997-04-29'),(70002,64053,'1997-04-29','1998-04-29'),(70002,65297,'1998-04-29','1999-04-29'),(70002,66245,'1999-04-29','2000-04-28'),(70002,66910,'2000-04-28','2001-04-28'),(70002,66695,'2001-04-28','2002-04-28'),(70002,69118,'2002-04-28','2002-07-25'),(70003,40000,'1985-04-18','1986-04-18'),(70003,44424,'1986-04-18','1987-04-18'),(70003,45548,'1987-04-18','1988-04-17'),(70003,48354,'1988-04-17','1989-04-17'),(70003,48371,'1989-04-17','1990-04-17'),(70003,50660,'1990-04-17','1991-04-17'),(70003,52193,'1991-04-17','1992-04-16'),(70003,52536,'1992-04-16','1993-04-16'),(70003,55944,'1993-04-16','1994-04-16'),(70003,60018,'1994-04-16','1995-04-16'),(70003,60425,'1995-04-16','1996-04-15'),(70003,60974,'1996-04-15','1997-04-15'),(70003,61931,'1997-04-15','1998-04-15'),(70003,61828,'1998-04-15','1999-04-15'),(70003,65102,'1999-04-15','2000-04-14'),(70003,68927,'2000-04-14','2001-04-14'),(70003,73406,'2001-04-14','2002-04-14'),(70003,73051,'2002-04-14','9999-01-01'),(70004,40000,'1985-04-15','1986-04-15'),(70004,43298,'1986-04-15','1987-04-15'),(70004,43426,'1987-04-15','1988-04-14'),(70004,43677,'1988-04-14','1989-04-14'),(70004,43622,'1989-04-14','1990-04-14'),(70004,44543,'1990-04-14','1991-04-14'),(70004,44773,'1991-04-14','1992-04-13'),(70004,45850,'1992-04-13','1993-04-13'),(70004,48353,'1993-04-13','1994-04-13'),(70004,50325,'1994-04-13','1995-04-13'),(70004,51388,'1995-04-13','1996-04-12'),(70004,54688,'1996-04-12','1997-04-12'),(70004,58593,'1997-04-12','1998-04-12'),(70004,61254,'1998-04-12','1999-04-12'),(70004,65547,'1999-04-12','2000-04-11'),(70004,67812,'2000-04-11','2001-04-11'),(70004,67671,'2001-04-11','2002-04-11'),(70004,68985,'2002-04-11','9999-01-01'),(70005,60448,'1991-06-09','1992-06-08'),(70005,60722,'1992-06-08','1993-06-08'),(70005,65176,'1993-06-08','1994-06-08'),(70005,66304,'1994-06-08','1995-06-08'),(70005,67273,'1995-06-08','1996-06-07'),(70005,68675,'1996-06-07','1997-06-07'),(70005,73058,'1997-06-07','1998-06-07'),(70005,77247,'1998-06-07','1999-06-07'),(70005,80968,'1999-06-07','2000-06-06'),(70005,80636,'2000-06-06','2001-06-06'),(70005,85071,'2001-06-06','2002-06-06'),(70005,86749,'2002-06-06','9999-01-01'),(70006,79560,'1997-12-21','1998-12-21'),(70006,81817,'1998-12-21','1999-07-12'),(70007,88756,'1993-10-29','1994-10-29'),(70007,91677,'1994-10-29','1995-10-29'),(70007,92652,'1995-10-29','1996-10-27'),(70007,93915,'1996-10-27','1997-10-27'),(70007,95077,'1997-10-27','1998-10-27'),(70007,97997,'1998-10-27','1999-10-28'),(70007,98436,'1999-10-28','2000-10-27'),(70007,99930,'2000-10-27','2001-10-27'),(70007,100269,'2001-10-27','9999-01-01'),(70008,43479,'1993-11-06','1994-11-06'),(70008,44273,'1994-11-06','1995-11-06'),(70008,43923,'1995-11-06','1996-11-05'),(70008,48420,'1996-11-05','1997-11-05'),(70008,48874,'1997-11-05','1998-11-05'),(70008,50791,'1998-11-05','1999-11-05'),(70008,51006,'1999-11-05','2000-06-05'),(70009,69876,'1992-07-29','1993-07-29'),(70009,73032,'1993-07-29','1994-07-29'),(70009,73344,'1994-07-29','1995-07-29'),(70009,75870,'1995-07-29','1996-07-28'),(70009,78617,'1996-07-28','1997-07-28'),(70009,78148,'1997-07-28','1998-07-28'),(70009,82111,'1998-07-28','1999-07-28'),(70009,81740,'1999-07-28','2000-07-27'),(70009,84347,'2000-07-27','2001-07-27'),(70009,86175,'2001-07-27','2002-07-27'),(70009,86867,'2002-07-27','9999-01-01'),(70010,62881,'1989-03-28','1990-03-28'),(70010,66797,'1990-03-28','1991-03-28'),(70010,66764,'1991-03-28','1992-03-27'),(70010,70989,'1992-03-27','1993-03-27'),(70010,75171,'1993-03-27','1994-03-27'),(70010,77527,'1994-03-27','1995-03-27'),(70010,80903,'1995-03-27','1996-03-26'),(70010,83056,'1996-03-26','1997-03-26'),(70010,85921,'1997-03-26','1998-03-26'),(70010,89084,'1998-03-26','1999-03-26'),(70010,91442,'1999-03-26','2000-03-25'),(70010,91926,'2000-03-25','2001-03-25'),(70010,93819,'2001-03-25','2002-03-25'),(70010,94463,'2002-03-25','9999-01-01'),(70011,66257,'1998-02-24','1999-02-24'),(70011,67519,'1999-02-24','2000-02-24'),(70011,70701,'2000-02-24','2001-02-23'),(70011,73902,'2001-02-23','2002-02-23'),(70011,75084,'2002-02-23','9999-01-01'),(70012,73083,'1998-09-26','1999-09-26'),(70012,76379,'1999-09-26','2000-09-25'),(70012,76985,'2000-09-25','2001-09-25'),(70012,80864,'2001-09-25','2001-11-17'),(70013,44523,'1989-04-18','1990-04-18'),(70013,48819,'1990-04-18','1991-04-18'),(70013,49430,'1991-04-18','1992-04-17'),(70013,49044,'1992-04-17','1993-04-17'),(70013,53456,'1993-04-17','1994-04-17'),(70013,57720,'1994-04-17','1995-04-17'),(70013,61098,'1995-04-17','1996-04-16'),(70013,63145,'1996-04-16','1997-04-16'),(70013,65532,'1997-04-16','1998-04-16'),(70013,68804,'1998-04-16','1999-04-16'),(70013,71850,'1999-04-16','2000-04-15'),(70013,75755,'2000-04-15','2001-04-15'),(70013,79733,'2001-04-15','2002-04-15'),(70013,81182,'2002-04-15','9999-01-01'),(70014,61802,'1993-01-24','1994-01-24'),(70014,64125,'1994-01-24','1995-01-24'),(70014,64953,'1995-01-24','1996-01-24'),(70014,64745,'1996-01-24','1997-01-23'),(70014,67166,'1997-01-23','1998-01-23'),(70014,69151,'1998-01-23','1999-01-23'),(70014,69194,'1999-01-23','2000-01-23'),(70014,72931,'2000-01-23','2001-01-22'),(70014,73129,'2001-01-22','2002-01-22'),(70014,75469,'2002-01-22','9999-01-01'),(70015,44378,'1991-07-21','1992-07-20'),(70015,44334,'1992-07-20','1993-07-20'),(70015,47511,'1993-07-20','1994-07-20'),(70015,51839,'1994-07-20','1995-07-20'),(70015,51826,'1995-07-20','1996-07-19'),(70015,52886,'1996-07-19','1997-07-19'),(70015,53832,'1997-07-19','1998-07-19'),(70015,54090,'1998-07-19','1999-07-19'),(70015,57639,'1999-07-19','2000-07-18'),(70015,58214,'2000-07-18','2001-07-18'),(70015,58009,'2001-07-18','2002-07-18'),(70015,58726,'2002-07-18','9999-01-01'),(70016,65665,'1992-06-28','1993-06-28'),(70016,65900,'1993-06-28','1994-06-28'),(70016,69448,'1994-06-28','1995-06-28'),(70016,71878,'1995-06-28','1996-06-27'),(70016,73689,'1996-06-27','1997-06-27'),(70016,77074,'1997-06-27','1998-06-27'),(70016,76824,'1998-06-27','1999-06-27'),(70016,77422,'1999-06-27','2000-06-26'),(70016,81609,'2000-06-26','2001-06-26'),(70016,81260,'2001-06-26','2002-06-26'),(70016,85016,'2002-06-26','9999-01-01'),(70017,40000,'1998-12-04','1999-12-04'),(70017,39614,'1999-12-04','2000-12-03'),(70017,39901,'2000-12-03','2001-12-03'),(70017,43019,'2001-12-03','9999-01-01'),(70018,55043,'1986-03-16','1987-03-16'),(70018,55120,'1987-03-16','1988-03-15'),(70018,55423,'1988-03-15','1988-07-08'),(70019,52460,'1999-07-20','2000-07-19'),(70019,55707,'2000-07-19','2001-07-19'),(70019,58122,'2001-07-19','2002-07-19'),(70019,59182,'2002-07-19','9999-01-01'),(70020,76576,'1992-01-02','1993-01-01'),(70020,80137,'1993-01-01','1994-01-01'),(70020,81564,'1994-01-01','1995-01-01'),(70020,82450,'1995-01-01','1996-01-01'),(70020,84976,'1996-01-01','1996-12-31'),(70020,88690,'1996-12-31','1997-12-31'),(70020,88588,'1997-12-31','1998-12-31'),(70020,92509,'1998-12-31','1999-12-31'),(70020,93362,'1999-12-31','2000-12-30'),(70020,93659,'2000-12-30','2001-12-30'),(70020,95166,'2001-12-30','9999-01-01'),(70021,40644,'1991-03-09','1992-03-08'),(70021,42524,'1992-03-08','1993-03-08'),(70021,42727,'1993-03-08','1994-03-08'),(70021,46951,'1994-03-08','1995-03-08'),(70021,47197,'1995-03-08','1996-03-07'),(70021,48615,'1996-03-07','1996-06-30'),(70022,40000,'1987-07-08','1988-07-07'),(70022,40168,'1988-07-07','1989-07-07'),(70022,43226,'1989-07-07','1990-07-07'),(70022,47006,'1990-07-07','1991-07-07'),(70022,49591,'1991-07-07','1992-07-06'),(70022,51553,'1992-07-06','1993-07-06'),(70022,53296,'1993-07-06','1994-07-06'),(70022,53186,'1994-07-06','1995-07-06'),(70022,57063,'1995-07-06','1996-07-05'),(70022,57634,'1996-07-05','1997-07-05'),(70022,61883,'1997-07-05','1998-07-05'),(70022,65430,'1998-07-05','1999-07-05'),(70022,67634,'1999-07-05','2000-07-04'),(70022,68673,'2000-07-04','2001-07-04'),(70022,72147,'2001-07-04','2002-07-04'),(70022,74205,'2002-07-04','9999-01-01'),(70023,55500,'1990-03-14','1991-03-14'),(70023,55347,'1991-03-14','1992-03-13'),(70023,59472,'1992-03-13','1993-03-13'),(70023,60701,'1993-03-13','1994-03-13'),(70023,61136,'1994-03-13','1995-03-13'),(70023,61828,'1995-03-13','1996-03-12'),(70023,61943,'1996-03-12','1997-03-12'),(70023,64220,'1997-03-12','1998-03-12'),(70023,66976,'1998-03-12','1999-03-12'),(70023,70278,'1999-03-12','2000-03-11'),(70023,74773,'2000-03-11','2001-03-11'),(70023,76001,'2001-03-11','2002-03-11'),(70023,78769,'2002-03-11','9999-01-01'),(70024,62649,'1996-04-13','1997-04-13'),(70024,66655,'1997-04-13','1998-04-13'),(70024,67178,'1998-04-13','1999-04-13'),(70024,70717,'1999-04-13','2000-04-12'),(70024,74109,'2000-04-12','2001-04-12'),(70024,77882,'2001-04-12','2002-04-12'),(70024,79355,'2002-04-12','9999-01-01'),(70025,57885,'1997-02-06','1998-02-06'),(70025,59875,'1998-02-06','1999-02-06'),(70025,60014,'1999-02-06','2000-02-06'),(70025,63507,'2000-02-06','2001-02-05'),(70025,67991,'2001-02-05','2001-11-30'),(70026,87055,'1999-05-20','2000-05-19'),(70026,89859,'2000-05-19','2001-05-19'),(70026,92483,'2001-05-19','2002-05-19'),(70026,95766,'2002-05-19','9999-01-01'),(70027,68244,'1995-04-05','1996-04-03'),(70027,71718,'1996-04-03','1997-04-03'),(70027,72705,'1997-04-03','1998-04-03'),(70027,74241,'1998-04-03','1999-04-03'),(70027,76787,'1999-04-03','2000-04-03'),(70027,77359,'2000-04-03','2001-04-03'),(70027,79938,'2001-04-03','2002-04-02'),(70027,80365,'2002-04-02','9999-01-01'),(70028,90003,'1988-01-12','1989-01-10'),(70028,93828,'1989-01-10','1990-01-10'),(70028,97662,'1990-01-10','1991-01-10'),(70028,99910,'1991-01-10','1992-01-10'),(70028,102559,'1992-01-10','1993-01-09'),(70028,102492,'1993-01-09','1994-01-09'),(70028,106332,'1994-01-09','1995-01-09'),(70028,109370,'1995-01-09','1996-01-09'),(70028,112972,'1996-01-09','1997-01-08'),(70028,113419,'1997-01-08','1998-01-08'),(70028,116328,'1998-01-08','1999-01-08'),(70028,117515,'1999-01-08','2000-01-08'),(70028,119729,'2000-01-08','2001-01-07'),(70028,120164,'2001-01-07','2002-01-07'),(70028,123406,'2002-01-07','9999-01-01'),(70029,49258,'1999-11-21','2000-11-20'),(70029,51855,'2000-11-20','2001-11-20'),(70029,55089,'2001-11-20','9999-01-01'),(70030,69667,'1997-10-07','1998-10-07'),(70030,70836,'1998-10-07','1999-02-15'),(70031,42330,'1985-08-28','1986-08-28'),(70031,46663,'1986-08-28','1987-08-28'),(70031,50627,'1987-08-28','1988-08-27'),(70031,54131,'1988-08-27','1989-08-27'),(70031,53823,'1989-08-27','1990-08-27'),(70031,54162,'1990-08-27','1991-08-27'),(70031,54699,'1991-08-27','1992-08-26'),(70031,55513,'1992-08-26','1993-08-26'),(70031,56807,'1993-08-26','1994-08-26'),(70031,56746,'1994-08-26','1995-08-26'),(70031,60987,'1995-08-26','1996-08-25'),(70031,64336,'1996-08-25','1997-08-25'),(70031,65735,'1997-08-25','1998-08-25'),(70031,70135,'1998-08-25','1999-08-25'),(70031,70289,'1999-08-25','2000-08-24'),(70031,71328,'2000-08-24','2001-08-24'),(70031,72167,'2001-08-24','9999-01-01'),(70032,40000,'1987-08-25','1988-08-24'),(70032,44171,'1988-08-24','1989-08-24'),(70032,45573,'1989-08-24','1990-08-24'),(70032,47836,'1990-08-24','1991-08-24'),(70032,49085,'1991-08-24','1992-08-23'),(70032,49469,'1992-08-23','1993-08-23'),(70032,51603,'1993-08-23','1994-08-23'),(70032,52114,'1994-08-23','1995-08-23'),(70032,52262,'1995-08-23','1996-08-22'),(70032,52289,'1996-08-22','1997-08-22'),(70032,52866,'1997-08-22','1998-08-22'),(70032,53446,'1998-08-22','1999-08-22'),(70032,56717,'1999-08-22','2000-08-21'),(70032,59139,'2000-08-21','2001-08-21'),(70032,63261,'2001-08-21','9999-01-01'),(70033,55905,'1995-01-12','1996-01-12'),(70033,58722,'1996-01-12','1997-01-11'),(70033,58649,'1997-01-11','1998-01-11'),(70033,58488,'1998-01-11','1999-01-11'),(70033,59528,'1999-01-11','2000-01-11'),(70033,61217,'2000-01-11','2001-01-10'),(70033,61657,'2001-01-10','2002-01-10'),(70033,63432,'2002-01-10','9999-01-01'),(70034,40000,'1998-09-11','1999-09-11'),(70034,43661,'1999-09-11','2000-09-10'),(70034,45426,'2000-09-10','2001-09-10'),(70034,48653,'2001-09-10','9999-01-01'),(70035,49342,'1990-12-19','1991-12-19'),(70035,49774,'1991-12-19','1992-12-18'),(70035,50605,'1992-12-18','1993-12-18'),(70035,50341,'1993-12-18','1994-12-18'),(70035,53070,'1994-12-18','1995-12-18'),(70035,57478,'1995-12-18','1996-12-17'),(70035,60487,'1996-12-17','1997-12-17'),(70035,61196,'1997-12-17','1998-12-17'),(70035,64350,'1998-12-17','1999-12-17'),(70035,67829,'1999-12-17','2000-12-16'),(70035,69494,'2000-12-16','2001-05-28'),(70036,40000,'1987-08-17','1988-08-16'),(70036,40405,'1988-08-16','1989-08-16'),(70036,42391,'1989-08-16','1990-08-16'),(70036,42011,'1990-08-16','1991-08-16'),(70036,42491,'1991-08-16','1992-08-15'),(70036,44745,'1992-08-15','1993-08-15'),(70036,46061,'1993-08-15','1994-08-15'),(70036,49140,'1994-08-15','1995-08-15'),(70036,53610,'1995-08-15','1996-08-14'),(70036,53263,'1996-08-14','1997-08-14'),(70036,57530,'1997-08-14','1998-08-14'),(70036,59943,'1998-08-14','1999-08-14'),(70036,64266,'1999-08-14','2000-08-13'),(70036,68053,'2000-08-13','2001-08-13'),(70036,71334,'2001-08-13','9999-01-01'),(70037,40000,'1997-06-22','1998-06-22'),(70037,43887,'1998-06-22','1999-06-22'),(70037,46029,'1999-06-22','2000-01-11'),(70038,71091,'1987-02-14','1988-02-14'),(70038,72583,'1988-02-14','1989-02-13'),(70038,74122,'1989-02-13','1990-02-13'),(70038,77633,'1990-02-13','1991-02-13'),(70038,78938,'1991-02-13','1992-02-13'),(70038,79551,'1992-02-13','1993-02-12'),(70038,83113,'1993-02-12','1994-02-12'),(70038,87436,'1994-02-12','1995-02-12'),(70038,89766,'1995-02-12','1996-02-12'),(70038,91965,'1996-02-12','1997-02-11'),(70038,92865,'1997-02-11','1998-02-11'),(70038,95072,'1998-02-11','1999-02-11'),(70038,98554,'1999-02-11','2000-02-11'),(70038,98192,'2000-02-11','2001-02-10'),(70038,102093,'2001-02-10','2002-02-10'),(70038,102761,'2002-02-10','9999-01-01'),(70039,40000,'1991-08-04','1992-08-03'),(70039,44358,'1992-08-03','1993-08-03'),(70039,43914,'1993-08-03','1994-08-03'),(70039,44597,'1994-08-03','1995-08-03'),(70039,48080,'1995-08-03','1996-08-02'),(70039,50919,'1996-08-02','1997-08-02'),(70039,53801,'1997-08-02','1998-08-02'),(70039,53676,'1998-08-02','1999-08-02'),(70039,57787,'1999-08-02','2000-08-01'),(70039,58378,'2000-08-01','2001-08-01'),(70039,60372,'2001-08-01','2002-08-01'),(70039,64495,'2002-08-01','9999-01-01'),(70040,40000,'1985-12-07','1986-12-07'),(70040,42043,'1986-12-07','1987-12-07'),(70040,41830,'1987-12-07','1988-12-06'),(70040,43111,'1988-12-06','1989-12-06'),(70040,45197,'1989-12-06','1990-12-06'),(70040,49220,'1990-12-06','1991-12-06'),(70040,53064,'1991-12-06','1992-12-05'),(70040,56807,'1992-12-05','1993-12-05'),(70040,59258,'1993-12-05','1994-12-05'),(70040,61486,'1994-12-05','1995-12-05'),(70040,64184,'1995-12-05','1996-12-04'),(70040,64709,'1996-12-04','1997-12-04'),(70040,69165,'1997-12-04','1998-12-04'),(70040,71198,'1998-12-04','1999-12-04'),(70040,74864,'1999-12-04','2000-12-03'),(70040,78218,'2000-12-03','2001-12-03'),(70040,78807,'2001-12-03','9999-01-01'),(70041,57773,'1994-10-06','1995-10-06'),(70041,61722,'1995-10-06','1996-10-05'),(70041,63662,'1996-10-05','1997-10-05'),(70041,65589,'1997-10-05','1998-10-05'),(70041,68991,'1998-10-05','1999-10-05'),(70041,71681,'1999-10-05','2000-10-04'),(70041,72247,'2000-10-04','2001-10-04'),(70041,76466,'2001-10-04','9999-01-01'),(70042,65514,'1996-02-18','1997-02-17'),(70042,65325,'1997-02-17','1998-02-17'),(70042,66416,'1998-02-17','1999-02-17'),(70042,69558,'1999-02-17','2000-02-17'),(70042,72100,'2000-02-17','2001-02-16'),(70042,75013,'2001-02-16','2002-02-16'),(70042,77784,'2002-02-16','9999-01-01'),(70043,45373,'1993-12-17','1994-12-17'),(70043,48903,'1994-12-17','1995-12-17'),(70043,50830,'1995-12-17','1996-12-16'),(70043,53871,'1996-12-16','1997-12-16'),(70043,53917,'1997-12-16','1998-12-16'),(70043,54523,'1998-12-16','1999-12-16'),(70043,54580,'1999-12-16','2000-05-31'),(70044,64300,'1994-03-15','1995-03-15'),(70044,66079,'1995-03-15','1996-03-14'),(70044,68609,'1996-03-14','1997-03-14'),(70044,71013,'1997-03-14','1998-03-14'),(70044,70611,'1998-03-14','1999-03-14'),(70044,70268,'1999-03-14','2000-03-13'),(70044,72591,'2000-03-13','2001-03-13'),(70044,75701,'2001-03-13','2002-03-13'),(70044,79852,'2002-03-13','9999-01-01'),(70045,44808,'1996-02-06','1997-02-05'),(70045,45328,'1997-02-05','1998-02-05'),(70045,48771,'1998-02-05','1999-02-05'),(70045,51737,'1999-02-05','2000-02-05'),(70045,55276,'2000-02-05','2001-02-04'),(70045,58247,'2001-02-04','2002-02-04'),(70045,59624,'2002-02-04','9999-01-01'),(70046,40000,'1995-05-19','1996-05-18'),(70046,40538,'1996-05-18','1997-05-18'),(70046,42881,'1997-05-18','1998-05-18'),(70046,44640,'1998-05-18','1999-05-18'),(70046,47888,'1999-05-18','2000-05-17'),(70046,51681,'2000-05-17','2001-05-17'),(70046,54519,'2001-05-17','2002-05-17'),(70046,54285,'2002-05-17','9999-01-01'),(70047,40000,'1988-04-24','1989-04-24'),(70047,40117,'1989-04-24','1990-04-24'),(70047,41167,'1990-04-24','1991-04-24'),(70047,40726,'1991-04-24','1992-04-23'),(70047,44796,'1992-04-23','1993-04-23'),(70047,45131,'1993-04-23','1994-04-23'),(70047,45361,'1994-04-23','1995-04-23'),(70047,48123,'1995-04-23','1996-04-22'),(70047,50649,'1996-04-22','1997-04-22'),(70047,52403,'1997-04-22','1998-04-22'),(70047,52151,'1998-04-22','1999-04-22'),(70047,54044,'1999-04-22','2000-04-21'),(70047,54629,'2000-04-21','2001-04-21'),(70047,55401,'2001-04-21','2002-04-21'),(70047,57452,'2002-04-21','9999-01-01'),(70048,40000,'1989-12-27','1990-12-27'),(70048,43081,'1990-12-27','1991-12-27'),(70048,44355,'1991-12-27','1992-12-26'),(70048,47257,'1992-12-26','1993-12-26'),(70048,48307,'1993-12-26','1994-12-26'),(70048,49626,'1994-12-26','1995-12-26'),(70048,49468,'1995-12-26','1996-12-25'),(70048,52009,'1996-12-25','1997-12-25'),(70048,54668,'1997-12-25','1998-12-25'),(70048,58332,'1998-12-25','1999-12-25'),(70048,61477,'1999-12-25','2000-12-24'),(70048,65615,'2000-12-24','2001-12-24'),(70048,68837,'2001-12-24','9999-01-01'),(70049,69502,'1988-05-31','1989-05-31'),(70049,73833,'1989-05-31','1990-05-31'),(70049,76514,'1990-05-31','1991-05-31'),(70049,79278,'1991-05-31','1992-05-30'),(70049,83155,'1992-05-30','1993-05-30'),(70049,84122,'1993-05-30','1994-05-30'),(70049,88227,'1994-05-30','1995-05-30'),(70049,92640,'1995-05-30','1996-05-29'),(70049,92417,'1996-05-29','1997-05-29'),(70049,96173,'1997-05-29','1998-05-29'),(70049,96363,'1998-05-29','1999-05-29'),(70049,96346,'1999-05-29','2000-05-28'),(70049,98039,'2000-05-28','2001-05-28'),(70049,98326,'2001-05-28','2002-05-28'),(70049,101765,'2002-05-28','9999-01-01'),(70050,40000,'1992-08-01','1993-08-01'),(70050,42022,'1993-08-01','1994-08-01'),(70050,45721,'1994-08-01','1995-08-01'),(70050,49935,'1995-08-01','1996-07-31'),(70050,53906,'1996-07-31','1997-07-31'),(70050,53691,'1997-07-31','1998-07-31'),(70050,53214,'1998-07-31','1999-07-31'),(70050,53096,'1999-07-31','2000-07-30'),(70050,56016,'2000-07-30','2001-07-30'),(70050,57046,'2001-07-30','2002-07-30'),(70050,58750,'2002-07-30','9999-01-01'),(70051,59710,'1990-07-28','1991-07-28'),(70051,62700,'1991-07-28','1992-07-27'),(70051,63944,'1992-07-27','1993-07-27'),(70051,67277,'1993-07-27','1994-07-27'),(70051,69101,'1994-07-27','1995-07-27'),(70051,73422,'1995-07-27','1996-07-26'),(70051,77228,'1996-07-26','1997-07-26'),(70051,80575,'1997-07-26','1998-07-26'),(70051,82560,'1998-07-26','1999-07-26'),(70051,86833,'1999-07-26','2000-07-25'),(70051,90408,'2000-07-25','2001-07-25'),(70051,90003,'2001-07-25','2002-07-25'),(70051,92153,'2002-07-25','9999-01-01'),(70052,47782,'1997-05-09','1998-05-09'),(70052,48470,'1998-05-09','1999-05-09'),(70052,49504,'1999-05-09','2000-05-08'),(70052,52385,'2000-05-08','2001-05-08'),(70052,52537,'2001-05-08','2002-05-08'),(70052,53569,'2002-05-08','2002-07-14'),(70053,40000,'1996-12-28','1997-12-28'),(70053,44214,'1997-12-28','1998-12-28'),(70053,47544,'1998-12-28','1999-12-28'),(70053,48515,'1999-12-28','2000-12-27'),(70053,51006,'2000-12-27','2001-12-27'),(70053,51297,'2001-12-27','9999-01-01'),(70054,65121,'1990-08-14','1991-08-14'),(70054,69545,'1991-08-14','1992-08-13'),(70054,73879,'1992-08-13','1993-08-13'),(70054,73868,'1993-08-13','1994-08-13'),(70054,74229,'1994-08-13','1995-08-13'),(70054,76343,'1995-08-13','1996-08-12'),(70054,76191,'1996-08-12','1997-08-12'),(70054,78585,'1997-08-12','1998-08-12'),(70054,78414,'1998-08-12','1999-08-12'),(70054,79638,'1999-08-12','2000-08-11'),(70054,81263,'2000-08-11','2001-08-11'),(70054,82722,'2001-08-11','9999-01-01'),(70055,40637,'1999-05-23','2000-05-22'),(70055,43456,'2000-05-22','2001-05-22'),(70055,45445,'2001-05-22','2002-05-22'),(70055,45230,'2002-05-22','9999-01-01'),(70056,58302,'1991-05-22','1992-05-21'),(70056,59445,'1992-05-21','1993-05-21'),(70056,59621,'1993-05-21','1994-05-21'),(70056,61014,'1994-05-21','1995-05-21'),(70056,65381,'1995-05-21','1996-05-20'),(70056,67386,'1996-05-20','1997-05-20'),(70056,69255,'1997-05-20','1998-05-20'),(70056,71755,'1998-05-20','1999-05-20'),(70056,74602,'1999-05-20','2000-05-19'),(70056,75888,'2000-05-19','2001-05-19'),(70056,77040,'2001-05-19','2002-05-19'),(70056,76633,'2002-05-19','9999-01-01'),(70057,40000,'1999-10-05','2000-10-04'),(70057,40941,'2000-10-04','2001-10-04'),(70057,45127,'2001-10-04','9999-01-01'),(70058,45344,'1995-05-17','1996-05-16'),(70058,49669,'1996-05-16','1997-05-16'),(70058,52872,'1997-05-16','1998-05-16'),(70058,55248,'1998-05-16','1999-05-16'),(70058,55798,'1999-05-16','2000-05-15'),(70058,57607,'2000-05-15','2001-05-15'),(70058,59286,'2001-05-15','2002-05-15'),(70058,61337,'2002-05-15','9999-01-01'),(70059,53435,'1986-09-26','1987-09-26'),(70059,57296,'1987-09-26','1988-09-25'),(70059,60385,'1988-09-25','1989-09-25'),(70059,60293,'1989-09-25','1990-09-25'),(70059,63679,'1990-09-25','1991-09-25'),(70059,64695,'1991-09-25','1992-09-24'),(70059,64904,'1992-09-24','1993-09-24'),(70059,66111,'1993-09-24','1994-09-24'),(70059,65792,'1994-09-24','1995-09-24'),(70059,67592,'1995-09-24','1996-09-23'),(70059,69285,'1996-09-23','1997-09-23'),(70059,69533,'1997-09-23','1998-09-23'),(70059,70498,'1998-09-23','1999-09-23'),(70059,71906,'1999-09-23','2000-09-22'),(70059,73086,'2000-09-22','2001-09-22'),(70059,76081,'2001-09-22','9999-01-01'),(70060,75257,'1989-12-01','1990-12-01'),(70060,77475,'1990-12-01','1991-12-01'),(70060,80051,'1991-12-01','1992-11-30'),(70060,82657,'1992-11-30','1993-11-30'),(70060,87010,'1993-11-30','1994-11-30'),(70060,87784,'1994-11-30','1995-11-30'),(70060,88938,'1995-11-30','1996-11-29'),(70060,90374,'1996-11-29','1997-11-29'),(70060,90540,'1997-11-29','1998-11-29'),(70060,90954,'1998-11-29','1999-11-29'),(70060,90948,'1999-11-29','2000-11-28'),(70060,95291,'2000-11-28','2001-11-28'),(70060,97962,'2001-11-28','9999-01-01'),(70061,40000,'1990-12-04','1991-12-04'),(70061,41964,'1991-12-04','1992-12-03'),(70061,43019,'1992-12-03','1993-12-03'),(70061,45743,'1993-12-03','1994-12-03'),(70061,48081,'1994-12-03','1995-12-03'),(70061,48232,'1995-12-03','1996-04-20'),(70062,42394,'1991-04-08','1992-04-07'),(70062,41934,'1992-04-07','1993-04-07'),(70062,45544,'1993-04-07','1994-04-07'),(70062,49802,'1994-04-07','1995-04-07'),(70062,53914,'1995-04-07','1996-04-05'),(70062,55601,'1996-04-05','1997-04-05'),(70062,55468,'1997-04-05','1998-04-06'),(70062,59364,'1998-04-06','1999-04-06'),(70062,63609,'1999-04-06','2000-04-05'),(70062,63180,'2000-04-05','2001-04-05'),(70062,63220,'2001-04-05','2001-08-24'),(70063,40000,'1995-03-10','1996-03-09'),(70063,40077,'1996-03-09','1997-03-09'),(70063,41059,'1997-03-09','1998-03-09'),(70063,42950,'1998-03-09','1999-03-09'),(70063,44821,'1999-03-09','2000-03-08'),(70063,47341,'2000-03-08','2001-03-08'),(70063,49041,'2001-03-08','2002-03-08'),(70063,53304,'2002-03-08','9999-01-01'),(70064,40000,'1999-12-24','2000-10-11'),(70065,40000,'1991-08-17','1992-08-16'),(70065,42267,'1992-08-16','1993-08-16'),(70065,44378,'1993-08-16','1994-08-16'),(70065,44587,'1994-08-16','1995-08-16'),(70065,45566,'1995-08-16','1996-08-15'),(70065,46049,'1996-08-15','1997-08-15'),(70065,50432,'1997-08-15','1998-08-15'),(70065,54587,'1998-08-15','1999-08-15'),(70065,57121,'1999-08-15','2000-08-14'),(70065,57494,'2000-08-14','2001-08-14'),(70065,57814,'2001-08-14','9999-01-01'),(70066,46093,'1996-07-30','1997-07-30'),(70066,50344,'1997-07-30','1998-07-30'),(70066,54842,'1998-07-30','1999-07-30'),(70066,56673,'1999-07-30','2000-07-29'),(70066,60390,'2000-07-29','2001-07-29'),(70066,60857,'2001-07-29','2002-07-29'),(70066,64294,'2002-07-29','9999-01-01'),(70067,73206,'1992-10-16','1993-10-16'),(70067,74162,'1993-10-16','1994-10-16'),(70067,74952,'1994-10-16','1995-10-16'),(70067,79105,'1995-10-16','1996-05-20'),(70068,40000,'1992-01-19','1993-01-18'),(70068,39689,'1993-01-18','1994-01-18'),(70068,42750,'1994-01-18','1995-01-18'),(70068,43407,'1995-01-18','1996-01-18'),(70068,45044,'1996-01-18','1997-01-17'),(70068,44805,'1997-01-17','1998-01-17'),(70068,47173,'1998-01-17','1999-01-17'),(70068,46742,'1999-01-17','2000-01-17'),(70068,50735,'2000-01-17','2001-01-16'),(70068,53715,'2001-01-16','2002-01-16'),(70068,55826,'2002-01-16','9999-01-01'),(70069,40000,'1987-03-22','1988-03-21'),(70069,42533,'1988-03-21','1989-03-21'),(70069,42068,'1989-03-21','1990-03-21'),(70069,44904,'1990-03-21','1991-03-21'),(70069,48766,'1991-03-21','1992-03-20'),(70069,51794,'1992-03-20','1993-03-20'),(70069,51867,'1993-03-20','1994-03-20'),(70069,55015,'1994-03-20','1995-03-20'),(70069,55012,'1995-03-20','1996-03-19'),(70069,55077,'1996-03-19','1997-03-19'),(70069,59217,'1997-03-19','1998-03-19'),(70069,61976,'1998-03-19','1999-03-19'),(70069,65674,'1999-03-19','2000-03-18'),(70069,67460,'2000-03-18','2001-03-18'),(70069,67651,'2001-03-18','2002-03-18'),(70069,67650,'2002-03-18','9999-01-01'),(70070,48230,'1990-05-14','1991-05-14'),(70070,49516,'1991-05-14','1992-05-13'),(70070,50604,'1992-05-13','1993-05-13'),(70070,50847,'1993-05-13','1994-05-13'),(70070,50401,'1994-05-13','1995-05-13'),(70070,52845,'1995-05-13','1996-05-12'),(70070,54352,'1996-05-12','1997-05-12'),(70070,53924,'1997-05-12','1998-05-12'),(70070,53610,'1998-05-12','1999-05-12'),(70070,53237,'1999-05-12','2000-02-24'),(70071,85420,'1986-05-22','1987-05-22'),(70071,86216,'1987-05-22','1988-05-21'),(70071,87031,'1988-05-21','1989-05-21'),(70071,89025,'1989-05-21','1990-05-21'),(70071,93048,'1990-05-21','1991-05-21'),(70071,93142,'1991-05-21','1992-05-20'),(70071,94445,'1992-05-20','1993-05-20'),(70071,98469,'1993-05-20','1993-09-07'),(70072,64859,'1997-01-13','1997-10-11'),(70073,40000,'1987-12-13','1988-12-12'),(70073,41492,'1988-12-12','1989-12-12'),(70073,45109,'1989-12-12','1990-12-12'),(70073,45630,'1990-12-12','1991-12-12'),(70073,47694,'1991-12-12','1992-12-11'),(70073,50949,'1992-12-11','1993-12-11'),(70073,53073,'1993-12-11','1994-12-11'),(70073,53407,'1994-12-11','1995-12-11'),(70073,55830,'1995-12-11','1996-12-10'),(70073,58361,'1996-12-10','1997-12-10'),(70073,61553,'1997-12-10','1998-12-10'),(70073,65603,'1998-12-10','1999-12-10'),(70073,69924,'1999-12-10','2000-12-09'),(70073,69849,'2000-12-09','2001-12-09'),(70073,72380,'2001-12-09','9999-01-01'),(70074,57524,'1985-11-15','1986-11-15'),(70074,58920,'1986-11-15','1987-11-15'),(70074,60208,'1987-11-15','1988-11-14'),(70074,62372,'1988-11-14','1989-11-14'),(70074,65477,'1989-11-14','1990-11-14'),(70074,65742,'1990-11-14','1991-11-14'),(70074,66363,'1991-11-14','1992-11-13'),(70074,66999,'1992-11-13','1993-11-13'),(70074,69872,'1993-11-13','1994-11-13'),(70074,72281,'1994-11-13','1995-11-13'),(70074,74297,'1995-11-13','1996-11-12'),(70074,77628,'1996-11-12','1997-11-12'),(70074,79939,'1997-11-12','1998-11-12'),(70074,84262,'1998-11-12','1999-11-12'),(70074,86234,'1999-11-12','2000-11-11'),(70074,87208,'2000-11-11','2001-11-11'),(70074,86917,'2001-11-11','9999-01-01'),(70075,47815,'1987-05-17','1988-05-16'),(70075,49020,'1988-05-16','1989-05-16'),(70075,48964,'1989-05-16','1990-05-16'),(70075,49481,'1990-05-16','1991-05-16'),(70075,49903,'1991-05-16','1992-05-15'),(70075,51180,'1992-05-15','1993-05-15'),(70075,51664,'1993-05-15','1993-08-21'),(70076,40000,'1999-06-26','2000-06-25'),(70076,41757,'2000-06-25','2001-06-25'),(70076,42654,'2001-06-25','2002-06-25'),(70076,42326,'2002-06-25','9999-01-01'),(70077,64626,'1987-02-06','1988-02-06'),(70077,67484,'1988-02-06','1989-02-05'),(70077,67956,'1989-02-05','1990-02-05'),(70077,72234,'1990-02-05','1991-02-05'),(70077,73070,'1991-02-05','1992-02-05'),(70077,73722,'1992-02-05','1993-02-04'),(70077,78107,'1993-02-04','1994-02-04'),(70077,79973,'1994-02-04','1995-02-04'),(70077,80590,'1995-02-04','1996-02-04'),(70077,84529,'1996-02-04','1997-02-03'),(70077,85783,'1997-02-03','1998-02-03'),(70077,89277,'1998-02-03','1999-02-03'),(70077,93517,'1999-02-03','2000-02-03'),(70077,94001,'2000-02-03','2001-02-02'),(70077,95545,'2001-02-02','2002-02-02'),(70077,95707,'2002-02-02','9999-01-01'),(70078,42570,'1997-08-15','1998-08-15'),(70078,46531,'1998-08-15','1999-08-15'),(70078,46773,'1999-08-15','2000-08-14'),(70078,48265,'2000-08-14','2001-08-14'),(70078,52153,'2001-08-14','9999-01-01'),(70079,45035,'1999-02-28','2000-02-28'),(70079,45508,'2000-02-28','2001-02-27'),(70079,49695,'2001-02-27','2002-02-27'),(70079,50514,'2002-02-27','9999-01-01'),(70080,63103,'1990-02-02','1991-02-02'),(70080,65909,'1991-02-02','1992-02-02'),(70080,65992,'1992-02-02','1993-02-01'),(70080,70080,'1993-02-01','1994-02-01'),(70080,73103,'1994-02-01','1995-02-01'),(70080,77085,'1995-02-01','1996-02-01'),(70080,77342,'1996-02-01','1997-01-31'),(70080,81753,'1997-01-31','1998-01-31'),(70080,81701,'1998-01-31','1999-01-31'),(70080,83994,'1999-01-31','2000-01-31'),(70080,88382,'2000-01-31','2001-01-30'),(70080,89353,'2001-01-30','2002-01-30'),(70080,90637,'2002-01-30','9999-01-01'),(70081,40000,'1998-04-11','1999-04-11'),(70081,40991,'1999-04-11','2000-04-10'),(70081,43529,'2000-04-10','2000-12-04'),(70082,60072,'1985-06-09','1986-06-09'),(70082,63357,'1986-06-09','1987-06-09'),(70082,67125,'1987-06-09','1988-06-08'),(70082,70366,'1988-06-08','1989-06-08'),(70082,73822,'1989-06-08','1990-06-08'),(70082,77675,'1990-06-08','1991-06-08'),(70082,81786,'1991-06-08','1992-06-07'),(70082,85773,'1992-06-07','1993-06-07'),(70082,90201,'1993-06-07','1994-06-07'),(70082,92944,'1994-06-07','1995-06-07'),(70082,97036,'1995-06-07','1996-06-06'),(70082,100079,'1996-06-06','1997-06-06'),(70082,104403,'1997-06-06','1998-06-06'),(70082,104343,'1998-06-06','1999-06-06'),(70082,105185,'1999-06-06','2000-06-05'),(70082,108330,'2000-06-05','2001-06-05'),(70082,110130,'2001-06-05','2002-06-05'),(70082,110988,'2002-06-05','9999-01-01'),(70083,40000,'1989-01-05','1990-01-05'),(70083,40069,'1990-01-05','1991-01-05'),(70083,41089,'1991-01-05','1992-01-05'),(70083,40845,'1992-01-05','1993-01-04'),(70083,43182,'1993-01-04','1994-01-04'),(70083,43046,'1994-01-04','1995-01-04'),(70083,43318,'1995-01-04','1996-01-04'),(70083,47313,'1996-01-04','1997-01-03'),(70083,49514,'1997-01-03','1998-01-03'),(70083,52283,'1998-01-03','1999-01-03'),(70083,54200,'1999-01-03','2000-01-03'),(70083,57767,'2000-01-03','2001-01-02'),(70083,57925,'2001-01-02','2002-01-02'),(70083,61922,'2002-01-02','9999-01-01'),(70084,40000,'1986-12-03','1987-12-03'),(70084,42025,'1987-12-03','1988-12-02'),(70084,44377,'1988-12-02','1989-12-02'),(70084,45809,'1989-12-02','1990-12-02'),(70084,49838,'1990-12-02','1991-12-02'),(70084,50601,'1991-12-02','1992-12-01'),(70084,51953,'1992-12-01','1993-12-01'),(70084,53933,'1993-12-01','1994-12-01'),(70084,58298,'1994-12-01','1995-12-01'),(70084,61802,'1995-12-01','1996-11-30'),(70084,65321,'1996-11-30','1997-11-30'),(70084,65959,'1997-11-30','1998-11-30'),(70084,66779,'1998-11-30','1999-11-30'),(70084,69204,'1999-11-30','2000-11-29'),(70084,72379,'2000-11-29','2001-11-29'),(70084,76123,'2001-11-29','9999-01-01'),(70085,40000,'1985-11-30','1986-11-30'),(70085,39642,'1986-11-30','1987-11-30'),(70085,40772,'1987-11-30','1988-11-29'),(70085,40518,'1988-11-29','1989-11-29'),(70085,42658,'1989-11-29','1990-11-29'),(70085,45319,'1990-11-29','1991-11-29'),(70085,45696,'1991-11-29','1992-11-28'),(70085,46778,'1992-11-28','1993-11-28'),(70085,50241,'1993-11-28','1994-11-28'),(70085,54073,'1994-11-28','1995-11-28'),(70085,54088,'1995-11-28','1996-11-27'),(70085,53709,'1996-11-27','1997-11-27'),(70085,53471,'1997-11-27','1998-11-27'),(70085,54323,'1998-11-27','1999-11-27'),(70085,54825,'1999-11-27','2000-11-26'),(70085,55312,'2000-11-26','2001-11-26'),(70085,56677,'2001-11-26','9999-01-01'),(70086,40000,'1993-09-21','1994-09-21'),(70086,41945,'1994-09-21','1995-09-21'),(70086,44167,'1995-09-21','1996-01-13'),(70087,99976,'1987-07-18','1988-07-17'),(70087,103928,'1988-07-17','1989-07-17'),(70087,106729,'1989-07-17','1990-07-17'),(70087,106260,'1990-07-17','1991-07-17'),(70087,108239,'1991-07-17','1992-07-16'),(70087,109032,'1992-07-16','1993-07-16'),(70087,109347,'1993-07-16','1994-07-16'),(70087,113612,'1994-07-16','1995-07-16'),(70087,117201,'1995-07-16','1996-07-15'),(70087,119966,'1996-07-15','1997-07-15'),(70087,123154,'1997-07-15','1998-07-15'),(70087,122998,'1998-07-15','1999-07-15'),(70087,126544,'1999-07-15','2000-07-14'),(70087,128353,'2000-07-14','2001-07-14'),(70087,130995,'2001-07-14','2002-07-14'),(70087,132042,'2002-07-14','9999-01-01'),(70088,40000,'1987-04-24','1988-04-23'),(70088,43071,'1988-04-23','1989-04-23'),(70088,43674,'1989-04-23','1990-04-23'),(70088,46246,'1990-04-23','1991-04-23'),(70088,45974,'1991-04-23','1992-04-22'),(70088,45675,'1992-04-22','1993-04-22'),(70088,49479,'1993-04-22','1994-04-22'),(70088,50214,'1994-04-22','1995-04-22'),(70088,51047,'1995-04-22','1996-04-21'),(70088,50797,'1996-04-21','1997-04-21'),(70088,54401,'1997-04-21','1998-04-21'),(70088,56723,'1998-04-21','1999-04-21'),(70088,59821,'1999-04-21','2000-04-20'),(70088,62446,'2000-04-20','2001-04-20'),(70088,62729,'2001-04-20','2002-04-20'),(70088,62735,'2002-04-20','9999-01-01'),(70089,40000,'1996-02-02','1997-02-01'),(70089,41755,'1997-02-01','1998-02-01'),(70089,45699,'1998-02-01','1999-02-01'),(70089,48749,'1999-02-01','2000-02-01'),(70089,49434,'2000-02-01','2001-01-31'),(70089,52870,'2001-01-31','2002-01-31'),(70089,54771,'2002-01-31','9999-01-01'),(70090,49598,'1993-03-06','1994-03-06'),(70090,53399,'1994-03-06','1995-03-06'),(70090,57513,'1995-03-06','1996-03-05'),(70090,58999,'1996-03-05','1997-03-05'),(70090,59095,'1997-03-05','1998-03-05'),(70090,60455,'1998-03-05','1999-03-05'),(70090,63034,'1999-03-05','2000-03-04'),(70090,66098,'2000-03-04','2001-03-04'),(70090,66410,'2001-03-04','2002-03-04'),(70090,67837,'2002-03-04','9999-01-01'),(70091,54441,'1992-11-01','1993-11-01'),(70091,57958,'1993-11-01','1994-11-01'),(70091,60676,'1994-11-01','1995-11-01'),(70091,61048,'1995-11-01','1996-10-31'),(70091,63758,'1996-10-31','1997-10-31'),(70091,67532,'1997-10-31','1998-10-31'),(70091,68157,'1998-10-31','1999-10-31'),(70091,68421,'1999-10-31','2000-10-30'),(70091,71072,'2000-10-30','2001-10-30'),(70091,70844,'2001-10-30','9999-01-01'),(70092,40000,'1996-04-13','1997-04-13'),(70092,42321,'1997-04-13','1998-04-13'),(70092,46451,'1998-04-13','1999-04-13'),(70092,48219,'1999-04-13','2000-04-12'),(70092,50653,'2000-04-12','2001-04-12'),(70092,51173,'2001-04-12','2002-04-12'),(70092,52844,'2002-04-12','9999-01-01'),(70093,40000,'1987-07-24','1988-07-23'),(70093,43854,'1988-07-23','1989-07-23'),(70093,47989,'1989-07-23','1990-07-23'),(70093,51577,'1990-07-23','1991-07-23'),(70093,51273,'1991-07-23','1992-07-22'),(70093,51492,'1992-07-22','1993-07-22'),(70093,53766,'1993-07-22','1994-07-22'),(70093,58119,'1994-07-22','1995-07-22'),(70093,61412,'1995-07-22','1996-07-21'),(70093,61060,'1996-07-21','1997-07-21'),(70093,61447,'1997-07-21','1998-07-21'),(70093,63624,'1998-07-21','1999-07-21'),(70093,64747,'1999-07-21','2000-07-20'),(70093,66813,'2000-07-20','2001-07-20'),(70093,69614,'2001-07-20','2002-07-20'),(70093,70237,'2002-07-20','9999-01-01'),(70094,40000,'1999-12-29','2000-12-28'),(70094,40889,'2000-12-28','2001-05-09'),(70095,40000,'1997-03-14','1998-03-14'),(70095,42669,'1998-03-14','1999-03-14'),(70095,45615,'1999-03-14','2000-03-13'),(70095,48299,'2000-03-13','2001-03-13'),(70095,52159,'2001-03-13','2002-03-13'),(70095,52047,'2002-03-13','9999-01-01'),(70096,53155,'1998-01-01','1999-01-01'),(70096,56559,'1999-01-01','2000-01-01'),(70096,56750,'2000-01-01','2000-12-31'),(70096,58447,'2000-12-31','2001-12-31'),(70096,58128,'2001-12-31','9999-01-01'),(70097,40000,'1996-01-23','1997-01-22'),(70097,42654,'1997-01-22','1998-01-22'),(70097,46622,'1998-01-22','1999-01-22'),(70097,51113,'1999-01-22','1999-12-17'),(70098,40000,'1994-04-23','1995-04-23'),(70098,40536,'1995-04-23','1996-04-22'),(70098,44784,'1996-04-22','1997-04-22'),(70098,46100,'1997-04-22','1998-04-22'),(70098,47150,'1998-04-22','1999-04-22'),(70098,50181,'1999-04-22','2000-04-21'),(70098,54039,'2000-04-21','2001-04-21'),(70098,56664,'2001-04-21','2002-04-21'),(70098,57662,'2002-04-21','9999-01-01'),(70099,52755,'1998-05-25','1999-05-25'),(70099,52710,'1999-05-25','2000-05-24'),(70099,55949,'2000-05-24','2001-05-24'),(70099,60188,'2001-05-24','2002-05-24'),(70099,63372,'2002-05-24','9999-01-01'),(70100,51231,'1998-04-08','1999-04-08'),(70100,54061,'1999-04-08','2000-04-07'),(70100,56686,'2000-04-07','2001-01-21'),(70101,75784,'1988-02-24','1989-02-23'),(70101,76046,'1989-02-23','1990-02-23'),(70101,77241,'1990-02-23','1991-02-23'),(70101,80340,'1991-02-23','1992-02-23'),(70101,79877,'1992-02-23','1993-02-22'),(70101,81487,'1993-02-22','1994-02-22'),(70101,81035,'1994-02-22','1995-02-22'),(70101,82440,'1995-02-22','1996-02-22'),(70101,84676,'1996-02-22','1997-02-21'),(70101,86141,'1997-02-21','1998-02-21'),(70101,89418,'1998-02-21','1999-02-21'),(70101,90559,'1999-02-21','2000-02-21'),(70101,90911,'2000-02-21','2001-02-20'),(70101,93191,'2001-02-20','2002-02-20'),(70101,97324,'2002-02-20','9999-01-01'),(70102,45557,'1990-04-26','1991-04-26'),(70102,48442,'1991-04-26','1992-04-25'),(70102,51721,'1992-04-25','1993-04-25'),(70102,52313,'1993-04-25','1994-04-25'),(70102,55969,'1994-04-25','1995-04-25'),(70102,60418,'1995-04-25','1996-04-24'),(70102,64429,'1996-04-24','1997-04-24'),(70102,66640,'1997-04-24','1998-04-24'),(70102,68301,'1998-04-24','1999-04-24'),(70102,70281,'1999-04-24','2000-04-23'),(70102,72290,'2000-04-23','2001-04-23'),(70102,74100,'2001-04-23','2002-04-23'),(70102,77607,'2002-04-23','9999-01-01'),(70103,40000,'1998-08-11','1999-08-11'),(70103,41002,'1999-08-11','2000-08-10'),(70103,44554,'2000-08-10','2001-08-10'),(70103,47087,'2001-08-10','9999-01-01'),(70104,70003,'1989-07-14','1989-11-21'),(70105,40000,'1994-04-26','1995-04-26'),(70105,40664,'1995-04-26','1996-04-25'),(70105,42959,'1996-04-25','1997-04-25'),(70105,44741,'1997-04-25','1998-04-25'),(70105,47741,'1998-04-25','1999-04-25'),(70105,49439,'1999-04-25','2000-04-24'),(70105,50693,'2000-04-24','2001-04-24'),(70105,51990,'2001-04-24','2002-04-24'),(70105,53017,'2002-04-24','9999-01-01'),(70106,40000,'1995-01-06','1996-01-06'),(70106,39750,'1996-01-06','1997-01-05'),(70106,40515,'1997-01-05','1998-01-05'),(70106,44239,'1998-01-05','1999-01-05'),(70106,44667,'1999-01-05','2000-01-05'),(70106,47702,'2000-01-05','2001-01-04'),(70106,49294,'2001-01-04','2002-01-04'),(70106,50485,'2002-01-04','9999-01-01'),(70107,53722,'1998-08-17','1999-08-17'),(70107,53245,'1999-08-17','2000-08-16'),(70107,54862,'2000-08-16','2001-08-16'),(70107,55896,'2001-08-16','2001-10-08'),(70108,40250,'1999-06-06','2000-06-05'),(70108,44215,'2000-06-05','2001-06-05'),(70108,46550,'2001-06-05','2002-06-05'),(70108,48548,'2002-06-05','9999-01-01'),(70109,40000,'1994-09-10','1995-09-10'),(70109,39902,'1995-09-10','1996-09-09'),(70109,41748,'1996-09-09','1997-09-09'),(70109,42778,'1997-09-09','1998-09-09'),(70109,43392,'1998-09-09','1999-09-09'),(70109,43258,'1999-09-09','2000-09-08'),(70109,44324,'2000-09-08','2001-09-08'),(70109,45163,'2001-09-08','9999-01-01'),(70110,40000,'1990-12-15','1991-12-15'),(70110,43388,'1991-12-15','1992-12-14'),(70110,46301,'1992-12-14','1993-12-14'),(70110,45865,'1993-12-14','1994-12-14'),(70110,47428,'1994-12-14','1995-12-14'),(70110,48328,'1995-12-14','1996-12-13'),(70110,50239,'1996-12-13','1997-12-13'),(70110,53743,'1997-12-13','1998-12-13'),(70110,56519,'1998-12-13','1999-12-13'),(70110,59086,'1999-12-13','2000-12-12'),(70110,60375,'2000-12-12','2001-12-12'),(70110,62185,'2001-12-12','9999-01-01'),(70111,49424,'1996-05-14','1997-05-14'),(70111,52410,'1997-05-14','1998-05-14'),(70111,55899,'1998-05-14','1999-05-14'),(70111,60328,'1999-05-14','2000-05-13'),(70111,63650,'2000-05-13','2001-05-13'),(70111,65054,'2001-05-13','2002-05-13'),(70111,69263,'2002-05-13','9999-01-01'),(70112,59902,'1989-10-15','1990-10-15'),(70112,59579,'1990-10-15','1991-10-15'),(70112,62460,'1991-10-15','1992-10-14'),(70112,66814,'1992-10-14','1993-10-14'),(70112,68570,'1993-10-14','1994-10-14'),(70112,68349,'1994-10-14','1995-10-14'),(70112,71658,'1995-10-14','1996-10-13'),(70112,73750,'1996-10-13','1997-10-13'),(70112,73496,'1997-10-13','1998-10-13'),(70112,73665,'1998-10-13','1999-10-13'),(70112,73414,'1999-10-13','2000-10-12'),(70112,73955,'2000-10-12','2001-10-12'),(70112,75142,'2001-10-12','9999-01-01'),(70113,52508,'1989-03-26','1990-03-26'),(70113,52276,'1990-03-26','1991-03-26'),(70113,53596,'1991-03-26','1992-03-25'),(70113,54990,'1992-03-25','1993-03-25'),(70113,54928,'1993-03-25','1994-03-25'),(70113,58795,'1994-03-25','1995-03-25'),(70113,61125,'1995-03-25','1996-03-24'),(70113,64311,'1996-03-24','1997-03-24'),(70113,64726,'1997-03-24','1998-03-24'),(70113,66921,'1998-03-24','1999-03-24'),(70113,68536,'1999-03-24','2000-03-23'),(70113,68694,'2000-03-23','2001-03-23'),(70113,68913,'2001-03-23','2002-03-23'),(70113,70462,'2002-03-23','9999-01-01'),(70114,51445,'1990-10-16','1991-10-16'),(70114,55106,'1991-10-16','1992-09-15'),(70115,60301,'1998-05-27','1999-05-27'),(70115,60479,'1999-05-27','2000-05-26'),(70115,62361,'2000-05-26','2001-05-26'),(70115,63525,'2001-05-26','2002-05-26'),(70115,67830,'2002-05-26','9999-01-01'),(70116,69708,'1985-09-21','1986-09-21'),(70116,72260,'1986-09-21','1987-09-21'),(70116,75044,'1987-09-21','1988-09-20'),(70116,75634,'1988-09-20','1989-09-20'),(70116,77351,'1989-09-20','1990-09-20'),(70116,78623,'1990-09-20','1991-09-20'),(70116,80252,'1991-09-20','1992-09-19'),(70116,84246,'1992-09-19','1993-09-19'),(70116,84538,'1993-09-19','1994-09-19'),(70116,88720,'1994-09-19','1995-09-19'),(70116,89270,'1995-09-19','1996-09-18'),(70116,90910,'1996-09-18','1997-09-18'),(70116,91772,'1997-09-18','1998-09-18'),(70116,95306,'1998-09-18','1999-09-18'),(70116,99351,'1999-09-18','2000-09-17'),(70116,103187,'2000-09-17','2001-09-17'),(70116,103480,'2001-09-17','9999-01-01'),(70117,40848,'1998-05-31','1999-05-31'),(70117,44489,'1999-05-31','2000-05-30'),(70117,48942,'2000-05-30','2001-05-30'),(70117,48685,'2001-05-30','2002-05-30'),(70117,50869,'2002-05-30','9999-01-01'),(70118,54991,'1997-09-02','1998-09-02'),(70118,56671,'1998-09-02','1999-09-02'),(70118,60294,'1999-09-02','2000-09-01'),(70118,63579,'2000-09-01','2001-09-01'),(70118,66424,'2001-09-01','2001-12-06'),(70119,71836,'1990-02-20','1991-02-20'),(70119,75034,'1991-02-20','1992-02-20'),(70119,76770,'1992-02-20','1993-02-19'),(70119,77623,'1993-02-19','1994-02-19'),(70119,80799,'1994-02-19','1995-02-19'),(70119,80374,'1995-02-19','1996-02-19'),(70119,82387,'1996-02-19','1997-02-18'),(70119,82991,'1997-02-18','1998-02-18'),(70119,85352,'1998-02-18','1999-02-18'),(70119,85829,'1999-02-18','2000-02-18'),(70119,89982,'2000-02-18','2001-02-17'),(70119,90953,'2001-02-17','2002-02-17'),(70119,94478,'2002-02-17','9999-01-01'),(70120,40000,'1987-12-25','1988-12-24'),(70120,40377,'1988-12-24','1989-12-24'),(70120,40304,'1989-12-24','1990-12-24'),(70120,41687,'1990-12-24','1991-12-24'),(70120,41326,'1991-12-24','1992-12-23'),(70120,45605,'1992-12-23','1993-12-23'),(70120,46888,'1993-12-23','1994-12-23'),(70120,48231,'1994-12-23','1995-12-23'),(70120,48212,'1995-12-23','1996-12-22'),(70120,52359,'1996-12-22','1997-12-22'),(70120,52071,'1997-12-22','1998-12-22'),(70120,51775,'1998-12-22','1999-12-22'),(70120,55185,'1999-12-22','2000-12-21'),(70120,59145,'2000-12-21','2001-12-21'),(70120,59506,'2001-12-21','9999-01-01'),(70121,40000,'1989-04-07','1990-04-07'),(70121,44430,'1990-04-07','1991-04-06'),(70121,43991,'1991-04-06','1992-04-06'),(70121,46890,'1992-04-06','1993-04-06'),(70121,47495,'1993-04-06','1994-04-06'),(70121,51654,'1994-04-06','1995-04-06'),(70121,54467,'1995-04-06','1996-04-04'),(70121,57456,'1996-04-04','1997-04-04'),(70121,57758,'1997-04-04','1998-04-04'),(70121,59375,'1998-04-04','1999-04-05'),(70121,60937,'1999-04-05','2000-04-04'),(70121,65320,'2000-04-04','2001-04-04'),(70121,65339,'2001-04-04','2002-04-03'),(70121,65636,'2002-04-03','9999-01-01'),(70122,66119,'1995-08-20','1996-08-19'),(70122,67998,'1996-08-19','1997-08-19'),(70122,71583,'1997-08-19','1998-08-19'),(70122,75448,'1998-08-19','1999-08-19'),(70122,75299,'1999-08-19','2000-08-18'),(70122,75419,'2000-08-18','2001-08-18'),(70122,77543,'2001-08-18','9999-01-01'),(70123,75367,'1985-02-25','1986-02-25'),(70123,75739,'1986-02-25','1987-02-25'),(70123,78061,'1987-02-25','1988-02-25'),(70123,81482,'1988-02-25','1989-02-24'),(70123,82070,'1989-02-24','1990-02-24'),(70123,85180,'1990-02-24','1991-02-24'),(70123,85861,'1991-02-24','1992-02-24'),(70123,86181,'1992-02-24','1993-02-23'),(70123,86646,'1993-02-23','1994-02-23'),(70123,88922,'1994-02-23','1994-06-08'),(70124,40000,'1987-03-27','1988-03-26'),(70124,43147,'1988-03-26','1989-03-26'),(70124,44062,'1989-03-26','1990-03-26'),(70124,48004,'1990-03-26','1991-03-26'),(70124,47583,'1991-03-26','1992-03-25'),(70124,48983,'1992-03-25','1993-03-25'),(70124,51062,'1993-03-25','1994-03-25'),(70124,50722,'1994-03-25','1995-03-25'),(70124,51852,'1995-03-25','1996-03-24'),(70124,54969,'1996-03-24','1997-03-24'),(70124,58227,'1997-03-24','1998-03-24'),(70124,58683,'1998-03-24','1999-03-24'),(70124,60565,'1999-03-24','2000-03-23'),(70124,64806,'2000-03-23','2001-03-23'),(70124,67100,'2001-03-23','2002-03-23'),(70124,69364,'2002-03-23','9999-01-01'),(70125,65792,'1990-11-27','1991-11-27'),(70125,66227,'1991-11-27','1992-11-26'),(70125,70207,'1992-11-26','1993-11-26'),(70125,73706,'1993-11-26','1994-11-26'),(70125,75414,'1994-11-26','1995-11-26'),(70125,75032,'1995-11-26','1996-11-25'),(70125,75878,'1996-11-25','1997-11-25'),(70125,77879,'1997-11-25','1998-11-25'),(70125,81231,'1998-11-25','1999-11-25'),(70125,82591,'1999-11-25','2000-11-24'),(70125,83552,'2000-11-24','2001-11-24'),(70125,87467,'2001-11-24','9999-01-01'),(70126,63647,'1988-04-23','1989-04-23'),(70126,64917,'1989-04-23','1990-04-23'),(70126,68705,'1990-04-23','1991-04-23'),(70126,69158,'1991-04-23','1992-04-22'),(70126,70683,'1992-04-22','1993-04-22'),(70126,74019,'1993-04-22','1994-04-22'),(70126,78384,'1994-04-22','1995-04-22'),(70126,80385,'1995-04-22','1996-04-21'),(70126,81425,'1996-04-21','1997-04-21'),(70126,82047,'1997-04-21','1998-04-21'),(70126,82197,'1998-04-21','1999-04-21'),(70126,83718,'1999-04-21','2000-04-20'),(70126,86573,'2000-04-20','2001-04-20'),(70126,89966,'2001-04-20','2002-04-20'),(70126,89911,'2002-04-20','9999-01-01'),(70127,56203,'1996-06-13','1997-06-13'),(70127,60699,'1997-06-13','1998-06-13'),(70127,61220,'1998-06-13','1999-06-13'),(70127,65634,'1999-06-13','2000-06-12'),(70127,68803,'2000-06-12','2001-06-12'),(70127,71534,'2001-06-12','2002-06-12'),(70127,71286,'2002-06-12','9999-01-01'),(70128,57537,'1995-06-04','1996-06-03'),(70128,57317,'1996-06-03','1997-06-03'),(70128,59101,'1997-06-03','1998-06-03'),(70128,60221,'1998-06-03','1999-03-24'),(70129,76873,'1993-01-05','1994-01-05'),(70129,79776,'1994-01-05','1995-01-05'),(70129,81735,'1995-01-05','1996-01-05'),(70129,81247,'1996-01-05','1997-01-04'),(70129,81841,'1997-01-04','1998-01-04'),(70129,84144,'1998-01-04','1999-01-04'),(70129,83699,'1999-01-04','2000-01-04'),(70129,85565,'2000-01-04','2001-01-03'),(70129,88136,'2001-01-03','2002-01-03'),(70129,90844,'2002-01-03','9999-01-01'),(70130,42987,'1992-03-13','1993-03-13'),(70130,46110,'1993-03-13','1994-03-13'),(70130,47342,'1994-03-13','1995-03-13'),(70130,49439,'1995-03-13','1996-03-12'),(70130,53373,'1996-03-12','1997-03-12'),(70130,54837,'1997-03-12','1998-03-12'),(70130,58193,'1998-03-12','1999-03-12'),(70130,59508,'1999-03-12','2000-03-11'),(70130,63933,'2000-03-11','2001-03-11'),(70130,66908,'2001-03-11','2002-03-11'),(70130,67012,'2002-03-11','9999-01-01'),(70131,62266,'1987-08-12','1988-08-11'),(70131,64392,'1988-08-11','1989-08-11'),(70131,64483,'1989-08-11','1990-08-11'),(70131,66516,'1990-08-11','1991-08-11'),(70131,69812,'1991-08-11','1992-08-10'),(70131,71463,'1992-08-10','1993-08-10'),(70131,71737,'1993-08-10','1994-08-10'),(70131,72610,'1994-08-10','1995-08-10'),(70131,73365,'1995-08-10','1996-08-09'),(70131,74952,'1996-08-09','1997-08-09'),(70131,79062,'1997-08-09','1998-08-09'),(70131,82172,'1998-08-09','1999-08-09'),(70131,85587,'1999-08-09','2000-08-08'),(70131,88289,'2000-08-08','2001-08-08'),(70131,89147,'2001-08-08','9999-01-01'),(70132,95614,'1997-07-18','1998-07-18'),(70132,96470,'1998-07-18','1999-07-18'),(70132,98010,'1999-07-18','2000-07-17'),(70132,101463,'2000-07-17','2001-07-17'),(70132,103460,'2001-07-17','2002-07-17'),(70132,106859,'2002-07-17','9999-01-01'),(70133,67513,'1995-04-11','1996-04-10'),(70133,71111,'1996-04-10','1997-04-10'),(70133,73257,'1997-04-10','1998-04-10'),(70133,74312,'1998-04-10','1999-04-10'),(70133,75816,'1999-04-10','2000-04-09'),(70133,79138,'2000-04-09','2001-04-09'),(70133,79341,'2001-04-09','2002-04-09'),(70133,83432,'2002-04-09','9999-01-01'),(70134,40000,'1997-09-02','1998-09-02'),(70134,42741,'1998-09-02','1999-09-02'),(70134,46584,'1999-09-02','2000-09-01'),(70134,46350,'2000-09-01','2001-09-01'),(70134,46138,'2001-09-01','9999-01-01'),(70135,40000,'1999-05-11','2000-05-10'),(70135,39648,'2000-05-10','2001-05-10'),(70135,42232,'2001-05-10','2002-05-10'),(70135,44567,'2002-05-10','9999-01-01'),(70136,50933,'1986-07-16','1987-07-16'),(70136,53821,'1987-07-16','1988-07-15'),(70136,57992,'1988-07-15','1989-07-15'),(70136,59698,'1989-07-15','1990-07-15'),(70136,60872,'1990-07-15','1991-07-15'),(70136,64377,'1991-07-15','1992-07-14'),(70136,67961,'1992-07-14','1993-07-14'),(70136,69531,'1993-07-14','1994-07-14'),(70136,73456,'1994-07-14','1995-07-14'),(70136,75932,'1995-07-14','1996-07-13'),(70136,75935,'1996-07-13','1997-07-13'),(70136,79529,'1997-07-13','1998-07-13'),(70136,82793,'1998-07-13','1999-07-13'),(70136,82302,'1999-07-13','2000-07-12'),(70136,84979,'2000-07-12','2001-07-12'),(70136,89319,'2001-07-12','2002-07-12'),(70136,91760,'2002-07-12','9999-01-01'),(70137,40000,'1990-05-13','1991-05-13'),(70137,41337,'1991-05-13','1992-05-12'),(70137,45832,'1992-05-12','1992-08-18'),(70138,40000,'1996-08-14','1997-08-14'),(70138,44405,'1997-08-14','1998-08-14'),(70138,48649,'1998-08-14','1999-08-14'),(70138,50133,'1999-08-14','2000-08-13'),(70138,51642,'2000-08-13','2001-08-13'),(70138,55603,'2001-08-13','9999-01-01'),(70139,40000,'1987-07-28','1988-07-27'),(70139,41262,'1988-07-27','1989-07-27'),(70139,42773,'1989-07-27','1990-07-27'),(70139,44601,'1990-07-27','1991-07-27'),(70139,45955,'1991-07-27','1992-07-26'),(70139,48275,'1992-07-26','1993-07-26'),(70139,49118,'1993-07-26','1994-07-26'),(70139,52072,'1994-07-26','1995-07-26'),(70139,54295,'1995-07-26','1996-07-25'),(70139,53906,'1996-07-25','1997-07-25'),(70139,57239,'1997-07-25','1998-07-25'),(70139,61682,'1998-07-25','1999-07-25'),(70139,65690,'1999-07-25','2000-07-24'),(70139,69058,'2000-07-24','2001-07-24'),(70139,72807,'2001-07-24','2002-07-24'),(70139,73648,'2002-07-24','9999-01-01'),(70140,40000,'1994-12-12','1995-12-12'),(70140,39570,'1995-12-12','1996-12-11'),(70140,40434,'1996-12-11','1997-12-11'),(70140,41706,'1997-12-11','1998-12-11'),(70140,44694,'1998-12-11','1999-12-11'),(70140,48546,'1999-12-11','2000-12-10'),(70140,52725,'2000-12-10','2001-12-10'),(70140,52655,'2001-12-10','9999-01-01'),(70141,41391,'1997-12-31','1998-12-31'),(70141,45468,'1998-12-31','1999-12-31'),(70141,49658,'1999-12-31','2000-12-30'),(70141,51087,'2000-12-30','2001-12-30'),(70141,53655,'2001-12-30','9999-01-01'),(70142,40000,'1985-06-06','1986-06-06'),(70142,40417,'1986-06-06','1987-06-06'),(70142,43340,'1987-06-06','1988-06-05'),(70142,47435,'1988-06-05','1989-06-05'),(70142,48089,'1989-06-05','1990-06-05'),(70142,48484,'1990-06-05','1991-06-05'),(70142,48877,'1991-06-05','1992-06-04'),(70142,52552,'1992-06-04','1993-06-04'),(70142,54239,'1993-06-04','1994-06-04'),(70142,58226,'1994-06-04','1995-06-04'),(70142,60541,'1995-06-04','1996-06-03'),(70142,64686,'1996-06-03','1997-06-03'),(70142,69153,'1997-06-03','1998-06-03'),(70142,73263,'1998-06-03','1999-06-03'),(70142,76018,'1999-06-03','2000-06-02'),(70142,78609,'2000-06-02','2001-06-02'),(70142,78422,'2001-06-02','2002-06-02'),(70142,78602,'2002-06-02','9999-01-01'),(70143,61565,'1986-09-11','1987-09-11'),(70143,64182,'1987-09-11','1988-09-10'),(70143,68157,'1988-09-10','1989-09-10'),(70143,68721,'1989-09-10','1990-09-10'),(70143,72260,'1990-09-10','1991-09-10'),(70143,75931,'1991-09-10','1992-09-09'),(70143,78082,'1992-09-09','1993-09-09'),(70143,77962,'1993-09-09','1994-09-09'),(70143,81795,'1994-09-09','1995-09-09'),(70143,81361,'1995-09-09','1996-09-08'),(70143,84556,'1996-09-08','1997-09-08'),(70143,85465,'1997-09-08','1998-09-08'),(70143,85423,'1998-09-08','1999-09-08'),(70143,88677,'1999-09-08','2000-09-07'),(70143,92259,'2000-09-07','2001-09-07'),(70143,96126,'2001-09-07','9999-01-01'),(70144,48856,'1999-04-01','2000-03-31'),(70144,52834,'2000-03-31','2001-03-31'),(70144,57313,'2001-03-31','2002-03-31'),(70144,57257,'2002-03-31','9999-01-01'),(70145,68377,'1992-06-13','1993-06-13'),(70145,71837,'1993-06-13','1994-06-13'),(70145,73102,'1994-06-13','1995-06-13'),(70145,74850,'1995-06-13','1996-02-22'),(70146,40000,'1985-07-19','1986-07-19'),(70146,44006,'1986-07-19','1987-07-19'),(70146,44365,'1987-07-19','1988-07-18'),(70146,44531,'1988-07-18','1989-07-18'),(70146,44799,'1989-07-18','1990-07-18'),(70146,45566,'1990-07-18','1991-07-18'),(70146,45688,'1991-07-18','1992-07-17'),(70146,45415,'1992-07-17','1993-07-17'),(70146,46312,'1993-07-17','1994-07-17'),(70146,46456,'1994-07-17','1995-07-17'),(70146,48052,'1995-07-17','1996-07-16'),(70146,52355,'1996-07-16','1997-07-16'),(70146,52421,'1997-07-16','1998-07-16'),(70146,54563,'1998-07-16','1999-07-16'),(70146,58834,'1999-07-16','2000-07-15'),(70146,63301,'2000-07-15','2001-07-15'),(70146,65230,'2001-07-15','2002-07-15'),(70146,68271,'2002-07-15','9999-01-01'),(70147,64350,'1993-04-01','1994-04-01'),(70147,64874,'1994-04-01','1995-04-01'),(70147,69125,'1995-04-01','1996-03-31'),(70147,70932,'1996-03-31','1997-03-31'),(70147,71155,'1997-03-31','1998-03-31'),(70147,75152,'1998-03-31','1999-03-31'),(70147,75726,'1999-03-31','2000-03-30'),(70147,79808,'2000-03-30','2000-04-30'),(70148,78657,'1986-06-10','1987-06-10'),(70148,79708,'1987-06-10','1988-06-09'),(70148,79258,'1988-06-09','1989-06-09'),(70148,81000,'1989-06-09','1990-06-09'),(70148,84254,'1990-06-09','1991-06-09'),(70148,85903,'1991-06-09','1992-06-08'),(70148,89295,'1992-06-08','1993-06-08'),(70148,92281,'1993-06-08','1994-06-08'),(70148,96148,'1994-06-08','1995-06-08'),(70148,100637,'1995-06-08','1996-06-07'),(70148,104658,'1996-06-07','1997-06-07'),(70148,107992,'1997-06-07','1998-06-07'),(70148,111323,'1998-06-07','1999-06-07'),(70148,115811,'1999-06-07','2000-06-06'),(70148,116333,'2000-06-06','2001-06-06'),(70148,115879,'2001-06-06','2002-06-06'),(70148,117349,'2002-06-06','9999-01-01'),(70149,50631,'1986-02-03','1987-02-03'),(70149,52320,'1987-02-03','1988-02-03'),(70149,51978,'1988-02-03','1989-02-02'),(70149,56443,'1989-02-02','1990-02-02'),(70149,58220,'1990-02-02','1991-02-02'),(70149,57872,'1991-02-02','1992-02-02'),(70149,59801,'1992-02-02','1993-02-01'),(70149,63669,'1993-02-01','1994-02-01'),(70149,65645,'1994-02-01','1995-02-01'),(70149,68078,'1995-02-01','1996-02-01'),(70149,72490,'1996-02-01','1997-01-31'),(70149,75350,'1997-01-31','1998-01-31'),(70149,75775,'1998-01-31','1999-01-31'),(70149,80143,'1999-01-31','2000-01-31'),(70149,79945,'2000-01-31','2001-01-30'),(70149,79848,'2001-01-30','2002-01-30'),(70149,80200,'2002-01-30','9999-01-01'),(70150,71599,'1996-05-12','1997-05-12'),(70150,72519,'1997-05-12','1998-05-12'),(70150,74037,'1998-05-12','1999-05-12'),(70150,77839,'1999-05-12','2000-05-11'),(70150,78510,'2000-05-11','2001-05-11'),(70150,79044,'2001-05-11','2002-05-11'),(70150,83181,'2002-05-11','9999-01-01'),(70151,40000,'1992-05-26','1993-05-26'),(70151,41373,'1993-05-26','1994-05-26'),(70151,41723,'1994-05-26','1995-05-26'),(70151,43498,'1995-05-26','1996-05-25'),(70151,45189,'1996-05-25','1997-05-25'),(70151,46247,'1997-05-25','1998-05-25'),(70151,49172,'1998-05-25','1999-05-25'),(70151,51213,'1999-05-25','2000-05-24'),(70151,54764,'2000-05-24','2001-05-24'),(70151,55198,'2001-05-24','2002-05-24'),(70151,58960,'2002-05-24','9999-01-01'),(70152,40000,'1987-07-19','1988-07-18'),(70152,43769,'1988-07-18','1989-07-18'),(70152,47521,'1989-07-18','1990-07-18'),(70152,50974,'1990-07-18','1991-07-18'),(70152,51068,'1991-07-18','1992-07-17'),(70152,52461,'1992-07-17','1993-07-17'),(70152,52031,'1993-07-17','1994-07-17'),(70152,53263,'1994-07-17','1995-07-17'),(70152,55973,'1995-07-17','1996-07-16'),(70152,58213,'1996-07-16','1997-07-16'),(70152,62335,'1997-07-16','1998-07-16'),(70152,65722,'1998-07-16','1999-07-16'),(70152,69117,'1999-07-16','2000-07-15'),(70152,71337,'2000-07-15','2001-07-15'),(70152,71866,'2001-07-15','2002-07-15'),(70152,72123,'2002-07-15','9999-01-01'),(70153,41024,'1996-11-07','1997-11-07'),(70153,44898,'1997-11-07','1998-11-07'),(70153,47291,'1998-11-07','1999-11-07'),(70153,49250,'1999-11-07','2000-11-06'),(70153,49048,'2000-11-06','2001-11-06'),(70153,49109,'2001-11-06','9999-01-01'),(70154,50887,'1991-09-03','1992-09-02'),(70154,51371,'1992-09-02','1993-09-02'),(70154,53810,'1993-09-02','1994-09-02'),(70154,55422,'1994-09-02','1995-09-02'),(70154,55293,'1995-09-02','1996-09-01'),(70154,57243,'1996-09-01','1997-09-01'),(70154,60158,'1997-09-01','1998-09-01'),(70154,64500,'1998-09-01','1999-09-01'),(70154,68229,'1999-09-01','2000-08-31'),(70154,71731,'2000-08-31','2001-08-31'),(70154,72169,'2001-08-31','9999-01-01'),(70155,49590,'1986-08-24','1987-08-24'),(70155,51203,'1987-08-24','1988-08-23'),(70155,55366,'1988-08-23','1989-08-23'),(70155,58228,'1989-08-23','1990-08-23'),(70155,58967,'1990-08-23','1991-08-23'),(70155,59794,'1991-08-23','1992-08-22'),(70155,59353,'1992-08-22','1993-08-22'),(70155,61438,'1993-08-22','1994-08-22'),(70155,62115,'1994-08-22','1995-08-22'),(70155,65472,'1995-08-22','1996-08-21'),(70155,67694,'1996-08-21','1997-08-21'),(70155,70723,'1997-08-21','1998-08-21'),(70155,72958,'1998-08-21','1999-08-21'),(70155,77090,'1999-08-21','2000-08-20'),(70155,79497,'2000-08-20','2001-08-20'),(70155,81882,'2001-08-20','9999-01-01'),(70156,51731,'1999-04-07','1999-09-25'),(70157,81494,'1997-11-09','1998-11-09'),(70157,85273,'1998-11-09','1999-11-09'),(70157,88419,'1999-11-09','2000-11-08'),(70157,91253,'2000-11-08','2001-11-08'),(70157,91490,'2001-11-08','9999-01-01'),(70158,41058,'1991-02-28','1992-02-28'),(70158,43358,'1992-02-28','1993-02-27'),(70158,44542,'1993-02-27','1994-02-27'),(70158,47104,'1994-02-27','1995-02-27'),(70158,47399,'1995-02-27','1996-02-27'),(70158,49605,'1996-02-27','1997-02-26'),(70158,51540,'1997-02-26','1998-02-26'),(70158,51276,'1998-02-26','1999-02-26'),(70158,53055,'1999-02-26','2000-02-26'),(70158,55091,'2000-02-26','2001-02-25'),(70158,57800,'2001-02-25','2002-02-25'),(70158,57697,'2002-02-25','9999-01-01'),(70159,50275,'1994-03-07','1995-03-07'),(70159,52733,'1995-03-07','1996-03-06'),(70159,52899,'1996-03-06','1997-03-06'),(70159,54062,'1997-03-06','1998-03-06'),(70159,54089,'1998-03-06','1999-03-06'),(70159,58539,'1999-03-06','2000-03-05'),(70159,62698,'2000-03-05','2001-03-05'),(70159,63516,'2001-03-05','2002-03-05'),(70159,66958,'2002-03-05','9999-01-01'),(70160,94693,'1997-10-25','1998-10-25'),(70160,98942,'1998-10-25','1999-10-25'),(70160,99861,'1999-10-25','2000-10-24'),(70160,103506,'2000-10-24','2001-10-24'),(70160,105493,'2001-10-24','9999-01-01'),(70161,62897,'1993-03-04','1994-03-04'),(70161,63788,'1994-03-04','1995-03-04'),(70161,65020,'1995-03-04','1996-03-03'),(70161,68692,'1996-03-03','1997-03-03'),(70161,68393,'1997-03-03','1998-03-03'),(70161,69671,'1998-03-03','1999-03-03'),(70161,72261,'1999-03-03','2000-03-02'),(70161,73658,'2000-03-02','2001-03-02'),(70161,74943,'2001-03-02','2002-03-02'),(70161,79423,'2002-03-02','9999-01-01'),(70162,46920,'1987-09-30','1988-09-29'),(70162,50325,'1988-09-29','1989-09-29'),(70162,50080,'1989-09-29','1990-09-29'),(70162,54350,'1990-09-29','1991-09-29'),(70162,56621,'1991-09-29','1992-09-28'),(70162,56483,'1992-09-28','1993-09-28'),(70162,60033,'1993-09-28','1994-09-28'),(70162,60730,'1994-09-28','1995-09-28'),(70162,61946,'1995-09-28','1996-09-27'),(70162,65649,'1996-09-27','1997-09-27'),(70162,66177,'1997-09-27','1998-09-27'),(70162,68712,'1998-09-27','1999-09-27'),(70162,71120,'1999-09-27','2000-09-26'),(70162,71271,'2000-09-26','2001-09-26'),(70162,75017,'2001-09-26','9999-01-01'),(70163,40000,'1985-12-24','1986-12-24'),(70163,39797,'1986-12-24','1987-12-24'),(70163,43135,'1987-12-24','1988-12-23'),(70163,43196,'1988-12-23','1989-12-23'),(70163,44672,'1989-12-23','1990-12-23'),(70163,46189,'1990-12-23','1991-12-23'),(70163,48626,'1991-12-23','1992-12-22'),(70163,52756,'1992-12-22','1993-12-22'),(70163,55410,'1993-12-22','1994-12-22'),(70163,57704,'1994-12-22','1995-12-22'),(70163,58285,'1995-12-22','1996-12-21'),(70163,57910,'1996-12-21','1997-12-21'),(70163,60728,'1997-12-21','1998-12-21'),(70163,61896,'1998-12-21','1999-12-21'),(70163,62047,'1999-12-21','2000-12-20'),(70163,63779,'2000-12-20','2001-12-20'),(70163,66289,'2001-12-20','9999-01-01'),(70164,52833,'1993-05-20','1994-05-20'),(70164,52738,'1994-05-20','1995-05-20'),(70164,54083,'1995-05-20','1996-05-19'),(70164,56106,'1996-05-19','1997-05-19'),(70164,58519,'1997-05-19','1998-05-19'),(70164,58164,'1998-05-19','1999-05-19'),(70164,60241,'1999-05-19','2000-05-18'),(70164,61201,'2000-05-18','2001-05-18'),(70164,63018,'2001-05-18','2002-05-18'),(70164,66019,'2002-05-18','9999-01-01'),(70165,93744,'1994-04-17','1995-04-17'),(70165,95902,'1995-04-17','1996-04-16'),(70165,95540,'1996-04-16','1997-04-16'),(70165,95146,'1997-04-16','1998-04-16'),(70165,98545,'1998-04-16','1998-06-02'),(70166,51713,'1989-08-08','1990-08-08'),(70166,56145,'1990-08-08','1991-08-08'),(70166,59296,'1991-08-08','1992-08-07'),(70166,58904,'1992-08-07','1993-08-07'),(70166,63288,'1993-08-07','1994-08-07'),(70166,63504,'1994-08-07','1995-08-07'),(70166,67579,'1995-08-07','1996-08-06'),(70166,67638,'1996-08-06','1997-08-06'),(70166,71733,'1997-08-06','1998-08-06'),(70166,75431,'1998-08-06','1999-08-06'),(70166,74973,'1999-08-06','2000-08-05'),(70166,74877,'2000-08-05','2001-08-05'),(70166,78808,'2001-08-05','9999-01-01'),(70167,40000,'1999-06-10','2000-06-09'),(70167,39888,'2000-06-09','2001-06-09'),(70167,44234,'2001-06-09','2002-06-09'),(70167,47062,'2002-06-09','9999-01-01'),(70168,77408,'1999-04-15','2000-04-14'),(70168,78088,'2000-04-14','2001-04-14'),(70168,81473,'2001-04-14','2002-04-14'),(70168,81723,'2002-04-14','9999-01-01'),(70169,54568,'1997-12-15','1998-12-15'),(70169,57851,'1998-12-15','1999-12-15'),(70169,60839,'1999-12-15','2000-12-14'),(70169,61286,'2000-12-14','2001-12-14'),(70169,64779,'2001-12-14','9999-01-01'),(70170,46523,'1992-11-09','1993-11-09'),(70170,48711,'1993-11-09','1994-11-09'),(70170,49876,'1994-11-09','1995-11-09'),(70170,49707,'1995-11-09','1996-11-08'),(70170,52739,'1996-11-08','1997-11-08'),(70170,56415,'1997-11-08','1998-11-08'),(70170,60127,'1998-11-08','1999-11-08'),(70170,63576,'1999-11-08','2000-11-07'),(70170,65220,'2000-11-07','2001-11-07'),(70170,68233,'2001-11-07','9999-01-01'),(70171,57201,'1988-02-07','1989-02-06'),(70171,57079,'1989-02-06','1990-02-06'),(70171,58175,'1990-02-06','1991-02-06'),(70171,58623,'1991-02-06','1992-02-06'),(70171,58431,'1992-02-06','1993-02-05'),(70171,58207,'1993-02-05','1994-02-05'),(70171,62695,'1994-02-05','1995-02-05'),(70171,62428,'1995-02-05','1996-02-05'),(70171,62117,'1996-02-05','1997-02-04'),(70171,64410,'1997-02-04','1998-02-04'),(70171,68719,'1998-02-04','1999-02-04'),(70171,68986,'1999-02-04','2000-02-04'),(70171,70908,'2000-02-04','2001-02-03'),(70171,72031,'2001-02-03','2002-02-03'),(70171,72306,'2002-02-03','9999-01-01'),(70172,40000,'1987-02-16','1988-02-16'),(70172,44384,'1988-02-16','1989-02-15'),(70172,44244,'1989-02-15','1990-02-15'),(70172,44934,'1990-02-15','1991-02-15'),(70172,47962,'1991-02-15','1992-02-15'),(70172,48219,'1992-02-15','1993-02-14'),(70172,48885,'1993-02-14','1994-02-14'),(70172,50574,'1994-02-14','1995-02-14'),(70172,53812,'1995-02-14','1996-02-14'),(70172,54503,'1996-02-14','1997-02-13'),(70172,55015,'1997-02-13','1998-02-13'),(70172,55240,'1998-02-13','1999-02-13'),(70172,57701,'1999-02-13','2000-02-13'),(70172,57400,'2000-02-13','2001-02-12'),(70172,58720,'2001-02-12','2002-02-12'),(70172,58981,'2002-02-12','9999-01-01'),(70173,40000,'1991-12-07','1992-12-06'),(70173,42133,'1992-12-06','1993-12-06'),(70173,43003,'1993-12-06','1994-12-06'),(70173,43177,'1994-12-06','1995-12-06'),(70173,44374,'1995-12-06','1996-12-05'),(70173,45995,'1996-12-05','1997-12-05'),(70173,47245,'1997-12-05','1998-12-05'),(70173,49965,'1998-12-05','1999-12-05'),(70173,50884,'1999-12-05','2000-12-04'),(70173,54210,'2000-12-04','2001-12-04'),(70173,57263,'2001-12-04','9999-01-01'),(70174,94752,'1986-10-28','1987-10-28'),(70174,96987,'1987-10-28','1988-10-27'),(70174,96563,'1988-10-27','1989-10-27'),(70174,99307,'1989-10-27','1990-10-27'),(70174,102331,'1990-10-27','1991-10-27'),(70174,103880,'1991-10-27','1992-10-26'),(70174,104594,'1992-10-26','1992-12-29'),(70175,75026,'1996-04-21','1997-04-21'),(70175,78773,'1997-04-21','1998-04-21'),(70175,79451,'1998-04-21','1999-04-21'),(70175,80132,'1999-04-21','2000-04-20'),(70175,84199,'2000-04-20','2001-04-20'),(70175,83769,'2001-04-20','2002-04-20'),(70175,85752,'2002-04-20','9999-01-01'),(70176,43362,'1992-08-19','1993-08-19'),(70176,47243,'1993-08-19','1994-08-19'),(70176,50769,'1994-08-19','1995-08-19'),(70176,53464,'1995-08-19','1996-08-18'),(70176,57694,'1996-08-18','1997-08-18'),(70176,58428,'1997-08-18','1998-08-18'),(70176,62724,'1998-08-18','1999-08-18'),(70176,65018,'1999-08-18','2000-08-17'),(70176,66044,'2000-08-17','2001-08-17'),(70176,68170,'2001-08-17','9999-01-01'),(70177,40000,'1991-08-12','1992-08-11'),(70177,40262,'1992-08-11','1993-08-11'),(70177,41228,'1993-08-11','1994-08-11'),(70177,44552,'1994-08-11','1995-08-11'),(70177,47742,'1995-08-11','1996-08-10'),(70177,48635,'1996-08-10','1997-08-10'),(70177,51917,'1997-08-10','1998-08-10'),(70177,55294,'1998-08-10','1999-08-10'),(70177,57051,'1999-08-10','2000-08-09'),(70177,58890,'2000-08-09','2001-08-09'),(70177,60885,'2001-08-09','9999-01-01'),(70178,51223,'1998-07-10','1999-07-10'),(70178,54583,'1999-07-10','2000-07-09'),(70178,57052,'2000-07-09','2001-07-09'),(70178,56574,'2001-07-09','2002-07-09'),(70178,60474,'2002-07-09','9999-01-01'),(70179,40000,'1994-06-13','1995-06-13'),(70179,44125,'1995-06-13','1996-06-12'),(70179,47616,'1996-06-12','1997-06-12'),(70179,50216,'1997-06-12','1998-06-12'),(70179,51210,'1998-06-12','1999-06-12'),(70179,53456,'1999-06-12','2000-06-11'),(70179,53084,'2000-06-11','2001-06-11'),(70179,55272,'2001-06-11','2002-06-11'),(70179,59267,'2002-06-11','9999-01-01'),(70180,92488,'1986-12-29','1987-12-29'),(70180,92549,'1987-12-29','1988-12-28'),(70180,95335,'1988-12-28','1989-12-28'),(70180,98458,'1989-12-28','1990-12-28'),(70180,102722,'1990-12-28','1991-12-28'),(70180,106635,'1991-12-28','1992-12-27'),(70180,109527,'1992-12-27','1993-12-27'),(70180,109853,'1993-12-27','1994-12-27'),(70180,111765,'1994-12-27','1995-12-27'),(70180,111897,'1995-12-27','1996-12-26'),(70180,111724,'1996-12-26','1997-12-26'),(70180,114292,'1997-12-26','1998-12-26'),(70180,116455,'1998-12-26','1999-12-26'),(70180,118089,'1999-12-26','2000-12-25'),(70180,122523,'2000-12-25','2001-12-25'),(70180,123041,'2001-12-25','9999-01-01'),(70181,77101,'1986-09-13','1987-09-13'),(70181,81186,'1987-09-13','1988-09-12'),(70181,81353,'1988-09-12','1989-09-12'),(70181,85724,'1989-09-12','1990-09-12'),(70181,87735,'1990-09-12','1991-09-12'),(70181,88154,'1991-09-12','1992-09-11'),(70181,88513,'1992-09-11','1993-09-11'),(70181,91968,'1993-09-11','1994-09-11'),(70181,91827,'1994-09-11','1995-09-11'),(70181,91394,'1995-09-11','1996-09-10'),(70181,93103,'1996-09-10','1997-09-10'),(70181,94221,'1997-09-10','1998-06-21'),(70182,40000,'1992-01-12','1993-01-11'),(70182,41417,'1993-01-11','1994-01-11'),(70182,42177,'1994-01-11','1995-01-11'),(70182,45756,'1995-01-11','1996-01-11'),(70182,47570,'1996-01-11','1997-01-10'),(70182,51851,'1997-01-10','1998-01-10'),(70182,52902,'1998-01-10','1998-05-26'),(70183,40000,'1990-02-25','1991-02-25'),(70183,41080,'1991-02-25','1992-02-25'),(70183,43567,'1992-02-25','1993-02-24'),(70183,47778,'1993-02-24','1994-02-24'),(70183,50827,'1994-02-24','1995-02-24'),(70183,52258,'1995-02-24','1996-02-24'),(70183,51997,'1996-02-24','1997-02-23'),(70183,56388,'1997-02-23','1998-02-23'),(70183,56635,'1998-02-23','1999-02-23'),(70183,57676,'1999-02-23','2000-02-23'),(70183,59622,'2000-02-23','2001-02-22'),(70183,59203,'2001-02-22','2002-02-22'),(70183,61608,'2002-02-22','9999-01-01'),(70184,45990,'1989-08-15','1990-08-15'),(70184,49053,'1990-08-15','1991-08-15'),(70184,49425,'1991-08-15','1992-08-14'),(70184,49047,'1992-08-14','1993-08-14'),(70184,50711,'1993-08-14','1994-08-14'),(70184,54364,'1994-08-14','1995-08-14'),(70184,56654,'1995-08-14','1996-08-13'),(70184,60636,'1996-08-13','1997-08-13'),(70184,61633,'1997-08-13','1998-08-13'),(70184,64097,'1998-08-13','1999-08-13'),(70184,67294,'1999-08-13','2000-08-12'),(70184,70034,'2000-08-12','2001-08-12'),(70184,70191,'2001-08-12','9999-01-01'),(70185,43624,'1993-10-01','1994-10-01'),(70185,47836,'1994-10-01','1995-10-01'),(70185,47357,'1995-10-01','1996-09-30'),(70185,51833,'1996-09-30','1997-09-30'),(70185,52312,'1997-09-30','1998-09-30'),(70185,55589,'1998-09-30','1999-09-30'),(70185,58174,'1999-09-30','2000-09-29'),(70185,61186,'2000-09-29','2001-09-29'),(70185,64987,'2001-09-29','9999-01-01'),(70186,40000,'1990-10-23','1991-10-23'),(70186,42370,'1991-10-23','1992-10-22'),(70186,46574,'1992-10-22','1993-10-22'),(70186,49447,'1993-10-22','1994-10-22'),(70186,51708,'1994-10-22','1995-10-22'),(70186,56022,'1995-10-22','1996-10-21'),(70186,60028,'1996-10-21','1997-10-21'),(70186,62629,'1997-10-21','1998-10-21'),(70186,62562,'1998-10-21','1999-10-21'),(70186,65353,'1999-10-21','2000-10-20'),(70186,68816,'2000-10-20','2001-10-20'),(70186,69630,'2001-10-20','9999-01-01'),(70187,50319,'1997-12-17','1998-12-17'),(70187,54417,'1998-12-17','1999-12-17'),(70187,58188,'1999-12-17','2000-12-16'),(70187,59844,'2000-12-16','2001-12-16'),(70187,61797,'2001-12-16','9999-01-01'),(70188,75289,'1991-04-08','1992-04-07'),(70188,78738,'1992-04-07','1993-04-07'),(70188,82715,'1993-04-07','1994-04-07'),(70188,85719,'1994-04-07','1995-04-07'),(70188,87962,'1995-04-07','1996-04-05'),(70188,90636,'1996-04-05','1997-04-05'),(70188,92006,'1997-04-05','1998-04-06'),(70188,94541,'1998-04-06','1999-04-06'),(70188,95810,'1999-04-06','2000-04-05'),(70188,98484,'2000-04-05','2001-04-05'),(70188,98599,'2001-04-05','2002-04-04'),(70188,98405,'2002-04-04','9999-01-01'),(70189,40000,'1997-01-17','1998-01-17'),(70189,40940,'1998-01-17','1999-01-17'),(70189,44092,'1999-01-17','2000-01-17'),(70189,48029,'2000-01-17','2001-01-16'),(70189,51257,'2001-01-16','2002-01-16'),(70189,52589,'2002-01-16','9999-01-01'),(70190,45201,'1987-10-22','1988-10-21'),(70190,49597,'1988-10-21','1989-10-21'),(70190,51651,'1989-10-21','1990-10-21'),(70190,54035,'1990-10-21','1991-10-21'),(70190,56073,'1991-10-21','1992-10-20'),(70190,58979,'1992-10-20','1993-10-20'),(70190,60110,'1993-10-20','1994-10-20'),(70190,62036,'1994-10-20','1995-10-20'),(70190,65289,'1995-10-20','1996-10-19'),(70190,66190,'1996-10-19','1997-10-19'),(70190,65982,'1997-10-19','1998-10-19'),(70190,67734,'1998-10-19','1999-10-19'),(70190,70428,'1999-10-19','2000-10-18'),(70190,73302,'2000-10-18','2001-10-18'),(70190,77627,'2001-10-18','9999-01-01'),(70191,45041,'1989-11-27','1990-11-27'),(70191,49492,'1990-11-27','1991-11-27'),(70191,52421,'1991-11-27','1992-11-26'),(70191,55500,'1992-11-26','1993-11-26'),(70191,55563,'1993-11-26','1994-11-26'),(70191,58071,'1994-11-26','1995-11-26'),(70191,61423,'1995-11-26','1996-11-25'),(70191,62675,'1996-11-25','1997-11-25'),(70191,65555,'1997-11-25','1998-10-27'),(70192,51141,'1985-04-28','1986-04-28'),(70192,55430,'1986-04-28','1987-04-28'),(70192,57715,'1987-04-28','1988-04-27'),(70192,57654,'1988-04-27','1989-04-27'),(70192,61562,'1989-04-27','1990-04-27'),(70192,61216,'1990-04-27','1991-04-27'),(70192,63488,'1991-04-27','1992-04-26'),(70192,63968,'1992-04-26','1993-04-26'),(70192,67257,'1993-04-26','1994-04-26'),(70192,70187,'1994-04-26','1995-04-26'),(70192,70747,'1995-04-26','1996-04-25'),(70192,71870,'1996-04-25','1997-04-25'),(70192,72205,'1997-04-25','1998-04-25'),(70192,75270,'1998-04-25','1999-04-25'),(70192,77507,'1999-04-25','2000-04-24'),(70192,77235,'2000-04-24','2001-04-24'),(70192,80171,'2001-04-24','2002-04-24'),(70192,83178,'2002-04-24','9999-01-01'),(70193,69135,'1992-02-23','1993-02-22'),(70193,69367,'1993-02-22','1994-02-22'),(70193,69596,'1994-02-22','1995-02-22'),(70193,73026,'1995-02-22','1996-02-22'),(70193,75776,'1996-02-22','1997-02-21'),(70193,75407,'1997-02-21','1998-02-21'),(70193,76753,'1998-02-21','1999-02-21'),(70193,78218,'1999-02-21','2000-02-21'),(70193,81237,'2000-02-21','2001-02-20'),(70193,84597,'2001-02-20','2002-02-20'),(70193,87651,'2002-02-20','9999-01-01'),(70194,77821,'1988-07-20','1989-07-20'),(70194,79352,'1989-07-20','1990-07-20'),(70194,83642,'1990-07-20','1991-07-20'),(70194,85948,'1991-07-20','1992-07-19'),(70194,86913,'1992-07-19','1993-07-19'),(70194,90894,'1993-07-19','1994-07-19'),(70194,94551,'1994-07-19','1995-07-19'),(70194,94939,'1995-07-19','1996-07-18'),(70194,96001,'1996-07-18','1997-07-18'),(70194,99336,'1997-07-18','1998-07-18'),(70194,99453,'1998-07-18','1999-07-18'),(70194,103357,'1999-07-18','2000-07-17'),(70194,105597,'2000-07-17','2001-07-17'),(70194,107182,'2001-07-17','2002-07-17'),(70194,109171,'2002-07-17','9999-01-01'),(70195,80770,'1992-01-15','1993-01-14'),(70195,80498,'1993-01-14','1994-01-14'),(70195,82179,'1994-01-14','1995-01-14'),(70195,84224,'1995-01-14','1996-01-14'),(70195,87719,'1996-01-14','1997-01-13'),(70195,91306,'1997-01-13','1998-01-13'),(70195,94709,'1998-01-13','1999-01-13'),(70195,95687,'1999-01-13','2000-01-13'),(70195,96733,'2000-01-13','2001-01-12'),(70195,99404,'2001-01-12','2002-01-12'),(70195,102645,'2002-01-12','9999-01-01'),(70196,55421,'1995-12-05','1996-12-04'),(70196,55346,'1996-12-04','1997-12-04'),(70196,58732,'1997-12-04','1998-12-04'),(70196,60055,'1998-12-04','1999-12-04'),(70196,64166,'1999-12-04','2000-12-03'),(70196,65283,'2000-12-03','2001-12-03'),(70196,68838,'2001-12-03','9999-01-01'),(70197,40000,'1988-06-10','1989-06-10'),(70197,44401,'1989-06-10','1990-06-10'),(70197,48058,'1990-06-10','1991-06-10'),(70197,49931,'1991-06-10','1992-06-09'),(70197,49501,'1992-06-09','1993-06-09'),(70197,49661,'1993-06-09','1994-06-09'),(70197,51951,'1994-06-09','1995-06-09'),(70197,53119,'1995-06-09','1996-06-08'),(70197,52975,'1996-06-08','1997-06-08'),(70197,56187,'1997-06-08','1998-06-08'),(70197,59355,'1998-06-08','1999-06-08'),(70197,62224,'1999-06-08','2000-06-07'),(70197,65897,'2000-06-07','2001-06-07'),(70197,69080,'2001-06-07','2002-06-07'),(70197,70997,'2002-06-07','9999-01-01'),(70198,76709,'1986-11-29','1987-11-29'),(70198,76949,'1987-11-29','1988-11-28'),(70198,78215,'1988-11-28','1989-11-28'),(70198,79390,'1989-11-28','1990-11-28'),(70198,82113,'1990-11-28','1991-11-28'),(70198,82548,'1991-11-28','1992-11-27'),(70198,85537,'1992-11-27','1993-11-27'),(70198,89589,'1993-11-27','1994-11-27'),(70198,93565,'1994-11-27','1995-11-27'),(70198,94209,'1995-11-27','1996-11-26'),(70198,95615,'1996-11-26','1997-11-26'),(70198,96458,'1997-11-26','1998-11-26'),(70198,97313,'1998-11-26','1999-11-26'),(70198,101749,'1999-11-26','2000-11-25'),(70198,102011,'2000-11-25','2001-11-25'),(70198,103322,'2001-11-25','9999-01-01'),(70199,40000,'1992-02-07','1993-02-06'),(70199,44012,'1993-02-06','1994-02-06'),(70199,46665,'1994-02-06','1995-02-06'),(70199,50929,'1995-02-06','1996-02-06'),(70199,54708,'1996-02-06','1997-02-05'),(70199,57818,'1997-02-05','1998-02-05'),(70199,60681,'1998-02-05','1999-02-05'),(70199,64470,'1999-02-05','2000-02-05'),(70199,67375,'2000-02-05','2001-02-04'),(70199,68392,'2001-02-04','2002-01-30'),(70200,68894,'1988-04-13','1989-04-13'),(70200,68911,'1989-04-13','1990-04-13'),(70200,72933,'1990-04-13','1991-04-13'),(70200,75898,'1991-04-13','1992-04-12'),(70200,80265,'1992-04-12','1993-04-12'),(70200,83711,'1993-04-12','1994-04-12'),(70200,87234,'1994-04-12','1995-04-12'),(70200,90789,'1995-04-12','1996-04-11'),(70200,94373,'1996-04-11','1997-04-11'),(70200,96086,'1997-04-11','1998-04-11'),(70200,98982,'1998-04-11','1999-04-11'),(70200,101364,'1999-04-11','2000-04-10'),(70200,102004,'2000-04-10','2001-04-10'),(70200,104229,'2001-04-10','2002-04-10'),(70200,104277,'2002-04-10','9999-01-01'),(70201,40000,'1999-03-18','2000-03-17'),(70201,43926,'2000-03-17','2001-03-17'),(70201,44490,'2001-03-17','2002-03-17'),(70201,46147,'2002-03-17','9999-01-01'),(70202,46352,'1991-05-29','1991-11-24'),(70203,40000,'1991-05-23','1992-05-22'),(70203,39531,'1992-05-22','1993-05-22'),(70203,42858,'1993-05-22','1994-05-22'),(70203,46040,'1994-05-22','1995-05-22'),(70203,47459,'1995-05-22','1996-05-21'),(70203,47031,'1996-05-21','1997-05-21'),(70203,48827,'1997-05-21','1998-05-21'),(70203,48465,'1998-05-21','1999-05-21'),(70203,52869,'1999-05-21','2000-05-20'),(70203,54571,'2000-05-20','2001-05-20'),(70203,57824,'2001-05-20','2002-05-20'),(70203,61807,'2002-05-20','9999-01-01'),(70204,40000,'1995-01-29','1996-01-29'),(70204,40232,'1996-01-29','1997-01-28'),(70204,44580,'1997-01-28','1998-01-28'),(70204,46166,'1998-01-28','1999-01-28'),(70204,49734,'1999-01-28','2000-01-28'),(70204,50750,'2000-01-28','2001-01-27'),(70204,54104,'2001-01-27','2002-01-27'),(70204,58298,'2002-01-27','9999-01-01'),(70205,40000,'2000-01-04','2001-01-03'),(70205,42984,'2001-01-03','2002-01-03'),(70205,46426,'2002-01-03','9999-01-01'),(70206,40000,'1992-03-28','1993-03-28'),(70206,44153,'1993-03-28','1994-03-28'),(70206,44141,'1994-03-28','1995-03-28'),(70206,44175,'1995-03-28','1996-03-27'),(70206,44821,'1996-03-27','1997-03-27'),(70206,47070,'1997-03-27','1998-03-27'),(70206,51134,'1998-03-27','1999-03-27'),(70206,54734,'1999-03-27','2000-03-26'),(70206,58622,'2000-03-26','2001-03-26'),(70206,59344,'2001-03-26','2002-03-26'),(70206,60941,'2002-03-26','9999-01-01'),(70207,40000,'1999-06-19','2000-06-18'),(70207,42284,'2000-06-18','2001-06-18'),(70207,41819,'2001-06-18','2002-06-18'),(70207,42542,'2002-06-18','9999-01-01'),(70208,40000,'1997-09-03','1998-09-03'),(70208,40401,'1998-09-03','1999-09-03'),(70208,44777,'1999-09-03','2000-09-02'),(70208,46009,'2000-09-02','2001-09-02'),(70208,49294,'2001-09-02','9999-01-01'),(70209,61847,'1988-09-04','1989-09-04'),(70209,61543,'1989-09-04','1990-09-04'),(70209,65618,'1990-09-04','1991-09-04'),(70209,66043,'1991-09-04','1992-09-03'),(70209,69394,'1992-09-03','1993-09-03'),(70209,71726,'1993-09-03','1994-09-03'),(70209,72585,'1994-09-03','1995-09-03'),(70209,73176,'1995-09-03','1996-09-02'),(70209,72775,'1996-09-02','1997-09-02'),(70209,76445,'1997-09-02','1998-09-02'),(70209,80009,'1998-09-02','1999-09-02'),(70209,81642,'1999-09-02','2000-09-01'),(70209,83151,'2000-09-01','2001-09-01'),(70209,85972,'2001-09-01','9999-01-01'),(70210,44579,'1990-04-14','1991-04-14'),(70210,47604,'1991-04-14','1992-04-13'),(70210,48516,'1992-04-13','1993-04-13'),(70210,51638,'1993-04-13','1994-04-13'),(70210,52314,'1994-04-13','1995-04-13'),(70210,54464,'1995-04-13','1996-04-12'),(70210,55724,'1996-04-12','1997-04-12'),(70210,56855,'1997-04-12','1998-04-12'),(70210,56368,'1998-04-12','1999-04-12'),(70210,56198,'1999-04-12','2000-04-11'),(70210,60403,'2000-04-11','2001-04-11'),(70210,63628,'2001-04-11','2002-04-11'),(70210,64154,'2002-04-11','9999-01-01'),(70211,44483,'1998-06-05','1999-06-05'),(70211,44943,'1999-06-05','2000-06-04'),(70211,48224,'2000-06-04','2001-06-04'),(70211,49381,'2001-06-04','2001-09-15'),(70212,48545,'1986-10-22','1987-10-22'),(70212,52247,'1987-10-22','1988-10-21'),(70212,55976,'1988-10-21','1989-10-21'),(70212,58968,'1989-10-21','1990-10-21'),(70212,60538,'1990-10-21','1991-10-21'),(70212,64493,'1991-10-21','1992-10-20'),(70212,64412,'1992-10-20','1993-10-20'),(70212,67918,'1993-10-20','1994-10-20'),(70212,69376,'1994-10-20','1995-10-20'),(70212,72615,'1995-10-20','1996-10-19'),(70212,76860,'1996-10-19','1997-10-19'),(70212,76446,'1997-10-19','1998-10-19'),(70212,80528,'1998-10-19','1999-10-19'),(70212,81209,'1999-10-19','2000-10-18'),(70212,80844,'2000-10-18','2001-10-18'),(70212,80492,'2001-10-18','9999-01-01'),(70213,47987,'1987-11-18','1988-11-17'),(70213,48233,'1988-11-17','1989-11-17'),(70213,49656,'1989-11-17','1990-11-17'),(70213,50563,'1990-11-17','1991-11-17'),(70213,52626,'1991-11-17','1992-11-16'),(70213,56752,'1992-11-16','1993-11-16'),(70213,56704,'1993-11-16','1994-11-16'),(70213,56256,'1994-11-16','1995-11-16'),(70213,57238,'1995-11-16','1996-11-15'),(70213,59486,'1996-11-15','1997-11-15'),(70213,59675,'1997-11-15','1998-11-15'),(70213,61829,'1998-11-15','1999-11-15'),(70213,64881,'1999-11-15','2000-11-14'),(70213,68677,'2000-11-14','2001-11-14'),(70213,71183,'2001-11-14','9999-01-01'),(70214,47100,'1999-04-12','2000-04-11'),(70214,49155,'2000-04-11','2001-04-11'),(70214,53497,'2001-04-11','2002-04-11'),(70214,53650,'2002-04-11','9999-01-01'),(70215,69894,'1994-06-10','1995-06-10'),(70215,72019,'1995-06-10','1996-06-09'),(70215,75043,'1996-06-09','1997-06-09'),(70215,78727,'1997-06-09','1998-06-09'),(70215,80198,'1998-06-09','1999-06-09'),(70215,84297,'1999-06-09','2000-06-08'),(70215,84821,'2000-06-08','2001-06-08'),(70215,89257,'2001-06-08','2002-06-08'),(70215,92374,'2002-06-08','9999-01-01'),(70216,67690,'1985-04-26','1986-04-26'),(70216,69817,'1986-04-26','1987-04-26'),(70216,70547,'1987-04-26','1988-04-25'),(70216,71878,'1988-04-25','1989-04-25'),(70216,71897,'1989-04-25','1990-04-25'),(70216,73952,'1990-04-25','1991-04-25'),(70216,73453,'1991-04-25','1992-04-24'),(70216,76176,'1992-04-24','1993-04-24'),(70216,78503,'1993-04-24','1994-04-24'),(70216,79257,'1994-04-24','1995-04-24'),(70216,82685,'1995-04-24','1996-04-23'),(70216,83678,'1996-04-23','1997-04-23'),(70216,84969,'1997-04-23','1998-04-23'),(70216,87460,'1998-04-23','1999-04-23'),(70216,89918,'1999-04-23','2000-04-22'),(70216,90257,'2000-04-22','2001-04-22'),(70216,90169,'2001-04-22','2002-04-22'),(70216,92729,'2002-04-22','9999-01-01'),(70217,42181,'1993-12-07','1994-12-07'),(70217,45959,'1994-12-07','1995-12-07'),(70217,47405,'1995-12-07','1996-12-06'),(70217,51223,'1996-12-06','1997-12-06'),(70217,53378,'1997-12-06','1998-12-06'),(70217,57747,'1998-12-06','1999-12-06'),(70217,59550,'1999-12-06','2000-12-05'),(70217,63246,'2000-12-05','2001-12-05'),(70217,67226,'2001-12-05','9999-01-01'),(70218,47206,'1986-05-28','1987-05-28'),(70218,47334,'1987-05-28','1988-05-27'),(70218,50847,'1988-05-27','1989-05-27'),(70218,52683,'1989-05-27','1990-05-27'),(70218,52737,'1990-05-27','1991-05-27'),(70218,55251,'1991-05-27','1992-05-26'),(70218,57763,'1992-05-26','1993-05-26'),(70218,59360,'1993-05-26','1994-05-26'),(70218,60912,'1994-05-26','1995-05-26'),(70218,65309,'1995-05-26','1996-05-25'),(70218,69380,'1996-05-25','1997-05-25'),(70218,69423,'1997-05-25','1998-05-25'),(70218,69701,'1998-05-25','1999-05-25'),(70218,69978,'1999-05-25','2000-05-24'),(70218,74208,'2000-05-24','2001-05-24'),(70218,74865,'2001-05-24','2002-05-24'),(70218,77393,'2002-05-24','9999-01-01'),(70219,40000,'1987-07-14','1988-07-13'),(70219,41989,'1988-07-13','1989-07-13'),(70219,42657,'1989-07-13','1990-07-13'),(70219,42385,'1990-07-13','1991-07-13'),(70219,46118,'1991-07-13','1992-07-12'),(70219,45950,'1992-07-12','1993-07-12'),(70219,50041,'1993-07-12','1994-07-12'),(70219,52040,'1994-07-12','1995-07-12'),(70219,53229,'1995-07-12','1996-07-11'),(70219,53560,'1996-07-11','1997-07-11'),(70219,56398,'1997-07-11','1998-07-11'),(70219,59578,'1998-07-11','1999-07-11'),(70219,62244,'1999-07-11','2000-07-10'),(70219,63219,'2000-07-10','2001-07-10'),(70219,67062,'2001-07-10','2002-07-10'),(70219,71271,'2002-07-10','9999-01-01'),(70220,55725,'1999-03-25','2000-03-24'),(70220,56117,'2000-03-24','2001-03-24'),(70220,59967,'2001-03-24','2002-03-24'),(70220,62478,'2002-03-24','2002-06-06'),(70221,75337,'1998-07-11','1999-05-01'),(70222,67757,'1989-04-10','1990-04-10'),(70222,72250,'1990-04-10','1991-04-10'),(70222,75447,'1991-04-10','1992-04-09'),(70222,74977,'1992-04-09','1993-04-09'),(70222,77286,'1993-04-09','1994-04-09'),(70222,81216,'1994-04-09','1995-04-09'),(70222,85391,'1995-04-09','1996-04-08'),(70222,89880,'1996-04-08','1997-04-08'),(70222,91980,'1997-04-08','1998-04-08'),(70222,93180,'1998-04-08','1999-04-08'),(70222,95427,'1999-04-08','2000-04-07'),(70222,95474,'2000-04-07','2001-04-07'),(70222,95799,'2001-04-07','2002-04-06'),(70222,99478,'2002-04-06','9999-01-01'),(70223,85630,'1986-12-25','1987-12-25'),(70223,89076,'1987-12-25','1988-12-24'),(70223,92153,'1988-12-24','1989-12-24'),(70223,92305,'1989-12-24','1990-12-24'),(70223,94645,'1990-12-24','1991-12-24'),(70223,96215,'1991-12-24','1992-12-23'),(70223,99962,'1992-12-23','1993-12-23'),(70223,103588,'1993-12-23','1994-12-23'),(70223,106745,'1994-12-23','1995-12-23'),(70223,109827,'1995-12-23','1996-12-22'),(70223,112972,'1996-12-22','1997-12-22'),(70223,113630,'1997-12-22','1998-12-22'),(70223,113520,'1998-12-22','1999-12-22'),(70223,116319,'1999-12-22','2000-12-21'),(70223,120240,'2000-12-21','2001-12-21'),(70223,120667,'2001-12-21','9999-01-01'),(70224,77599,'1989-02-05','1990-02-05'),(70224,79170,'1990-02-05','1991-02-05'),(70224,79126,'1991-02-05','1992-02-05'),(70224,79156,'1992-02-05','1993-02-04'),(70224,82554,'1993-02-04','1993-09-08'),(70225,69911,'1993-02-19','1994-02-19'),(70225,71587,'1994-02-19','1995-02-19'),(70225,75260,'1995-02-19','1996-02-19'),(70225,77499,'1996-02-19','1997-02-18'),(70225,79183,'1997-02-18','1998-02-18'),(70225,78928,'1998-02-18','1999-02-18'),(70225,81667,'1999-02-18','2000-02-18'),(70225,85980,'2000-02-18','2001-02-17'),(70225,89913,'2001-02-17','2002-02-17'),(70225,90091,'2002-02-17','9999-01-01'),(70226,40000,'1999-01-08','2000-01-08'),(70226,41898,'2000-01-08','2001-01-07'),(70226,42577,'2001-01-07','2002-01-07'),(70226,45852,'2002-01-07','9999-01-01'),(70227,48275,'1998-05-01','1999-05-01'),(70227,50300,'1999-05-01','2000-04-30'),(70227,50775,'2000-04-30','2001-04-30'),(70227,50747,'2001-04-30','2002-04-30'),(70227,53842,'2002-04-30','9999-01-01'),(70228,54490,'1990-02-25','1991-02-25'),(70228,57352,'1991-02-25','1992-02-25'),(70228,61641,'1992-02-25','1993-02-24'),(70228,61667,'1993-02-24','1994-02-24'),(70228,62258,'1994-02-24','1995-02-24'),(70228,66521,'1995-02-24','1996-02-24'),(70228,69794,'1996-02-24','1997-02-23'),(70228,73587,'1997-02-23','1998-02-23'),(70228,75696,'1998-02-23','1999-02-23'),(70228,76637,'1999-02-23','2000-02-23'),(70228,76769,'2000-02-23','2001-02-22'),(70228,78933,'2001-02-22','2002-02-22'),(70228,81197,'2002-02-22','9999-01-01'),(70229,52940,'1999-02-22','2000-02-22'),(70229,53329,'2000-02-22','2001-02-21'),(70229,52971,'2001-02-21','2002-02-21'),(70229,56860,'2002-02-21','9999-01-01'),(70230,70838,'1999-12-11','2000-12-10'),(70230,71522,'2000-12-10','2001-12-10'),(70230,71225,'2001-12-10','9999-01-01'),(70231,52037,'1989-07-12','1990-07-12'),(70231,55985,'1990-07-12','1991-07-12'),(70231,55576,'1991-07-12','1992-07-11'),(70231,56619,'1992-07-11','1993-07-11'),(70231,57967,'1993-07-11','1994-07-11'),(70231,59249,'1994-07-11','1995-07-11'),(70231,60653,'1995-07-11','1996-07-10'),(70231,62374,'1996-07-10','1996-10-10'),(70232,40000,'1993-03-06','1994-03-06'),(70232,39804,'1994-03-06','1995-03-06'),(70232,43880,'1995-03-06','1996-03-05'),(70232,45774,'1996-03-05','1997-03-05'),(70232,46804,'1997-03-05','1998-03-05'),(70232,48212,'1998-03-05','1999-03-05'),(70232,50584,'1999-03-05','2000-03-04'),(70232,51324,'2000-03-04','2001-03-04'),(70232,53782,'2001-03-04','2002-03-04'),(70232,53959,'2002-03-04','9999-01-01'),(70233,40000,'1990-01-27','1991-01-27'),(70233,39739,'1991-01-27','1992-01-27'),(70233,39861,'1992-01-27','1993-01-26'),(70233,41640,'1993-01-26','1994-01-26'),(70233,44775,'1994-01-26','1995-01-26'),(70233,46442,'1995-01-26','1996-01-26'),(70233,46320,'1996-01-26','1997-01-25'),(70233,49529,'1997-01-25','1998-01-25'),(70233,53956,'1998-01-25','1999-01-25'),(70233,54511,'1999-01-25','2000-01-25'),(70233,55779,'2000-01-25','2001-01-24'),(70233,56783,'2001-01-24','2002-01-24'),(70233,60301,'2002-01-24','9999-01-01'),(70234,53078,'1985-07-21','1986-07-21'),(70234,55020,'1986-07-21','1987-07-21'),(70234,58656,'1987-07-21','1988-07-20'),(70234,59684,'1988-07-20','1989-07-20'),(70234,63586,'1989-07-20','1990-07-20'),(70234,67210,'1990-07-20','1991-07-20'),(70234,68529,'1991-07-20','1992-07-19'),(70234,72386,'1992-07-19','1993-07-19'),(70234,72439,'1993-07-19','1994-07-19'),(70234,75039,'1994-07-19','1995-07-19'),(70234,78978,'1995-07-19','1996-07-18'),(70234,80903,'1996-07-18','1997-07-18'),(70234,82681,'1997-07-18','1998-07-18'),(70234,82337,'1998-07-18','1999-07-18'),(70234,83918,'1999-07-18','2000-07-17'),(70234,86969,'2000-07-17','2001-07-17'),(70234,88736,'2001-07-17','2002-07-17'),(70234,91206,'2002-07-17','9999-01-01'),(70235,40000,'1997-11-01','1998-11-01'),(70235,42441,'1998-11-01','1999-11-01'),(70235,43938,'1999-11-01','2000-10-31'),(70235,47789,'2000-10-31','2001-10-31'),(70235,48575,'2001-10-31','9999-01-01'),(70236,47375,'1987-07-23','1988-07-22'),(70236,51613,'1988-07-22','1989-07-22'),(70236,51889,'1989-07-22','1990-07-22'),(70236,53371,'1990-07-22','1991-07-22'),(70236,54505,'1991-07-22','1992-07-21'),(70236,56567,'1992-07-21','1993-07-21'),(70236,56658,'1993-07-21','1994-07-21'),(70236,59559,'1994-07-21','1995-07-21'),(70236,63581,'1995-07-21','1996-07-20'),(70236,67921,'1996-07-20','1997-07-20'),(70236,68609,'1997-07-20','1998-07-20'),(70236,70439,'1998-07-20','1999-07-20'),(70236,73724,'1999-07-20','2000-07-19'),(70236,74029,'2000-07-19','2001-07-19'),(70236,73870,'2001-07-19','2002-07-19'),(70236,73658,'2002-07-19','9999-01-01'),(70237,48642,'1985-12-05','1986-12-05'),(70237,49134,'1986-12-05','1987-12-05'),(70237,50831,'1987-12-05','1988-12-04'),(70237,54250,'1988-12-04','1989-12-04'),(70237,58021,'1989-12-04','1990-12-04'),(70237,59987,'1990-12-04','1991-12-04'),(70237,63382,'1991-12-04','1992-12-03'),(70237,65611,'1992-12-03','1993-12-03'),(70237,66275,'1993-12-03','1994-12-03'),(70237,68190,'1994-12-03','1995-12-03'),(70237,70559,'1995-12-03','1996-12-02'),(70237,72943,'1996-12-02','1997-01-11'),(70238,40000,'1989-06-07','1990-06-07'),(70238,42661,'1990-06-07','1991-06-07'),(70238,45361,'1991-06-07','1992-06-06'),(70238,46972,'1992-06-06','1993-06-06'),(70238,47967,'1993-06-06','1994-06-06'),(70238,48921,'1994-06-06','1995-06-06'),(70238,50901,'1995-06-06','1996-06-05'),(70238,51620,'1996-06-05','1997-06-05'),(70238,54457,'1997-06-05','1998-06-05'),(70238,57580,'1998-06-05','1999-06-05'),(70238,59420,'1999-06-05','2000-06-04'),(70238,61784,'2000-06-04','2001-06-04'),(70238,63320,'2001-06-04','2002-06-04'),(70238,66317,'2002-06-04','9999-01-01'),(70239,40000,'1985-12-10','1986-12-10'),(70239,41544,'1986-12-10','1987-12-10'),(70239,45774,'1987-12-10','1988-12-09'),(70239,46221,'1988-12-09','1989-12-09'),(70239,46458,'1989-12-09','1990-12-09'),(70239,50132,'1990-12-09','1991-12-09'),(70239,53996,'1991-12-09','1992-12-08'),(70239,58142,'1992-12-08','1993-12-08'),(70239,58632,'1993-12-08','1994-12-08'),(70239,61483,'1994-12-08','1995-12-08'),(70239,61027,'1995-12-08','1996-12-07'),(70239,61886,'1996-12-07','1997-12-07'),(70239,62724,'1997-12-07','1998-12-07'),(70239,64819,'1998-12-07','1999-12-07'),(70239,68278,'1999-12-07','2000-12-06'),(70239,67993,'2000-12-06','2001-12-06'),(70239,72121,'2001-12-06','9999-01-01'),(70240,44324,'1993-12-30','1994-12-30'),(70240,48485,'1994-12-30','1995-12-30'),(70240,52921,'1995-12-30','1996-12-29'),(70240,56907,'1996-12-29','1997-12-29'),(70240,56830,'1997-12-29','1998-12-29'),(70240,60702,'1998-12-29','1999-12-29'),(70240,61687,'1999-12-29','2000-12-28'),(70240,64427,'2000-12-28','2001-12-28'),(70240,68522,'2001-12-28','9999-01-01'),(70241,68202,'1998-06-07','1999-06-07'),(70241,70703,'1999-06-07','2000-06-06'),(70241,72376,'2000-06-06','2001-06-06'),(70241,75909,'2001-06-06','2002-06-06'),(70241,79342,'2002-06-06','9999-01-01'),(70242,40000,'1991-09-06','1992-07-16'),(70243,40000,'2000-01-16','2001-01-15'),(70243,41851,'2001-01-15','2002-01-15'),(70243,45535,'2002-01-15','9999-01-01'),(70244,66863,'1986-11-15','1987-11-15'),(70244,69640,'1987-11-15','1988-11-14'),(70244,70928,'1988-11-14','1989-11-14'),(70244,74365,'1989-11-14','1990-11-14'),(70244,76332,'1990-11-14','1991-11-14'),(70244,79791,'1991-11-14','1992-11-13'),(70244,79749,'1992-11-13','1993-11-13'),(70244,82356,'1993-11-13','1994-11-13'),(70244,82912,'1994-11-13','1995-11-13'),(70244,84596,'1995-11-13','1996-11-12'),(70244,85022,'1996-11-12','1997-11-12'),(70244,88080,'1997-11-12','1998-11-12'),(70244,92560,'1998-11-12','1999-11-12'),(70244,96965,'1999-11-12','2000-11-11'),(70244,97067,'2000-11-11','2001-11-11'),(70244,101425,'2001-11-11','9999-01-01'),(70245,43873,'1989-09-07','1990-09-07'),(70245,44066,'1990-09-07','1991-09-07'),(70245,44345,'1991-09-07','1992-09-06'),(70245,48775,'1992-09-06','1993-09-06'),(70245,52369,'1993-09-06','1994-09-06'),(70245,51955,'1994-09-06','1995-09-06'),(70245,56254,'1995-09-06','1996-09-05'),(70245,59798,'1996-09-05','1997-09-05'),(70245,61999,'1997-09-05','1998-09-05'),(70245,64464,'1998-09-05','1999-09-05'),(70245,68729,'1999-09-05','2000-09-04'),(70245,69462,'2000-09-04','2001-09-04'),(70245,69803,'2001-09-04','9999-01-01'),(70246,40000,'1992-11-06','1993-11-06'),(70246,39856,'1993-11-06','1994-11-06'),(70246,43485,'1994-11-06','1995-11-06'),(70246,43548,'1995-11-06','1996-11-05'),(70246,47512,'1996-11-05','1997-11-05'),(70246,48108,'1997-11-05','1998-11-05'),(70246,48649,'1998-11-05','1999-11-05'),(70246,50054,'1999-11-05','2000-11-04'),(70246,53872,'2000-11-04','2001-11-04'),(70246,55328,'2001-11-04','9999-01-01'),(70247,56890,'1994-11-21','1995-11-21'),(70247,59025,'1995-11-21','1996-11-20'),(70247,61072,'1996-11-20','1997-11-20'),(70247,62288,'1997-11-20','1998-11-20'),(70247,63789,'1998-11-20','1999-11-20'),(70247,65058,'1999-11-20','2000-11-19'),(70247,65291,'2000-11-19','2001-11-19'),(70247,67635,'2001-11-19','9999-01-01'),(70248,48659,'1994-12-26','1995-12-26'),(70248,53086,'1995-12-26','1996-12-25'),(70248,52987,'1996-12-25','1997-12-25'),(70248,55238,'1997-12-25','1998-12-25'),(70248,56490,'1998-12-25','1999-12-25'),(70248,59932,'1999-12-25','2000-12-24'),(70248,64231,'2000-12-24','2001-04-13'),(70249,40000,'1985-11-30','1986-11-30'),(70249,41160,'1986-11-30','1987-11-30'),(70249,42595,'1987-11-30','1988-11-29'),(70249,44155,'1988-11-29','1989-11-29'),(70249,46231,'1989-11-29','1990-11-29'),(70249,48056,'1990-11-29','1991-11-29'),(70249,50148,'1991-11-29','1992-11-28'),(70249,51499,'1992-11-28','1993-11-28'),(70249,51316,'1993-11-28','1994-11-28'),(70249,55041,'1994-11-28','1995-11-28'),(70249,57775,'1995-11-28','1996-11-27'),(70249,59575,'1996-11-27','1997-11-27'),(70249,62309,'1997-11-27','1998-11-27'),(70249,62197,'1998-11-27','1999-11-27'),(70249,65998,'1999-11-27','2000-11-26'),(70249,67379,'2000-11-26','2001-11-26'),(70249,71716,'2001-11-26','9999-01-01'),(70250,57701,'1997-08-24','1998-08-24'),(70250,60097,'1998-08-24','1999-08-24'),(70250,61453,'1999-08-24','2000-08-23'),(70250,61871,'2000-08-23','2001-08-23'),(70250,61459,'2001-08-23','9999-01-01'),(70251,58315,'1990-05-24','1991-05-24'),(70251,60469,'1991-05-24','1992-05-23'),(70251,61147,'1992-05-23','1993-05-23'),(70251,63691,'1993-05-23','1994-05-23'),(70251,68086,'1994-05-23','1995-05-23'),(70251,71027,'1995-05-23','1996-05-22'),(70251,72897,'1996-05-22','1997-05-22'),(70251,77269,'1997-05-22','1998-05-22'),(70251,79832,'1998-05-22','1999-05-22'),(70251,82233,'1999-05-22','2000-05-21'),(70251,82344,'2000-05-21','2001-05-21'),(70251,86840,'2001-05-21','2002-05-21'),(70251,90394,'2002-05-21','9999-01-01'),(70252,60640,'1994-10-01','1995-10-01'),(70252,60872,'1995-10-01','1996-09-30'),(70252,65169,'1996-09-30','1997-09-30'),(70252,67775,'1997-09-30','1998-09-30'),(70252,68230,'1998-09-30','1999-09-30'),(70252,70005,'1999-09-30','2000-09-29'),(70252,70163,'2000-09-29','2001-09-29'),(70252,71972,'2001-09-29','9999-01-01'),(70253,67979,'1992-03-17','1993-03-17'),(70253,70578,'1993-03-17','1994-03-17'),(70253,73711,'1994-03-17','1995-03-17'),(70253,76554,'1995-03-17','1996-03-16'),(70253,78746,'1996-03-16','1997-03-16'),(70253,79925,'1997-03-16','1998-03-16'),(70253,82144,'1998-03-16','1999-03-16'),(70253,86296,'1999-03-16','2000-03-15'),(70253,87612,'2000-03-15','2001-03-15'),(70253,91619,'2001-03-15','2002-03-15'),(70253,94968,'2002-03-15','9999-01-01'),(70254,40000,'1994-07-29','1995-07-29'),(70254,41263,'1995-07-29','1996-07-28'),(70254,43843,'1996-07-28','1997-07-28'),(70254,46159,'1997-07-28','1998-07-28'),(70254,47710,'1998-07-28','1999-07-28'),(70254,49578,'1999-07-28','2000-07-27'),(70254,49934,'2000-07-27','2001-07-27'),(70254,53025,'2001-07-27','2002-07-27'),(70254,54427,'2002-07-27','9999-01-01'),(70255,40000,'1986-11-24','1987-11-24'),(70255,40038,'1987-11-24','1988-11-23'),(70255,41400,'1988-11-23','1989-11-23'),(70255,41396,'1989-11-23','1990-11-23'),(70255,45321,'1990-11-23','1991-11-23'),(70255,48396,'1991-11-23','1992-11-22'),(70255,48398,'1992-11-22','1993-11-22'),(70255,52794,'1993-11-22','1994-11-22'),(70255,56914,'1994-11-22','1995-11-22'),(70255,58720,'1995-11-22','1996-11-21'),(70255,60014,'1996-11-21','1997-11-21'),(70255,60302,'1997-11-21','1998-11-21'),(70255,61048,'1998-11-21','1999-11-21'),(70255,61556,'1999-11-21','2000-11-20'),(70255,65154,'2000-11-20','2001-11-20'),(70255,68401,'2001-11-20','9999-01-01'),(70256,48041,'1991-07-07','1992-07-06'),(70256,52307,'1992-07-06','1993-07-06'),(70256,55009,'1993-07-06','1994-07-06'),(70256,54515,'1994-07-06','1995-07-06'),(70256,58170,'1995-07-06','1996-07-05'),(70256,61436,'1996-07-05','1997-07-05'),(70256,61996,'1997-07-05','1998-07-05'),(70256,64204,'1998-07-05','1999-07-05'),(70256,67722,'1999-07-05','2000-07-04'),(70256,71964,'2000-07-04','2001-07-04'),(70256,75511,'2001-07-04','2002-07-04'),(70256,76636,'2002-07-04','9999-01-01'),(70257,73186,'1988-05-02','1989-05-02'),(70257,77350,'1989-05-02','1990-05-02'),(70257,81752,'1990-05-02','1991-05-02'),(70257,83008,'1991-05-02','1991-09-02'),(70258,40000,'1995-10-14','1996-10-13'),(70258,39779,'1996-10-13','1997-10-13'),(70258,43809,'1997-10-13','1998-10-13'),(70258,45773,'1998-10-13','1999-10-13'),(70258,46826,'1999-10-13','2000-10-12'),(70258,47592,'2000-10-12','2001-10-12'),(70258,49047,'2001-10-12','9999-01-01'),(70259,76761,'1986-03-08','1987-03-08'),(70259,80300,'1987-03-08','1988-03-07'),(70259,83605,'1988-03-07','1989-03-07'),(70259,85728,'1989-03-07','1990-03-07'),(70259,87894,'1990-03-07','1991-03-07'),(70259,91237,'1991-03-07','1992-03-06'),(70259,91711,'1992-03-06','1993-03-06'),(70259,93300,'1993-03-06','1994-03-06'),(70259,93010,'1994-03-06','1995-03-06'),(70259,97352,'1995-03-06','1996-03-05'),(70259,98619,'1996-03-05','1997-03-05'),(70259,98663,'1997-03-05','1998-03-05'),(70259,98223,'1998-03-05','1999-03-05'),(70259,100217,'1999-03-05','2000-03-04'),(70259,102604,'2000-03-04','2001-03-04'),(70259,105484,'2001-03-04','2002-03-04'),(70259,109595,'2002-03-04','9999-01-01'),(70260,51437,'1997-10-05','1998-10-05'),(70260,53270,'1998-10-05','1999-10-05'),(70260,56438,'1999-10-05','2000-06-28'),(70261,57503,'1995-05-24','1996-05-23'),(70261,60684,'1996-05-23','1997-05-23'),(70261,61686,'1997-05-23','1998-05-23'),(70261,64760,'1998-05-23','1999-05-23'),(70261,67266,'1999-05-23','2000-05-22'),(70261,70641,'2000-05-22','2001-05-22'),(70261,72159,'2001-05-22','2002-05-22'),(70261,73441,'2002-05-22','9999-01-01'),(70262,80367,'1993-03-26','1994-03-26'),(70262,83438,'1994-03-26','1995-03-26'),(70262,85863,'1995-03-26','1996-03-25'),(70262,89751,'1996-03-25','1997-03-25'),(70262,94149,'1997-03-25','1998-03-25'),(70262,93875,'1998-03-25','1999-03-25'),(70262,97652,'1999-03-25','2000-03-24'),(70262,101010,'2000-03-24','2001-03-24'),(70262,103645,'2001-03-24','2002-03-24'),(70262,106092,'2002-03-24','9999-01-01'),(70263,54649,'1988-01-25','1989-01-24'),(70263,54602,'1989-01-24','1990-01-24'),(70263,56467,'1990-01-24','1991-01-24'),(70263,60678,'1991-01-24','1992-01-24'),(70263,64500,'1992-01-24','1993-01-23'),(70263,67661,'1993-01-23','1994-01-23'),(70263,67630,'1994-01-23','1995-01-23'),(70263,68184,'1995-01-23','1996-01-23'),(70263,70547,'1996-01-23','1997-01-22'),(70263,72806,'1997-01-22','1998-01-22'),(70263,75293,'1998-01-22','1999-01-22'),(70263,76579,'1999-01-22','2000-01-22'),(70263,77041,'2000-01-22','2001-01-21'),(70263,77290,'2001-01-21','2002-01-21'),(70263,79167,'2002-01-21','9999-01-01'),(70264,70735,'1996-05-31','1997-05-31'),(70264,72028,'1997-05-31','1998-05-31'),(70264,71835,'1998-05-31','1999-01-28'),(70265,58265,'1992-09-05','1993-09-05'),(70265,60978,'1993-09-05','1994-09-05'),(70265,61032,'1994-09-05','1995-09-05'),(70265,65250,'1995-09-05','1996-09-04'),(70265,67724,'1996-09-04','1997-09-04'),(70265,69465,'1997-09-04','1998-09-04'),(70265,69221,'1998-09-04','1999-09-04'),(70265,73170,'1999-09-04','2000-09-03'),(70265,75864,'2000-09-03','2001-09-03'),(70265,77391,'2001-09-03','9999-01-01'),(70266,47056,'1998-01-26','1999-01-26'),(70266,47997,'1999-01-26','2000-01-26'),(70266,51078,'2000-01-26','2001-01-25'),(70266,53619,'2001-01-25','2002-01-25'),(70266,54783,'2002-01-25','9999-01-01'),(70267,50290,'1997-10-05','1998-10-05'),(70267,51340,'1998-10-05','1999-10-05'),(70267,51200,'1999-10-05','2000-10-04'),(70267,55551,'2000-10-04','2001-10-04'),(70267,57727,'2001-10-04','9999-01-01'),(70268,56052,'1998-04-19','1999-04-19'),(70268,56119,'1999-04-19','2000-04-18'),(70268,58935,'2000-04-18','2001-04-18'),(70268,62684,'2001-04-18','2002-04-18'),(70268,65639,'2002-04-18','9999-01-01'),(70269,40000,'1993-11-15','1994-11-15'),(70269,42500,'1994-11-15','1995-11-15'),(70269,42662,'1995-11-15','1996-06-07'),(70270,50362,'1989-12-02','1990-12-02'),(70270,49909,'1990-12-02','1991-12-02'),(70270,49529,'1991-12-02','1992-12-01'),(70270,52880,'1992-12-01','1993-12-01'),(70270,56906,'1993-12-01','1994-12-01'),(70270,57562,'1994-12-01','1995-12-01'),(70270,60287,'1995-12-01','1996-11-30'),(70270,64348,'1996-11-30','1997-11-30'),(70270,67128,'1997-11-30','1998-11-30'),(70270,67466,'1998-11-30','1999-11-30'),(70270,69384,'1999-11-30','2000-11-29'),(70270,71663,'2000-11-29','2001-11-29'),(70270,74700,'2001-11-29','9999-01-01'),(70271,77487,'1987-03-15','1988-03-14'),(70271,77308,'1988-03-14','1989-03-14'),(70271,78219,'1989-03-14','1990-03-14'),(70271,79169,'1990-03-14','1991-03-14'),(70271,80533,'1991-03-14','1992-03-13'),(70271,81850,'1992-03-13','1993-03-13'),(70271,84886,'1993-03-13','1994-03-13'),(70271,87818,'1994-03-13','1995-03-13'),(70271,92230,'1995-03-13','1996-03-12'),(70271,92190,'1996-03-12','1997-03-12'),(70271,95476,'1997-03-12','1998-03-12'),(70271,97290,'1998-03-12','1999-03-12'),(70271,97243,'1999-03-12','2000-03-11'),(70271,97281,'2000-03-11','2001-03-11'),(70271,98252,'2001-03-11','2002-03-11'),(70271,101352,'2002-03-11','9999-01-01'),(70272,57723,'1995-03-15','1996-03-14'),(70272,57985,'1996-03-14','1997-03-14'),(70272,61142,'1997-03-14','1998-03-14'),(70272,64156,'1998-03-14','1999-03-14'),(70272,66408,'1999-03-14','2000-03-13'),(70272,69784,'2000-03-13','2001-03-13'),(70272,69460,'2001-03-13','2002-03-13'),(70272,70952,'2002-03-13','9999-01-01'),(70273,65504,'1986-10-10','1987-10-10'),(70273,67840,'1987-10-10','1988-10-09'),(70273,69893,'1988-10-09','1989-10-09'),(70273,69696,'1989-10-09','1990-10-09'),(70273,69918,'1990-10-09','1991-10-09'),(70273,74106,'1991-10-09','1992-10-08'),(70273,73763,'1992-10-08','1993-10-08'),(70273,76003,'1993-10-08','1994-10-08'),(70273,80091,'1994-10-08','1995-10-08'),(70273,81166,'1995-10-08','1996-10-07'),(70273,82919,'1996-10-07','1997-10-07'),(70273,84118,'1997-10-07','1998-10-07'),(70273,85412,'1998-10-07','1999-10-07'),(70273,88229,'1999-10-07','2000-10-06'),(70273,90190,'2000-10-06','2001-10-06'),(70273,92036,'2001-10-06','9999-01-01'),(70274,61112,'1991-03-04','1992-03-03'),(70274,64082,'1992-03-03','1993-03-03'),(70274,65251,'1993-03-03','1994-03-03'),(70274,65748,'1994-03-03','1995-03-03'),(70274,65732,'1995-03-03','1996-03-02'),(70274,67070,'1996-03-02','1997-03-02'),(70274,71202,'1997-03-02','1998-03-02'),(70274,75031,'1998-03-02','1999-03-02'),(70274,78936,'1999-03-02','2000-03-01'),(70274,81123,'2000-03-01','2001-03-01'),(70274,82575,'2001-03-01','2001-08-27'),(70275,52921,'1989-03-20','1990-03-20'),(70275,57083,'1990-03-20','1991-03-20'),(70275,56903,'1991-03-20','1992-03-19'),(70275,56441,'1992-03-19','1993-03-19'),(70275,58698,'1993-03-19','1994-03-19'),(70275,61431,'1994-03-19','1995-03-19'),(70275,63674,'1995-03-19','1996-03-18'),(70275,63869,'1996-03-18','1997-03-18'),(70275,67086,'1997-03-18','1998-03-18'),(70275,68558,'1998-03-18','1999-03-18'),(70275,70582,'1999-03-18','2000-03-17'),(70275,73924,'2000-03-17','2001-03-17'),(70275,76003,'2001-03-17','2002-03-17'),(70275,79224,'2002-03-17','9999-01-01'),(70276,81559,'1993-07-14','1994-07-14'),(70276,84012,'1994-07-14','1995-07-14'),(70276,84487,'1995-07-14','1996-07-13'),(70276,86178,'1996-07-13','1997-07-13'),(70276,87730,'1997-07-13','1998-07-13'),(70276,90769,'1998-07-13','1999-07-13'),(70276,94481,'1999-07-13','2000-07-12'),(70276,98395,'2000-07-12','2001-07-12'),(70276,100565,'2001-07-12','2002-07-12'),(70276,101615,'2002-07-12','9999-01-01'),(70277,79057,'1995-10-25','1996-10-24'),(70277,80071,'1996-10-24','1997-10-24'),(70277,80958,'1997-10-24','1998-10-24'),(70277,85033,'1998-10-24','1999-10-24'),(70277,87993,'1999-10-24','2000-10-23'),(70277,87853,'2000-10-23','2001-10-23'),(70277,91054,'2001-10-23','9999-01-01'),(70278,64542,'1994-02-28','1995-02-28'),(70278,64450,'1995-02-28','1996-02-28'),(70278,65657,'1996-02-28','1997-02-27'),(70278,67398,'1997-02-27','1998-02-27'),(70278,67846,'1998-02-27','1999-02-27'),(70278,69221,'1999-02-27','2000-02-27'),(70278,70733,'2000-02-27','2001-02-26'),(70278,73937,'2001-02-26','2002-02-26'),(70278,78398,'2002-02-26','9999-01-01'),(70279,52738,'1986-10-28','1987-10-28'),(70279,54984,'1987-10-28','1988-10-27'),(70279,57133,'1988-10-27','1989-10-27'),(70279,57369,'1989-10-27','1990-10-27'),(70279,61710,'1990-10-27','1991-10-27'),(70279,64908,'1991-10-27','1992-10-26'),(70279,69068,'1992-10-26','1993-10-26'),(70279,70570,'1993-10-26','1994-10-26'),(70279,70566,'1994-10-26','1995-10-26'),(70279,70229,'1995-10-26','1996-10-25'),(70279,70701,'1996-10-25','1997-10-25'),(70279,73029,'1997-10-25','1998-10-25'),(70279,75537,'1998-10-25','1999-10-25'),(70279,76499,'1999-10-25','2000-10-24'),(70279,78794,'2000-10-24','2001-03-03'),(70280,40000,'1993-10-03','1994-10-03'),(70280,40342,'1994-10-03','1995-10-03'),(70280,40437,'1995-10-03','1996-10-02'),(70280,41618,'1996-10-02','1997-10-02'),(70280,44591,'1997-10-02','1998-10-02'),(70280,44956,'1998-10-02','1999-10-02'),(70280,47809,'1999-10-02','2000-10-01'),(70280,47499,'2000-10-01','2001-10-01'),(70280,50147,'2001-10-01','2001-10-31'),(70281,61235,'1991-12-22','1992-12-21'),(70281,61722,'1992-12-21','1993-12-21'),(70281,64421,'1993-12-21','1994-12-21'),(70281,66120,'1994-12-21','1995-12-21'),(70281,67883,'1995-12-21','1996-12-20'),(70281,71167,'1996-12-20','1997-12-20'),(70281,73334,'1997-12-20','1998-12-20'),(70281,75327,'1998-12-20','1999-12-20'),(70281,77698,'1999-12-20','2000-12-19'),(70281,78437,'2000-12-19','2001-12-19'),(70281,80237,'2001-12-19','9999-01-01'),(70282,40000,'1995-04-20','1996-04-19'),(70282,42793,'1996-04-19','1997-04-19'),(70282,46530,'1997-04-19','1998-04-19'),(70282,50311,'1998-04-19','1999-04-19'),(70282,51169,'1999-04-19','2000-04-18'),(70282,50930,'2000-04-18','2001-04-18'),(70282,53392,'2001-04-18','2002-04-18'),(70282,55703,'2002-04-18','9999-01-01'),(70283,53559,'1985-10-13','1986-10-13'),(70283,53590,'1986-10-13','1987-10-13'),(70283,56860,'1987-10-13','1988-10-12'),(70283,59539,'1988-10-12','1989-10-12'),(70283,63720,'1989-10-12','1990-10-12'),(70283,66311,'1990-10-12','1991-10-12'),(70283,66765,'1991-10-12','1992-10-11'),(70283,70213,'1992-10-11','1993-10-11'),(70283,72124,'1993-10-11','1994-10-11'),(70283,74330,'1994-10-11','1995-10-11'),(70283,76304,'1995-10-11','1996-10-10'),(70283,79879,'1996-10-10','1997-10-10'),(70283,83714,'1997-10-10','1998-10-10'),(70283,84935,'1998-10-10','1999-10-10'),(70283,86057,'1999-10-10','2000-10-09'),(70283,89578,'2000-10-09','2001-10-09'),(70283,91543,'2001-10-09','9999-01-01'),(70284,50534,'1987-03-29','1988-03-28'),(70284,53319,'1988-03-28','1989-03-28'),(70284,54955,'1989-03-28','1990-03-28'),(70284,54874,'1990-03-28','1991-03-28'),(70284,56991,'1991-03-28','1992-03-27'),(70284,60601,'1992-03-27','1993-03-27'),(70284,60184,'1993-03-27','1994-03-27'),(70284,60713,'1994-03-27','1995-03-27'),(70284,63439,'1995-03-27','1996-03-26'),(70284,64959,'1996-03-26','1997-03-26'),(70284,68728,'1997-03-26','1998-03-26'),(70284,69794,'1998-03-26','1999-03-26'),(70284,72168,'1999-03-26','2000-03-25'),(70284,75372,'2000-03-25','2001-03-25'),(70284,78733,'2001-03-25','2002-03-25'),(70284,79251,'2002-03-25','9999-01-01'),(70285,52114,'2000-01-28','2001-01-27'),(70285,54321,'2001-01-27','2002-01-27'),(70285,57057,'2002-01-27','9999-01-01'),(70286,40000,'1995-09-07','1996-05-17'),(70287,73983,'1987-04-30','1988-04-29'),(70287,74873,'1988-04-29','1989-04-29'),(70287,77816,'1989-04-29','1990-04-29'),(70287,81203,'1990-04-29','1991-04-29'),(70287,81686,'1991-04-29','1992-04-28'),(70287,84998,'1992-04-28','1993-04-28'),(70287,86744,'1993-04-28','1994-04-28'),(70287,87876,'1994-04-28','1995-04-28'),(70287,87914,'1995-04-28','1996-04-27'),(70287,91495,'1996-04-27','1997-04-27'),(70287,93145,'1997-04-27','1998-04-27'),(70287,94339,'1998-04-27','1999-04-27'),(70287,96981,'1999-04-27','2000-04-26'),(70287,97045,'2000-04-26','2001-04-26'),(70287,101374,'2001-04-26','2002-04-26'),(70287,102766,'2002-04-26','9999-01-01'),(70288,40000,'1995-02-06','1996-02-06'),(70288,44378,'1996-02-06','1997-02-05'),(70288,45535,'1997-02-05','1998-02-05'),(70288,46309,'1998-02-05','1999-02-05'),(70288,46651,'1999-02-05','2000-02-05'),(70288,47769,'2000-02-05','2001-02-04'),(70288,50447,'2001-02-04','2002-02-04'),(70288,52422,'2002-02-04','9999-01-01'),(70289,40000,'1989-02-04','1990-02-04'),(70289,42687,'1990-02-04','1991-02-04'),(70289,42441,'1991-02-04','1992-02-04'),(70289,43416,'1992-02-04','1993-02-03'),(70289,47863,'1993-02-03','1994-02-03'),(70289,47777,'1994-02-03','1995-02-03'),(70289,49607,'1995-02-03','1996-02-03'),(70289,49772,'1996-02-03','1997-02-02'),(70289,53217,'1997-02-02','1998-02-02'),(70289,56548,'1998-02-02','1999-02-02'),(70289,58564,'1999-02-02','2000-02-02'),(70289,61202,'2000-02-02','2001-02-01'),(70289,65657,'2001-02-01','2002-02-01'),(70289,66562,'2002-02-01','9999-01-01'),(70290,59194,'1996-11-23','1997-11-23'),(70290,63437,'1997-11-23','1998-11-23'),(70290,66186,'1998-11-23','1999-11-23'),(70290,68891,'1999-11-23','2000-11-22'),(70290,71295,'2000-11-22','2001-11-22'),(70290,73822,'2001-11-22','9999-01-01'),(70291,43995,'1999-03-19','2000-03-18'),(70291,43605,'2000-03-18','2001-03-18'),(70291,44571,'2001-03-18','2002-03-18'),(70291,47348,'2002-03-18','9999-01-01'),(70292,52226,'1992-11-15','1993-03-01'),(70293,40000,'1991-11-11','1992-11-10'),(70293,41613,'1992-11-10','1993-11-10'),(70293,42658,'1993-11-10','1994-11-10'),(70293,45572,'1994-11-10','1995-11-10'),(70293,47303,'1995-11-10','1996-11-09'),(70293,46961,'1996-11-09','1997-11-09'),(70293,49000,'1997-11-09','1998-11-09'),(70293,51639,'1998-11-09','1999-11-09'),(70293,54921,'1999-11-09','2000-11-08'),(70293,55964,'2000-11-08','2001-11-08'),(70293,58476,'2001-11-08','9999-01-01'),(70294,63455,'1988-11-24','1989-11-24'),(70294,64143,'1989-11-24','1990-11-24'),(70294,66526,'1990-11-24','1991-11-24'),(70294,68879,'1991-11-24','1992-11-23'),(70294,69649,'1992-11-23','1993-11-23'),(70294,72859,'1993-11-23','1994-11-23'),(70294,74739,'1994-11-23','1995-11-23'),(70294,77925,'1995-11-23','1996-11-22'),(70294,78784,'1996-11-22','1997-11-22'),(70294,82102,'1997-11-22','1998-11-22'),(70294,83761,'1998-11-22','1999-11-22'),(70294,85027,'1999-11-22','2000-11-21'),(70294,88877,'2000-11-21','2001-11-21'),(70294,91701,'2001-11-21','9999-01-01'),(70295,40000,'1997-03-25','1998-03-25'),(70295,43334,'1998-03-25','1999-03-25'),(70295,46080,'1999-03-25','2000-03-24'),(70295,46349,'2000-03-24','2001-03-24'),(70295,49204,'2001-03-24','2002-03-24'),(70295,51955,'2002-03-24','9999-01-01'),(70296,55852,'1985-08-12','1986-08-12'),(70296,60053,'1986-08-12','1987-08-12'),(70296,63072,'1987-08-12','1988-08-11'),(70296,66747,'1988-08-11','1989-08-11'),(70296,71071,'1989-08-11','1990-08-11'),(70296,73167,'1990-08-11','1991-08-11'),(70296,75776,'1991-08-11','1992-08-10'),(70296,78033,'1992-08-10','1993-08-10'),(70296,78601,'1993-08-10','1994-08-10'),(70296,82430,'1994-08-10','1995-08-10'),(70296,86415,'1995-08-10','1996-08-09'),(70296,87165,'1996-08-09','1997-08-09'),(70296,89302,'1997-08-09','1998-08-09'),(70296,90971,'1998-08-09','1999-08-09'),(70296,92981,'1999-08-09','2000-08-08'),(70296,92981,'2000-08-08','2001-08-08'),(70296,96378,'2001-08-08','9999-01-01'),(70297,40000,'1996-06-13','1997-06-13'),(70297,41949,'1997-06-13','1998-06-13'),(70297,42413,'1998-06-13','1999-06-13'),(70297,42154,'1999-06-13','2000-06-12'),(70297,42955,'2000-06-12','2001-01-09'),(70298,43557,'1993-11-07','1994-11-07'),(70298,45510,'1994-11-07','1995-11-07'),(70298,47962,'1995-11-07','1996-11-06'),(70298,48819,'1996-11-06','1997-11-06'),(70298,50199,'1997-11-06','1998-11-06'),(70298,50960,'1998-11-06','1999-07-07'),(70299,40000,'1985-11-22','1986-11-22'),(70299,43296,'1986-11-22','1987-11-22'),(70299,43707,'1987-11-22','1988-11-21'),(70299,44913,'1988-11-21','1989-11-21'),(70299,48136,'1989-11-21','1990-11-21'),(70299,48415,'1990-11-21','1991-11-21'),(70299,50153,'1991-11-21','1992-11-20'),(70299,54166,'1992-11-20','1993-11-20'),(70299,57051,'1993-11-20','1994-11-20'),(70299,59181,'1994-11-20','1995-11-20'),(70299,59147,'1995-11-20','1996-11-19'),(70299,62233,'1996-11-19','1997-11-19'),(70299,62591,'1997-11-19','1998-11-19'),(70299,62336,'1998-11-19','1999-11-19'),(70299,65135,'1999-11-19','2000-11-18'),(70299,65242,'2000-11-18','2001-11-18'),(70299,68383,'2001-11-18','9999-01-01'),(70300,40046,'1990-02-22','1991-02-22'),(70300,43492,'1991-02-22','1992-02-22'),(70300,45734,'1992-02-22','1993-02-21'),(70300,48635,'1993-02-21','1993-08-18'),(70301,40000,'1992-08-06','1993-08-06'),(70301,41373,'1993-08-06','1994-08-06'),(70301,42402,'1994-08-06','1995-08-06'),(70301,42626,'1995-08-06','1996-08-05'),(70301,42563,'1996-08-05','1997-08-05'),(70301,43860,'1997-08-05','1998-08-05'),(70301,43818,'1998-08-05','1999-08-05'),(70301,43577,'1999-08-05','2000-08-04'),(70301,46559,'2000-08-04','2001-08-04'),(70301,46078,'2001-08-04','9999-01-01'),(70302,52711,'1990-10-20','1991-10-20'),(70302,54040,'1991-10-20','1992-10-19'),(70302,57403,'1992-10-19','1993-10-19'),(70302,57933,'1993-10-19','1994-10-19'),(70302,59220,'1994-10-19','1995-10-19'),(70302,61858,'1995-10-19','1996-10-18'),(70302,63784,'1996-10-18','1997-10-18'),(70302,67295,'1997-10-18','1998-10-18'),(70302,67352,'1998-10-18','1999-10-18'),(70302,68311,'1999-10-18','2000-10-17'),(70302,68464,'2000-10-17','2001-10-17'),(70302,69754,'2001-10-17','9999-01-01'),(70303,85630,'1986-04-30','1987-04-30'),(70303,89278,'1987-04-30','1988-04-29'),(70303,92180,'1988-04-29','1989-04-29'),(70303,96147,'1989-04-29','1990-04-29'),(70303,96313,'1990-04-29','1991-04-29'),(70303,100406,'1991-04-29','1992-04-28'),(70303,102963,'1992-04-28','1993-04-28'),(70303,103959,'1993-04-28','1994-04-28'),(70303,107390,'1994-04-28','1995-04-28'),(70303,111535,'1995-04-28','1996-04-27'),(70303,115252,'1996-04-27','1997-04-27'),(70303,117613,'1997-04-27','1998-04-27'),(70303,119125,'1998-04-27','1999-04-27'),(70303,122181,'1999-04-27','2000-04-26'),(70303,125028,'2000-04-26','2001-04-26'),(70303,127549,'2001-04-26','2002-04-26'),(70303,130466,'2002-04-26','9999-01-01'),(70304,40213,'1999-09-09','2000-09-08'),(70304,43044,'2000-09-08','2001-09-08'),(70304,42694,'2001-09-08','9999-01-01'),(70305,40000,'1992-09-26','1993-09-26'),(70305,43840,'1993-09-26','1994-09-26'),(70305,45318,'1994-09-26','1995-09-26'),(70305,49035,'1995-09-26','1996-09-25'),(70305,51585,'1996-09-25','1997-09-25'),(70305,55484,'1997-09-25','1998-09-25'),(70305,58351,'1998-09-25','1999-09-25'),(70305,62386,'1999-09-25','2000-09-24'),(70305,64519,'2000-09-24','2001-09-24'),(70305,65783,'2001-09-24','9999-01-01'),(70306,61734,'1990-11-18','1991-11-18'),(70306,65227,'1991-11-18','1992-11-17'),(70306,65056,'1992-11-17','1993-11-17'),(70306,66426,'1993-11-17','1994-11-17'),(70306,66081,'1994-11-17','1995-11-17'),(70306,68715,'1995-11-17','1996-11-16'),(70306,72719,'1996-11-16','1997-11-16'),(70306,75173,'1997-11-16','1998-11-16'),(70306,76074,'1998-11-16','1999-11-16'),(70306,80198,'1999-11-16','2000-11-15'),(70306,82966,'2000-11-15','2001-11-15'),(70306,84163,'2001-11-15','9999-01-01'),(70307,40000,'1996-05-04','1997-05-04'),(70307,44128,'1997-05-04','1998-05-04'),(70307,46135,'1998-05-04','1999-05-04'),(70307,50341,'1999-05-04','2000-05-03'),(70307,51602,'2000-05-03','2001-05-03'),(70307,53528,'2001-05-03','2002-05-03'),(70307,53804,'2002-05-03','9999-01-01'),(70308,40000,'1996-01-12','1997-01-11'),(70308,39799,'1997-01-11','1998-01-11'),(70308,41703,'1998-01-11','1999-01-11'),(70308,45727,'1999-01-11','2000-01-11'),(70308,45992,'2000-01-11','2001-01-10'),(70308,45499,'2001-01-10','2001-04-16'),(70309,86890,'1993-08-22','1994-08-22'),(70309,86462,'1994-08-22','1995-08-22'),(70309,86663,'1995-08-22','1996-08-21'),(70309,86979,'1996-08-21','1997-08-21'),(70309,86783,'1997-08-21','1998-08-21'),(70309,87182,'1998-08-21','1999-08-21'),(70309,88908,'1999-08-21','2000-08-20'),(70309,89914,'2000-08-20','2001-08-20'),(70309,91652,'2001-08-20','9999-01-01'),(70310,56415,'1996-08-03','1997-08-03'),(70310,59009,'1997-08-03','1998-08-03'),(70310,58611,'1998-08-03','1999-08-03'),(70310,59294,'1999-08-03','2000-08-02'),(70310,61899,'2000-08-02','2001-08-02'),(70310,61722,'2001-08-02','9999-01-01'),(70311,40000,'1987-02-16','1988-02-16'),(70311,43301,'1988-02-16','1989-02-15'),(70311,43293,'1989-02-15','1990-02-15'),(70311,43657,'1990-02-15','1991-02-15'),(70311,47489,'1991-02-15','1992-02-15'),(70311,47972,'1992-02-15','1993-02-14'),(70311,48795,'1993-02-14','1994-02-14'),(70311,53031,'1994-02-14','1995-02-14'),(70311,55068,'1995-02-14','1996-02-14'),(70311,56429,'1996-02-14','1997-02-13'),(70311,60870,'1997-02-13','1998-02-13'),(70311,64138,'1998-02-13','1999-02-13'),(70311,67432,'1999-02-13','2000-02-13'),(70311,68484,'2000-02-13','2001-02-12'),(70311,69003,'2001-02-12','2002-02-12'),(70311,70795,'2002-02-12','9999-01-01'),(70312,49976,'1990-10-09','1991-10-09'),(70312,52759,'1991-10-09','1992-10-08'),(70312,56974,'1992-10-08','1993-10-08'),(70312,60468,'1993-10-08','1994-10-08'),(70312,62333,'1994-10-08','1995-10-08'),(70312,62124,'1995-10-08','1996-10-07'),(70312,65847,'1996-10-07','1997-10-07'),(70312,65816,'1997-10-07','1998-10-07'),(70312,68507,'1998-10-07','1999-10-07'),(70312,68699,'1999-10-07','2000-10-06'),(70312,72690,'2000-10-06','2001-10-06'),(70312,73484,'2001-10-06','9999-01-01'),(70313,70207,'1996-02-18','1997-02-17'),(70313,71260,'1997-02-17','1998-02-17'),(70313,74862,'1998-02-17','1999-02-17'),(70313,74594,'1999-02-17','1999-02-20'),(70314,61771,'1996-03-21','1997-03-21'),(70314,65954,'1997-03-21','1998-03-21'),(70314,70440,'1998-03-21','1999-03-21'),(70314,73932,'1999-03-21','2000-03-20'),(70314,76581,'2000-03-20','2001-03-20'),(70314,77980,'2001-03-20','2002-03-20'),(70314,78710,'2002-03-20','9999-01-01'),(70315,64493,'1988-06-15','1989-06-15'),(70315,66524,'1989-06-15','1990-06-15'),(70315,68105,'1990-06-15','1991-06-15'),(70315,67634,'1991-06-15','1992-06-14'),(70315,70223,'1992-06-14','1993-06-14'),(70315,70320,'1993-06-14','1994-06-14'),(70315,71373,'1994-06-14','1995-06-14'),(70315,72854,'1995-06-14','1996-06-13'),(70315,74718,'1996-06-13','1997-06-13'),(70315,76340,'1997-06-13','1998-06-13'),(70315,80451,'1998-06-13','1999-06-13'),(70315,81954,'1999-06-13','2000-06-12'),(70315,86452,'2000-06-12','2001-06-12'),(70315,86915,'2001-06-12','2002-06-12'),(70315,89453,'2002-06-12','9999-01-01'),(70316,65754,'1994-12-05','1995-12-05'),(70316,66274,'1995-12-05','1996-12-04'),(70316,67633,'1996-12-04','1997-12-04'),(70316,69683,'1997-12-04','1998-12-04'),(70316,70917,'1998-12-04','1999-12-04'),(70316,74997,'1999-12-04','2000-12-03'),(70316,75422,'2000-12-03','2001-12-03'),(70316,76750,'2001-12-03','9999-01-01'),(70317,49042,'1997-02-05','1998-02-05'),(70317,52698,'1998-02-05','1999-02-05'),(70317,54639,'1999-02-05','2000-02-05'),(70317,55847,'2000-02-05','2001-02-04'),(70317,58805,'2001-02-04','2002-02-04'),(70317,60461,'2002-02-04','9999-01-01'),(70318,40000,'1986-03-26','1987-03-26'),(70318,42204,'1987-03-26','1988-03-25'),(70318,43607,'1988-03-25','1989-03-25'),(70318,47882,'1989-03-25','1990-03-25'),(70318,48884,'1990-03-25','1991-03-25'),(70318,53299,'1991-03-25','1992-03-24'),(70318,56955,'1992-03-24','1993-03-24'),(70318,58224,'1993-03-24','1994-03-24'),(70318,61338,'1994-03-24','1995-03-24'),(70318,61595,'1995-03-24','1996-03-23'),(70318,63856,'1996-03-23','1997-03-23'),(70318,66585,'1997-03-23','1998-03-23'),(70318,70900,'1998-03-23','1999-03-23'),(70318,73171,'1999-03-23','2000-03-22'),(70318,73556,'2000-03-22','2001-03-22'),(70318,76275,'2001-03-22','2002-03-22'),(70318,77222,'2002-03-22','9999-01-01'),(70319,40000,'1998-12-05','1999-12-05'),(70319,40586,'1999-12-05','2000-12-04'),(70319,43657,'2000-12-04','2001-12-04'),(70319,45452,'2001-12-04','9999-01-01'),(70320,41958,'1990-04-08','1991-03-28'),(70321,40000,'1999-11-02','2000-11-01'),(70321,42278,'2000-11-01','2001-11-01'),(70321,42005,'2001-11-01','9999-01-01'),(70322,49637,'1999-10-02','2000-10-01'),(70322,49575,'2000-10-01','2001-10-01'),(70322,52239,'2001-10-01','9999-01-01'),(70323,40000,'1995-08-15','1996-08-14'),(70323,43034,'1996-08-14','1997-08-14'),(70323,45472,'1997-08-14','1998-08-14'),(70323,49395,'1998-08-14','1999-08-14'),(70323,50979,'1999-08-14','2000-08-13'),(70323,54665,'2000-08-13','2001-08-13'),(70323,54570,'2001-08-13','9999-01-01'),(70324,87189,'1986-06-05','1987-06-05'),(70324,91069,'1987-06-05','1988-06-04'),(70324,93461,'1988-06-04','1989-06-04'),(70324,97892,'1989-06-04','1990-06-04'),(70324,100745,'1990-06-04','1991-06-04'),(70324,104899,'1991-06-04','1992-06-03'),(70324,105813,'1992-06-03','1993-06-03'),(70324,108718,'1993-06-03','1994-06-03'),(70324,109547,'1994-06-03','1995-06-03'),(70324,112983,'1995-06-03','1996-06-02'),(70324,116481,'1996-06-02','1997-06-02'),(70324,117691,'1997-06-02','1998-06-02'),(70324,120061,'1998-06-02','1999-06-02'),(70324,123457,'1999-06-02','2000-06-01'),(70324,122985,'2000-06-01','2001-06-01'),(70324,122810,'2001-06-01','2002-06-01'),(70324,124669,'2002-06-01','9999-01-01'),(70325,86971,'1985-10-19','1986-10-19'),(70325,86555,'1986-10-19','1987-10-19'),(70325,90618,'1987-10-19','1988-10-18'),(70325,94962,'1988-10-18','1989-10-18'),(70325,94594,'1989-10-18','1990-10-18'),(70325,97625,'1990-10-18','1991-10-18'),(70325,100874,'1991-10-18','1992-10-17'),(70325,101556,'1992-10-17','1993-10-17'),(70325,101841,'1993-10-17','1994-10-17'),(70325,102701,'1994-10-17','1995-10-17'),(70325,104372,'1995-10-17','1996-10-16'),(70325,105048,'1996-10-16','1997-10-16'),(70325,105245,'1997-10-16','1998-10-16'),(70325,108194,'1998-10-16','1999-10-16'),(70325,110871,'1999-10-16','2000-10-15'),(70325,113351,'2000-10-15','2001-10-15'),(70325,117365,'2001-10-15','9999-01-01'),(70326,51063,'1993-10-25','1994-10-25'),(70326,55405,'1994-10-25','1995-10-25'),(70326,54928,'1995-10-25','1996-10-24'),(70326,59179,'1996-10-24','1997-10-24'),(70326,60344,'1997-10-24','1998-10-24'),(70326,60050,'1998-10-24','1999-10-24'),(70326,62404,'1999-10-24','2000-10-23'),(70326,62302,'2000-10-23','2001-10-23'),(70326,64889,'2001-10-23','9999-01-01'),(70327,90496,'1997-06-08','1998-06-08'),(70327,92059,'1998-06-08','1999-04-23'),(70328,40000,'1989-09-14','1990-09-14'),(70328,43185,'1990-09-14','1991-09-14'),(70328,45785,'1991-09-14','1992-09-13'),(70328,50219,'1992-09-13','1993-09-13'),(70328,53660,'1993-09-13','1994-09-13'),(70328,57184,'1994-09-13','1995-09-13'),(70328,57065,'1995-09-13','1996-09-12'),(70328,57017,'1996-09-12','1997-09-12'),(70328,59362,'1997-09-12','1998-09-12'),(70328,61080,'1998-09-12','1999-09-12'),(70328,64825,'1999-09-12','2000-09-11'),(70328,67498,'2000-09-11','2001-09-11'),(70328,69672,'2001-09-11','9999-01-01'),(70329,61482,'1992-12-08','1993-12-08'),(70329,61382,'1993-12-08','1994-12-08'),(70329,61711,'1994-12-08','1995-12-08'),(70329,65429,'1995-12-08','1996-12-07'),(70329,66205,'1996-12-07','1997-12-07'),(70329,69427,'1997-12-07','1998-12-07'),(70329,70416,'1998-12-07','1999-12-07'),(70329,73768,'1999-12-07','2000-12-06'),(70329,77119,'2000-12-06','2001-12-06'),(70329,79174,'2001-12-06','9999-01-01'),(70330,43053,'1991-04-07','1992-04-06'),(70330,43617,'1992-04-06','1992-05-09'),(70331,76698,'1994-07-18','1995-07-18'),(70331,78548,'1995-07-18','1996-07-17'),(70331,82389,'1996-07-17','1997-07-17'),(70331,83458,'1997-07-17','1998-07-17'),(70331,87251,'1998-07-17','1999-07-17'),(70331,89648,'1999-07-17','2000-07-16'),(70331,93380,'2000-07-16','2001-07-16'),(70331,95740,'2001-07-16','2002-07-16'),(70331,98246,'2002-07-16','9999-01-01'),(70332,63267,'1992-11-20','1993-11-20'),(70332,67262,'1993-11-20','1994-11-20'),(70332,71689,'1994-11-20','1995-11-20'),(70332,75017,'1995-11-20','1996-11-19'),(70332,79303,'1996-11-19','1997-11-19'),(70332,79608,'1997-11-19','1998-11-19'),(70332,79618,'1998-11-19','1999-11-19'),(70332,83221,'1999-11-19','2000-11-18'),(70332,85935,'2000-11-18','2001-11-18'),(70332,86851,'2001-11-18','9999-01-01'),(70333,49793,'1993-03-22','1994-03-22'),(70333,51485,'1994-03-22','1995-03-22'),(70333,55649,'1995-03-22','1995-03-25'),(70334,43877,'1985-05-13','1986-05-13'),(70334,44089,'1986-05-13','1987-05-13'),(70334,43907,'1987-05-13','1988-05-12'),(70334,47658,'1988-05-12','1989-05-12'),(70334,48329,'1989-05-12','1990-05-12'),(70334,50080,'1990-05-12','1991-05-12'),(70334,51805,'1991-05-12','1992-05-11'),(70334,54856,'1992-05-11','1993-05-11'),(70334,57081,'1993-05-11','1994-05-11'),(70334,58447,'1994-05-11','1995-05-11'),(70334,58911,'1995-05-11','1996-05-10'),(70334,59448,'1996-05-10','1997-05-10'),(70334,60404,'1997-05-10','1998-05-10'),(70334,63921,'1998-05-10','1999-05-10'),(70334,63801,'1999-05-10','2000-05-09'),(70334,67047,'2000-05-09','2001-05-09'),(70334,69345,'2001-05-09','2002-05-09'),(70334,72153,'2002-05-09','9999-01-01'),(70335,73162,'1996-09-13','1997-09-13'),(70335,74716,'1997-09-13','1998-09-13'),(70335,79125,'1998-09-13','1999-09-13'),(70335,79510,'1999-09-13','2000-09-12'),(70335,82997,'2000-09-12','2001-09-12'),(70335,83154,'2001-09-12','9999-01-01'),(70336,60205,'1990-03-23','1991-03-23'),(70336,62468,'1991-03-23','1992-03-22'),(70336,65192,'1992-03-22','1993-03-22'),(70336,69621,'1993-03-22','1994-03-22'),(70336,71110,'1994-03-22','1995-03-22'),(70336,71099,'1995-03-22','1996-03-21'),(70336,74282,'1996-03-21','1997-03-21'),(70336,75328,'1997-03-21','1998-03-21'),(70336,75365,'1998-03-21','1999-03-21'),(70336,75421,'1999-03-21','2000-03-20'),(70336,77807,'2000-03-20','2001-03-20'),(70336,80452,'2001-03-20','2002-03-20'),(70336,82872,'2002-03-20','9999-01-01'),(70337,52172,'1999-04-17','2000-04-16'),(70337,53050,'2000-04-16','2001-04-16'),(70337,52866,'2001-04-16','2002-04-16'),(70337,55176,'2002-04-16','9999-01-01'),(70338,51492,'1991-05-29','1992-05-28'),(70338,51730,'1992-05-28','1993-05-28'),(70338,54069,'1993-05-28','1994-05-28'),(70338,56319,'1994-05-28','1995-05-28'),(70338,57601,'1995-05-28','1996-05-27'),(70338,58230,'1996-05-27','1997-05-27'),(70338,62440,'1997-05-27','1998-05-27'),(70338,66151,'1998-05-27','1999-05-27'),(70338,67306,'1999-05-27','2000-05-26'),(70338,67641,'2000-05-26','2001-05-26'),(70338,70566,'2001-05-26','2002-05-26'),(70338,73308,'2002-05-26','9999-01-01'),(70339,60340,'1991-06-02','1992-06-01'),(70339,60301,'1992-06-01','1993-06-01'),(70339,64486,'1993-06-01','1994-06-01'),(70339,66950,'1994-06-01','1995-06-01'),(70339,70621,'1995-06-01','1996-05-31'),(70339,72957,'1996-05-31','1997-05-31'),(70339,74625,'1997-05-31','1998-05-31'),(70339,78978,'1998-05-31','1999-05-31'),(70339,83471,'1999-05-31','2000-05-30'),(70339,82986,'2000-05-30','2001-05-30'),(70339,83720,'2001-05-30','2002-05-30'),(70339,83614,'2002-05-30','9999-01-01'),(70340,40000,'1992-10-17','1993-10-17'),(70340,40138,'1993-10-17','1994-10-17'),(70340,42039,'1994-10-17','1995-05-31'),(70341,40000,'1997-12-13','1998-12-13'),(70341,41021,'1998-12-13','1999-12-13'),(70341,40803,'1999-12-13','2000-12-12'),(70341,42009,'2000-12-12','2001-12-12'),(70341,42253,'2001-12-12','9999-01-01'),(70342,40000,'1999-06-24','2000-06-23'),(70342,44481,'2000-06-23','2001-06-23'),(70342,46691,'2001-06-23','2002-06-23'),(70342,46357,'2002-06-23','9999-01-01'),(70343,79306,'1993-11-11','1994-11-11'),(70343,80621,'1994-11-11','1995-11-11'),(70343,80372,'1995-11-11','1996-11-10'),(70343,80785,'1996-11-10','1997-11-10'),(70343,80447,'1997-11-10','1998-11-10'),(70343,80525,'1998-11-10','1999-11-10'),(70343,83234,'1999-11-10','2000-11-09'),(70343,87582,'2000-11-09','2001-11-09'),(70343,90868,'2001-11-09','9999-01-01'),(70344,86665,'1992-03-23','1993-03-23'),(70344,89639,'1993-03-23','1994-03-23'),(70344,93975,'1994-03-23','1995-03-23'),(70344,97868,'1995-03-23','1996-03-22'),(70344,101022,'1996-03-22','1997-03-22'),(70344,101945,'1997-03-22','1998-03-22'),(70344,105356,'1998-03-22','1999-03-22'),(70344,107815,'1999-03-22','2000-03-21'),(70344,108447,'2000-03-21','2001-03-21'),(70344,109469,'2001-03-21','2002-03-21'),(70344,110026,'2002-03-21','9999-01-01'),(70345,63221,'1995-11-15','1996-11-14'),(70345,63695,'1996-11-14','1997-11-14'),(70345,64544,'1997-11-14','1998-11-14'),(70345,67293,'1998-11-14','1999-11-14'),(70345,69174,'1999-11-14','2000-11-13'),(70345,71646,'2000-11-13','2001-11-13'),(70345,74630,'2001-11-13','9999-01-01'),(70346,40000,'1996-07-28','1997-07-28'),(70346,42664,'1997-07-28','1998-07-28'),(70346,42418,'1998-07-28','1999-07-28'),(70346,42315,'1999-07-28','2000-07-27'),(70346,44174,'2000-07-27','2001-07-27'),(70346,45407,'2001-07-27','2002-07-27'),(70346,45721,'2002-07-27','9999-01-01'),(70347,40000,'1993-10-11','1994-10-11'),(70347,43859,'1994-10-11','1995-10-11'),(70347,43473,'1995-10-11','1996-10-10'),(70347,44872,'1996-10-10','1997-10-10'),(70347,46749,'1997-10-10','1998-10-10'),(70347,49982,'1998-10-10','1999-10-10'),(70347,54007,'1999-10-10','2000-10-09'),(70347,54997,'2000-10-09','2001-10-09'),(70347,55796,'2001-10-09','9999-01-01'),(70348,74599,'1989-07-29','1990-07-29'),(70348,78035,'1990-07-29','1991-07-29'),(70348,81131,'1991-07-29','1992-07-28'),(70348,80960,'1992-07-28','1993-07-28'),(70348,82241,'1993-07-28','1994-07-28'),(70348,82430,'1994-07-28','1995-07-28'),(70348,86145,'1995-07-28','1996-07-27'),(70348,88852,'1996-07-27','1997-07-27'),(70348,92070,'1997-07-27','1998-07-27'),(70348,92416,'1998-07-27','1999-07-27'),(70348,92868,'1999-07-27','2000-07-26'),(70348,93860,'2000-07-26','2001-07-26'),(70348,96339,'2001-07-26','2002-07-26'),(70348,99943,'2002-07-26','9999-01-01'),(70349,47975,'1985-12-12','1986-12-12'),(70349,52094,'1986-12-12','1987-12-12'),(70349,55807,'1987-12-12','1988-02-17'),(70350,40000,'1988-12-30','1989-12-30'),(70350,40958,'1989-12-30','1990-12-30'),(70350,40525,'1990-12-30','1991-12-30'),(70350,43818,'1991-12-30','1992-12-29'),(70350,47211,'1992-12-29','1993-12-29'),(70350,51512,'1993-12-29','1994-12-29'),(70350,55631,'1994-12-29','1995-12-29'),(70350,56464,'1995-12-29','1996-12-28'),(70350,59281,'1996-12-28','1997-12-28'),(70350,62740,'1997-12-28','1998-12-28'),(70350,65303,'1998-12-28','1999-12-28'),(70350,66657,'1999-12-28','2000-12-27'),(70350,67793,'2000-12-27','2001-12-27'),(70350,69964,'2001-12-27','9999-01-01'),(70351,60771,'1990-11-28','1991-11-28'),(70351,65049,'1991-11-28','1992-11-27'),(70351,64793,'1992-11-27','1993-11-27'),(70351,66217,'1993-11-27','1994-11-27'),(70351,67169,'1994-11-27','1995-11-27'),(70351,67115,'1995-11-27','1996-11-26'),(70351,67164,'1996-11-26','1997-11-26'),(70351,69030,'1997-11-26','1998-11-26'),(70351,73498,'1998-11-26','1999-11-26'),(70351,76026,'1999-11-26','2000-11-25'),(70351,79518,'2000-11-25','2001-11-25'),(70351,83781,'2001-11-25','9999-01-01'),(70352,75979,'1986-09-22','1987-09-22'),(70352,78965,'1987-09-22','1988-09-21'),(70352,81219,'1988-09-21','1989-09-21'),(70352,85177,'1989-09-21','1990-09-21'),(70352,86595,'1990-09-21','1991-09-21'),(70352,86752,'1991-09-21','1992-09-20'),(70352,90617,'1992-09-20','1993-09-20'),(70352,94628,'1993-09-20','1994-09-20'),(70352,98898,'1994-09-20','1995-09-20'),(70352,102439,'1995-09-20','1996-09-19'),(70352,103653,'1996-09-19','1997-09-19'),(70352,108037,'1997-09-19','1998-09-19'),(70352,108409,'1998-09-19','1999-09-19'),(70352,109572,'1999-09-19','2000-09-18'),(70352,109694,'2000-09-18','2001-09-18'),(70352,109646,'2001-09-18','9999-01-01'),(70353,82633,'1995-09-19','1996-09-18'),(70353,85035,'1996-09-18','1997-03-29'),(70354,53220,'1997-10-14','1998-10-14'),(70354,55056,'1998-10-14','1999-10-14'),(70354,55159,'1999-10-14','2000-10-13'),(70354,55534,'2000-10-13','2001-10-13'),(70354,59449,'2001-10-13','9999-01-01'),(70355,47220,'1989-03-11','1990-03-11'),(70355,51417,'1990-03-11','1991-03-11'),(70355,55533,'1991-03-11','1992-03-10'),(70355,59499,'1992-03-10','1993-03-10'),(70355,63982,'1993-03-10','1994-03-10'),(70355,68141,'1994-03-10','1995-03-10'),(70355,71212,'1995-03-10','1996-03-09'),(70355,75061,'1996-03-09','1997-03-09'),(70355,77773,'1997-03-09','1998-03-09'),(70355,80753,'1998-03-09','1999-03-09'),(70355,83925,'1999-03-09','2000-03-08'),(70355,85070,'2000-03-08','2001-03-08'),(70355,88392,'2001-03-08','2002-03-08'),(70355,91676,'2002-03-08','9999-01-01'),(70356,59081,'1994-05-10','1995-05-10'),(70356,58615,'1995-05-10','1996-05-09'),(70356,59347,'1996-05-09','1997-05-09'),(70356,63037,'1997-05-09','1998-05-09'),(70356,66111,'1998-05-09','1999-05-09'),(70356,69839,'1999-05-09','2000-05-08'),(70356,70979,'2000-05-08','2001-05-08'),(70356,71692,'2001-05-08','2002-05-08'),(70356,75028,'2002-05-08','9999-01-01'),(70357,40000,'1987-08-29','1988-08-28'),(70357,41004,'1988-08-28','1989-08-28'),(70357,42243,'1989-08-28','1990-08-28'),(70357,43170,'1990-08-28','1991-08-28'),(70357,45957,'1991-08-28','1992-08-27'),(70357,46003,'1992-08-27','1993-08-27'),(70357,48709,'1993-08-27','1994-08-27'),(70357,48773,'1994-08-27','1995-08-27'),(70357,52939,'1995-08-27','1996-08-26'),(70357,56913,'1996-08-26','1997-08-26'),(70357,60606,'1997-08-26','1998-08-26'),(70357,63671,'1998-08-26','1999-08-26'),(70357,63518,'1999-08-26','2000-08-25'),(70357,64750,'2000-08-25','2001-08-25'),(70357,65464,'2001-08-25','9999-01-01'),(70358,61012,'1990-07-05','1991-07-05'),(70358,62765,'1991-07-05','1992-07-04'),(70358,63325,'1992-07-04','1993-07-04'),(70358,67030,'1993-07-04','1994-07-04'),(70358,69580,'1994-07-04','1995-07-04'),(70358,69486,'1995-07-04','1996-07-03'),(70358,69299,'1996-07-03','1997-07-03'),(70358,71378,'1997-07-03','1998-07-03'),(70358,73267,'1998-07-03','1999-07-03'),(70358,77748,'1999-07-03','2000-07-02'),(70358,80642,'2000-07-02','2001-07-02'),(70358,80699,'2001-07-02','2002-07-02'),(70358,83174,'2002-07-02','9999-01-01'),(70359,82844,'1991-06-23','1992-06-22'),(70359,85007,'1992-06-22','1993-06-22'),(70359,88426,'1993-06-22','1994-06-22'),(70359,92887,'1994-06-22','1995-06-22'),(70359,94680,'1995-06-22','1996-06-21'),(70359,96852,'1996-06-21','1997-06-21'),(70359,98894,'1997-06-21','1998-06-21'),(70359,101589,'1998-06-21','1999-06-21'),(70359,103269,'1999-06-21','2000-06-20'),(70359,107754,'2000-06-20','2001-06-20'),(70359,109065,'2001-06-20','2002-06-20'),(70359,111330,'2002-06-20','9999-01-01'),(70360,40000,'1998-10-26','1999-10-26'),(70360,41832,'1999-10-26','2000-10-25'),(70360,44087,'2000-10-25','2001-10-25'),(70360,46710,'2001-10-25','9999-01-01'),(70361,40000,'1999-06-04','2000-06-03'),(70361,44304,'2000-06-03','2000-08-23'),(70362,40000,'1997-04-13','1998-04-13'),(70362,43848,'1998-04-13','1999-04-13'),(70362,47068,'1999-04-13','2000-04-12'),(70362,47969,'2000-04-12','2001-04-12'),(70362,52071,'2001-04-12','2002-04-12'),(70362,53366,'2002-04-12','9999-01-01'),(70363,41399,'1995-08-06','1996-08-05'),(70363,43724,'1996-08-05','1997-08-05'),(70363,43654,'1997-08-05','1998-08-05'),(70363,45327,'1998-08-05','1999-08-05'),(70363,49681,'1999-08-05','2000-08-04'),(70363,51269,'2000-08-04','2001-08-04'),(70363,52523,'2001-08-04','9999-01-01'),(70364,40000,'1989-11-18','1990-11-18'),(70364,44289,'1990-11-18','1991-11-18'),(70364,44986,'1991-11-18','1992-11-17'),(70364,48528,'1992-11-17','1993-11-17'),(70364,50640,'1993-11-17','1994-11-17'),(70364,51390,'1994-11-17','1995-11-17'),(70364,54013,'1995-11-17','1996-11-16'),(70364,55175,'1996-11-16','1997-11-16'),(70364,58448,'1997-11-16','1998-11-16'),(70364,62278,'1998-11-16','1999-11-16'),(70364,66233,'1999-11-16','2000-11-15'),(70364,66502,'2000-11-15','2001-11-15'),(70364,66940,'2001-11-15','9999-01-01'),(70365,85865,'1990-10-26','1991-10-26'),(70365,88917,'1991-10-26','1992-10-25'),(70365,92720,'1992-10-25','1993-10-25'),(70365,92598,'1993-10-25','1994-10-25'),(70365,96179,'1994-10-25','1995-10-25'),(70365,100571,'1995-10-25','1996-10-24'),(70365,103727,'1996-10-24','1997-10-24'),(70365,105506,'1997-10-24','1998-10-24'),(70365,107256,'1998-10-24','1999-10-24'),(70365,109280,'1999-10-24','2000-10-23'),(70365,113416,'2000-10-23','2001-10-23'),(70365,116369,'2001-10-23','9999-01-01'),(70366,60318,'1992-06-03','1993-06-03'),(70366,62169,'1993-06-03','1994-06-03'),(70366,61689,'1994-06-03','1995-06-03'),(70366,62628,'1995-06-03','1996-06-02'),(70366,65700,'1996-06-02','1997-06-02'),(70366,69098,'1997-06-02','1998-06-02'),(70366,73313,'1998-06-02','1999-06-02'),(70366,73982,'1999-06-02','2000-06-01'),(70366,78409,'2000-06-01','2001-06-01'),(70366,80921,'2001-06-01','2002-06-01'),(70366,84480,'2002-06-01','9999-01-01'),(70367,58734,'1994-06-03','1995-06-03'),(70367,60495,'1995-06-03','1996-06-02'),(70367,63608,'1996-06-02','1997-06-02'),(70367,65878,'1997-06-02','1998-06-02'),(70367,67276,'1998-06-02','1999-06-02'),(70367,69484,'1999-06-02','2000-06-01'),(70367,72703,'2000-06-01','2001-06-01'),(70367,75758,'2001-06-01','2002-06-01'),(70367,75807,'2002-06-01','9999-01-01'),(70368,55217,'1997-04-10','1998-04-10'),(70368,54791,'1998-04-10','1999-04-10'),(70368,54806,'1999-04-10','2000-04-09'),(70368,55548,'2000-04-09','2001-04-09'),(70368,56519,'2001-04-09','2002-04-09'),(70368,56171,'2002-04-09','9999-01-01'),(70369,53510,'1987-11-17','1988-11-16'),(70369,57418,'1988-11-16','1989-01-06'),(70370,52676,'1995-05-18','1996-05-17'),(70370,55068,'1996-05-17','1997-05-17'),(70370,57618,'1997-05-17','1998-05-17'),(70370,58282,'1998-05-17','1999-05-17'),(70370,62285,'1999-05-17','2000-05-16'),(70370,65906,'2000-05-16','2001-05-16'),(70370,69187,'2001-05-16','2002-05-16'),(70370,69292,'2002-05-16','9999-01-01'),(70371,40000,'1996-12-17','1997-12-17'),(70371,43633,'1997-12-17','1998-12-17'),(70371,47603,'1998-12-17','1999-12-17'),(70371,49774,'1999-12-17','2000-12-16'),(70371,51467,'2000-12-16','2001-12-16'),(70371,51651,'2001-12-16','9999-01-01'),(70372,51367,'1991-07-02','1992-07-01'),(70372,52783,'1992-07-01','1993-07-01'),(70372,53501,'1993-07-01','1994-07-01'),(70372,53904,'1994-07-01','1995-07-01'),(70372,56713,'1995-07-01','1996-06-30'),(70372,56315,'1996-06-30','1997-06-30'),(70372,58567,'1997-06-30','1998-06-30'),(70372,62768,'1998-06-30','1999-06-30'),(70372,67206,'1999-06-30','2000-06-29'),(70372,68739,'2000-06-29','2001-06-29'),(70372,68422,'2001-06-29','2002-06-29'),(70372,70396,'2002-06-29','9999-01-01'),(70373,40000,'1993-06-16','1994-06-16'),(70373,43575,'1994-06-16','1995-06-16'),(70373,44794,'1995-06-16','1996-06-15'),(70373,46773,'1996-06-15','1997-06-15'),(70373,49860,'1997-06-15','1998-06-15'),(70373,51827,'1998-06-15','1999-06-15'),(70373,52031,'1999-06-15','2000-06-14'),(70373,54853,'2000-06-14','2001-06-14'),(70373,54995,'2001-06-14','2002-06-14'),(70373,56152,'2002-06-14','9999-01-01'),(70374,41652,'1985-12-09','1986-12-09'),(70374,45658,'1986-12-09','1987-12-09'),(70374,47535,'1987-12-09','1988-12-08'),(70374,50380,'1988-12-08','1989-12-08'),(70374,54703,'1989-12-08','1990-12-08'),(70374,58950,'1990-12-08','1991-12-08'),(70374,59067,'1991-12-08','1992-12-07'),(70374,61354,'1992-12-07','1993-12-07'),(70374,60913,'1993-12-07','1994-12-07'),(70374,61538,'1994-12-07','1995-12-07'),(70374,61992,'1995-12-07','1996-12-06'),(70374,63566,'1996-12-06','1997-12-06'),(70374,65505,'1997-12-06','1998-12-06'),(70374,68496,'1998-12-06','1999-12-06'),(70374,72189,'1999-12-06','2000-12-05'),(70374,72711,'2000-12-05','2001-12-05'),(70374,76985,'2001-12-05','9999-01-01'),(70375,40000,'1994-08-18','1995-08-18'),(70375,42468,'1995-08-18','1996-08-17'),(70375,44943,'1996-08-17','1997-08-17'),(70375,48961,'1997-08-17','1998-08-17'),(70375,49454,'1998-08-17','1999-08-17'),(70375,51382,'1999-08-17','2000-08-16'),(70375,53862,'2000-08-16','2001-08-16'),(70375,54606,'2001-08-16','9999-01-01'),(70376,54740,'1998-02-06','1999-02-06'),(70376,55668,'1999-02-06','2000-02-06'),(70376,55854,'2000-02-06','2001-02-05'),(70376,56437,'2001-02-05','2002-02-05'),(70376,57621,'2002-02-05','9999-01-01'),(70377,41140,'1997-08-13','1998-08-13'),(70377,41775,'1998-08-13','1999-08-13'),(70377,42726,'1999-08-13','2000-08-12'),(70377,46794,'2000-08-12','2001-08-12'),(70377,48029,'2001-08-12','9999-01-01'),(70378,69647,'1998-11-09','1999-11-09'),(70378,69689,'1999-11-09','2000-09-30'),(70379,65598,'1986-07-27','1987-07-27'),(70379,67496,'1987-07-27','1988-07-26'),(70379,70790,'1988-07-26','1989-07-26'),(70379,71059,'1989-07-26','1990-07-26'),(70379,72941,'1990-07-26','1991-07-26'),(70379,74184,'1991-07-26','1992-07-25'),(70379,76561,'1992-07-25','1993-07-25'),(70379,76756,'1993-07-25','1994-07-25'),(70379,81083,'1994-07-25','1995-07-25'),(70379,84924,'1995-07-25','1996-07-24'),(70379,88492,'1996-07-24','1997-07-24'),(70379,88446,'1997-07-24','1998-07-24'),(70379,91182,'1998-07-24','1999-07-24'),(70379,92334,'1999-07-24','2000-07-23'),(70379,93345,'2000-07-23','2001-07-23'),(70379,96193,'2001-07-23','2002-07-23'),(70379,97390,'2002-07-23','9999-01-01'),(70380,73598,'1994-12-18','1995-12-18'),(70380,77966,'1995-12-18','1996-12-17'),(70380,81431,'1996-12-17','1997-12-17'),(70380,83739,'1997-12-17','1998-12-17'),(70380,84068,'1998-12-17','1999-12-17'),(70380,86700,'1999-12-17','2000-12-16'),(70380,90102,'2000-12-16','2001-12-16'),(70380,90130,'2001-12-16','9999-01-01'),(70381,54772,'1985-06-03','1986-06-03'),(70381,59201,'1986-06-03','1987-06-03'),(70381,62745,'1987-06-03','1988-06-02'),(70381,64363,'1988-06-02','1989-06-02'),(70381,68198,'1989-06-02','1990-06-02'),(70381,72327,'1990-06-02','1991-06-02'),(70381,73423,'1991-06-02','1992-06-01'),(70381,75532,'1992-06-01','1993-06-01'),(70381,76909,'1993-06-01','1994-06-01'),(70381,77040,'1994-06-01','1995-06-01'),(70381,78805,'1995-06-01','1996-05-31'),(70381,80321,'1996-05-31','1997-05-31'),(70381,84741,'1997-05-31','1998-05-31'),(70381,84274,'1998-05-31','1999-05-31'),(70381,87010,'1999-05-31','2000-05-30'),(70381,87896,'2000-05-30','2001-05-30'),(70381,90453,'2001-05-30','2002-05-30'),(70381,93905,'2002-05-30','9999-01-01'),(70382,44927,'1997-02-04','1998-02-04'),(70382,47056,'1998-02-04','1999-02-04'),(70382,46877,'1999-02-04','2000-02-04'),(70382,51093,'2000-02-04','2001-02-03'),(70382,54467,'2001-02-03','2002-02-03'),(70382,54145,'2002-02-03','9999-01-01'),(70383,42656,'1990-04-23','1991-04-23'),(70383,47037,'1991-04-23','1992-04-22'),(70383,49150,'1992-04-22','1993-04-22'),(70383,52873,'1993-04-22','1994-04-22'),(70383,55376,'1994-04-22','1995-04-22'),(70383,55604,'1995-04-22','1996-04-21'),(70383,55322,'1996-04-21','1997-04-21'),(70383,54977,'1997-04-21','1998-04-21'),(70383,54490,'1998-04-21','1999-04-21'),(70383,56080,'1999-04-21','2000-04-20'),(70383,55973,'2000-04-20','2001-04-20'),(70383,57899,'2001-04-20','2002-04-20'),(70383,62389,'2002-04-20','9999-01-01'),(70384,45978,'1988-09-16','1989-09-16'),(70384,45571,'1989-09-16','1990-09-16'),(70384,47128,'1990-09-16','1991-09-16'),(70384,47191,'1991-09-16','1992-09-15'),(70384,49269,'1992-09-15','1993-09-15'),(70384,49665,'1993-09-15','1994-09-15'),(70384,49828,'1994-09-15','1995-09-15'),(70384,50520,'1995-09-15','1996-09-14'),(70384,53300,'1996-09-14','1997-09-14'),(70384,57614,'1997-09-14','1998-09-14'),(70384,60396,'1998-09-14','1999-09-14'),(70384,60452,'1999-09-14','2000-09-13'),(70384,62978,'2000-09-13','2001-09-13'),(70384,64842,'2001-09-13','9999-01-01'),(70385,40000,'1994-01-09','1995-01-09'),(70385,43805,'1995-01-09','1996-01-09'),(70385,47048,'1996-01-09','1997-01-08'),(70385,46594,'1997-01-08','1998-01-08'),(70385,47813,'1998-01-08','1998-12-01'),(70386,69504,'1985-11-27','1986-11-27'),(70386,72145,'1986-11-27','1987-11-27'),(70386,74719,'1987-11-27','1988-11-26'),(70386,75788,'1988-11-26','1989-11-26'),(70386,79875,'1989-11-26','1990-11-26'),(70386,80133,'1990-11-26','1991-11-26'),(70386,84087,'1991-11-26','1992-11-25'),(70386,83979,'1992-11-25','1993-11-25'),(70386,87410,'1993-11-25','1994-11-25'),(70386,89559,'1994-11-25','1995-11-25'),(70386,92247,'1995-11-25','1996-11-24'),(70386,93155,'1996-11-24','1997-11-24'),(70386,94915,'1997-11-24','1998-11-24'),(70386,95989,'1998-11-24','1999-11-24'),(70386,100455,'1999-11-24','2000-11-23'),(70386,100974,'2000-11-23','2001-11-23'),(70386,103939,'2001-11-23','9999-01-01'),(70387,59902,'1999-01-26','2000-01-26'),(70387,63836,'2000-01-26','2001-01-25'),(70387,66551,'2001-01-25','2002-01-25'),(70387,68813,'2002-01-25','9999-01-01'),(70388,57725,'1994-07-07','1995-07-07'),(70388,61513,'1995-07-07','1996-07-06'),(70388,64782,'1996-07-06','1997-07-06'),(70388,65298,'1997-07-06','1998-07-06'),(70388,65392,'1998-07-06','1999-07-06'),(70388,68421,'1999-07-06','2000-07-05'),(70388,68590,'2000-07-05','2001-07-05'),(70388,72214,'2001-07-05','2002-07-05'),(70388,73714,'2002-07-05','9999-01-01'),(70389,41834,'1995-06-20','1996-06-19'),(70389,44431,'1996-06-19','1997-06-19'),(70389,46252,'1997-06-19','1998-06-19'),(70389,47172,'1998-06-19','1999-06-19'),(70389,48182,'1999-06-19','2000-06-18'),(70389,52465,'2000-06-18','2001-06-18'),(70389,56026,'2001-06-18','2002-06-18'),(70389,55793,'2002-06-18','9999-01-01'),(70390,65567,'1991-10-19','1992-10-18'),(70390,66335,'1992-10-18','1993-10-18'),(70390,66298,'1993-10-18','1994-10-18'),(70390,68287,'1994-10-18','1995-10-18'),(70390,69666,'1995-10-18','1996-10-17'),(70390,73176,'1996-10-17','1997-10-17'),(70390,73707,'1997-10-17','1998-10-17'),(70390,76429,'1998-10-17','1999-10-17'),(70390,76667,'1999-10-17','2000-10-16'),(70390,76332,'2000-10-16','2001-10-16'),(70390,76828,'2001-10-16','9999-01-01'),(70391,49719,'1999-10-13','2000-10-12'),(70391,53060,'2000-10-12','2001-10-12'),(70391,55098,'2001-10-12','9999-01-01'),(70392,66865,'1992-12-08','1993-12-08'),(70392,71233,'1993-12-08','1994-12-08'),(70392,71824,'1994-12-08','1995-12-08'),(70392,76215,'1995-12-08','1996-12-07'),(70392,77637,'1996-12-07','1997-12-07'),(70392,79429,'1997-12-07','1998-12-07'),(70392,79581,'1998-12-07','1999-12-07'),(70392,83212,'1999-12-07','2000-12-06'),(70392,87178,'2000-12-06','2001-12-06'),(70392,90775,'2001-12-06','9999-01-01'),(70393,52583,'1996-04-09','1997-04-09'),(70393,56918,'1997-04-09','1998-04-09'),(70393,58225,'1998-04-09','1999-04-09'),(70393,59746,'1999-04-09','2000-04-08'),(70393,60032,'2000-04-08','2001-04-08'),(70393,63387,'2001-04-08','2002-04-08'),(70393,65303,'2002-04-08','9999-01-01'),(70394,40000,'1991-05-10','1992-05-09'),(70394,40991,'1992-05-09','1993-05-09'),(70394,44865,'1993-05-09','1994-05-07'),(70395,50616,'1986-03-10','1987-03-10'),(70395,52746,'1987-03-10','1988-03-09'),(70395,53492,'1988-03-09','1989-03-09'),(70395,57605,'1989-03-09','1990-03-09'),(70395,60248,'1990-03-09','1991-03-09'),(70395,63872,'1991-03-09','1992-03-08'),(70395,65449,'1992-03-08','1993-03-08'),(70395,65013,'1993-03-08','1994-03-08'),(70395,68675,'1994-03-08','1995-03-08'),(70395,71842,'1995-03-08','1996-03-07'),(70395,71825,'1996-03-07','1997-03-07'),(70395,75875,'1997-03-07','1998-03-07'),(70395,77301,'1998-03-07','1999-03-07'),(70395,81098,'1999-03-07','2000-03-06'),(70395,81210,'2000-03-06','2001-03-06'),(70395,81784,'2001-03-06','2002-03-06'),(70395,82995,'2002-03-06','9999-01-01'),(70396,40000,'1988-05-25','1989-05-25'),(70396,44423,'1989-05-25','1990-05-25'),(70396,45634,'1990-05-25','1991-05-25'),(70396,45871,'1991-05-25','1992-05-24'),(70396,49556,'1992-05-24','1993-05-24'),(70396,52784,'1993-05-24','1994-05-24'),(70396,56648,'1994-05-24','1995-05-24'),(70396,59940,'1995-05-24','1996-05-23'),(70396,62860,'1996-05-23','1997-05-23'),(70396,66108,'1997-05-23','1998-05-23'),(70396,65784,'1998-05-23','1999-05-23'),(70396,66883,'1999-05-23','2000-05-22'),(70396,70058,'2000-05-22','2001-05-22'),(70396,70620,'2001-05-22','2002-05-22'),(70396,72695,'2002-05-22','9999-01-01'),(70397,40000,'1999-09-19','2000-09-18'),(70397,42872,'2000-09-18','2001-09-18'),(70397,43615,'2001-09-18','9999-01-01'),(70398,49917,'1999-05-26','2000-05-25'),(70398,52709,'2000-05-25','2001-05-25'),(70398,52768,'2001-05-25','2002-05-25'),(70398,52551,'2002-05-25','9999-01-01'),(70399,40000,'1989-06-28','1990-06-28'),(70399,40699,'1990-06-28','1991-06-28'),(70399,42656,'1991-06-28','1992-06-27'),(70399,43561,'1992-06-27','1993-06-27'),(70399,47645,'1993-06-27','1994-06-27'),(70399,47260,'1994-06-27','1995-06-27'),(70399,48061,'1995-06-27','1996-06-26'),(70399,50419,'1996-06-26','1997-06-26'),(70399,52814,'1997-06-26','1998-06-26'),(70399,56980,'1998-06-26','1999-06-26'),(70399,57844,'1999-06-26','2000-06-25'),(70399,62157,'2000-06-25','2001-06-25'),(70399,62350,'2001-06-25','2002-06-25'),(70399,64445,'2002-06-25','9999-01-01'),(70400,44349,'1986-01-29','1987-01-29'),(70400,47819,'1987-01-29','1988-01-29'),(70400,47623,'1988-01-29','1989-01-28'),(70400,51458,'1989-01-28','1990-01-28'),(70400,52640,'1990-01-28','1991-01-28'),(70400,54366,'1991-01-28','1992-01-28'),(70400,54314,'1992-01-28','1993-01-27'),(70400,56504,'1993-01-27','1994-01-27'),(70400,60190,'1994-01-27','1995-01-27'),(70400,62582,'1995-01-27','1996-01-27'),(70400,65160,'1996-01-27','1997-01-26'),(70400,67170,'1997-01-26','1998-01-26'),(70400,70443,'1998-01-26','1999-01-26'),(70400,71652,'1999-01-26','2000-01-26'),(70400,76102,'2000-01-26','2001-01-25'),(70400,75863,'2001-01-25','2002-01-25'),(70400,79397,'2002-01-25','9999-01-01'),(70401,59315,'1996-09-06','1997-09-06'),(70401,63112,'1997-09-06','1998-09-06'),(70401,65454,'1998-09-06','1999-09-06'),(70401,67946,'1999-09-06','1999-11-28'),(70402,45545,'1999-10-07','2000-10-06'),(70402,47605,'2000-10-06','2001-10-06'),(70402,49446,'2001-10-06','9999-01-01'),(70403,65644,'1994-08-21','1995-08-21'),(70403,69422,'1995-08-21','1996-08-20'),(70403,71127,'1996-08-20','1997-08-20'),(70403,72605,'1997-08-20','1998-08-20'),(70403,73205,'1998-08-20','1999-08-20'),(70403,77069,'1999-08-20','2000-08-19'),(70403,78982,'2000-08-19','2001-08-19'),(70403,82958,'2001-08-19','9999-01-01'),(70404,47132,'1997-11-02','1998-11-02'),(70404,51284,'1998-11-02','1999-11-02'),(70404,51783,'1999-11-02','2000-11-01'),(70404,51481,'2000-11-01','2001-11-01'),(70404,55121,'2001-11-01','9999-01-01'),(70405,70285,'1986-01-16','1987-01-16'),(70405,74271,'1987-01-16','1988-01-16'),(70405,75505,'1988-01-16','1989-01-15'),(70405,75166,'1989-01-15','1990-01-15'),(70405,76510,'1990-01-15','1991-01-15'),(70405,76201,'1991-01-15','1992-01-15'),(70405,77352,'1992-01-15','1993-01-14'),(70405,77959,'1993-01-14','1994-01-14'),(70405,77978,'1994-01-14','1995-01-14'),(70405,80494,'1995-01-14','1996-01-14'),(70405,82976,'1996-01-14','1997-01-13'),(70405,86630,'1997-01-13','1998-01-13'),(70405,90545,'1998-01-13','1999-01-13'),(70405,94079,'1999-01-13','2000-01-13'),(70405,97170,'2000-01-13','2001-01-12'),(70405,100924,'2001-01-12','2002-01-12'),(70405,104724,'2002-01-12','2002-06-26'),(70406,41397,'1994-05-11','1995-05-11'),(70406,44386,'1995-05-11','1996-05-10'),(70406,46957,'1996-05-10','1997-05-10'),(70406,49225,'1997-05-10','1998-05-10'),(70406,50414,'1998-05-10','1999-05-10'),(70406,51550,'1999-05-10','2000-05-09'),(70406,53020,'2000-05-09','2001-05-09'),(70406,53843,'2001-05-09','2002-05-09'),(70406,57174,'2002-05-09','9999-01-01'),(70407,91401,'1993-09-05','1994-09-05'),(70407,94978,'1994-09-05','1995-09-05'),(70407,96045,'1995-09-05','1996-09-04'),(70407,96744,'1996-09-04','1997-09-04'),(70407,98847,'1997-09-04','1998-09-04'),(70407,99504,'1998-09-04','1999-09-04'),(70407,102721,'1999-09-04','2000-09-03'),(70407,105046,'2000-09-03','2001-09-03'),(70407,109022,'2001-09-03','9999-01-01'),(70408,40000,'1987-09-17','1988-09-16'),(70408,40925,'1988-09-16','1989-09-16'),(70408,42910,'1989-09-16','1990-09-16'),(70408,44247,'1990-09-16','1991-09-16'),(70408,44151,'1991-09-16','1992-09-15'),(70408,47257,'1992-09-15','1993-09-15'),(70408,48458,'1993-09-15','1994-09-15'),(70408,49266,'1994-09-15','1994-11-14'),(70409,62134,'1985-12-11','1986-12-11'),(70409,65435,'1986-12-11','1987-12-11'),(70409,69678,'1987-12-11','1988-12-10'),(70409,69282,'1988-12-10','1989-12-10'),(70409,73189,'1989-12-10','1990-12-10'),(70409,74517,'1990-12-10','1991-12-10'),(70409,78448,'1991-12-10','1992-12-09'),(70409,81389,'1992-12-09','1993-12-09'),(70409,83615,'1993-12-09','1994-12-09'),(70409,87912,'1994-12-09','1995-12-09'),(70409,88521,'1995-12-09','1996-12-08'),(70409,88764,'1996-12-08','1997-12-08'),(70409,91251,'1997-12-08','1998-12-08'),(70409,91615,'1998-12-08','1999-12-08'),(70409,92526,'1999-12-08','2000-12-07'),(70409,92049,'2000-12-07','2001-12-07'),(70409,95197,'2001-12-07','9999-01-01'),(70410,69459,'1997-08-18','1998-08-18'),(70410,72063,'1998-08-18','1999-08-18'),(70410,74043,'1999-08-18','2000-08-17'),(70410,75331,'2000-08-17','2001-08-17'),(70410,77981,'2001-08-17','9999-01-01'),(70411,40000,'1998-08-29','1999-08-29'),(70411,43229,'1999-08-29','2000-08-28'),(70411,47694,'2000-08-28','2001-08-28'),(70411,49309,'2001-08-28','9999-01-01'),(70412,40000,'1994-02-18','1995-02-18'),(70412,42740,'1995-02-18','1996-02-18'),(70412,42677,'1996-02-18','1997-02-17'),(70412,43321,'1997-02-17','1998-02-17'),(70412,43301,'1998-02-17','1999-02-17'),(70412,46613,'1999-02-17','2000-02-17'),(70412,48978,'2000-02-17','2001-02-16'),(70412,51725,'2001-02-16','2002-02-16'),(70412,52445,'2002-02-16','9999-01-01'),(70413,40000,'1992-08-26','1993-08-26'),(70413,39680,'1993-08-26','1994-08-26'),(70413,41851,'1994-08-26','1995-08-26'),(70413,42951,'1995-08-26','1996-08-25'),(70413,43688,'1996-08-25','1997-08-25'),(70413,47770,'1997-08-25','1998-08-25'),(70413,51310,'1998-08-25','1999-08-25'),(70413,51435,'1999-08-25','2000-08-24'),(70413,51507,'2000-08-24','2001-08-24'),(70413,51951,'2001-08-24','9999-01-01'),(70414,57447,'1993-12-22','1994-12-22'),(70414,59246,'1994-12-22','1995-12-22'),(70414,61860,'1995-12-22','1996-12-21'),(70414,62887,'1996-12-21','1997-12-21'),(70414,63039,'1997-12-21','1998-12-21'),(70414,64436,'1998-12-21','1999-12-21'),(70414,68362,'1999-12-21','2000-12-20'),(70414,69168,'2000-12-20','2001-12-20'),(70414,70803,'2001-12-20','9999-01-01'),(70415,40000,'1990-01-25','1990-02-26'),(70416,59674,'1988-12-03','1989-12-03'),(70416,60385,'1989-12-03','1990-12-03'),(70416,63307,'1990-12-03','1991-12-03'),(70416,65374,'1991-12-03','1992-12-02'),(70416,68423,'1992-12-02','1993-12-02'),(70416,68441,'1993-12-02','1994-12-02'),(70416,68984,'1994-12-02','1995-12-02'),(70416,69296,'1995-12-02','1996-12-01'),(70416,69581,'1996-12-01','1997-12-01'),(70416,70085,'1997-12-01','1998-12-01'),(70416,69930,'1998-12-01','1999-12-01'),(70416,71788,'1999-12-01','2000-11-30'),(70416,73559,'2000-11-30','2001-11-30'),(70416,74905,'2001-11-30','9999-01-01'),(70417,48035,'1994-05-10','1995-05-10'),(70417,51325,'1995-05-10','1996-05-09'),(70417,52223,'1996-05-09','1997-05-09'),(70417,54517,'1997-05-09','1998-05-09'),(70417,58301,'1998-05-09','1999-05-09'),(70417,62069,'1999-05-09','2000-05-08'),(70417,66406,'2000-05-08','2001-05-08'),(70417,66551,'2001-05-08','2002-05-08'),(70417,67094,'2002-05-08','9999-01-01'),(70418,40000,'1999-08-31','2000-08-30'),(70418,40587,'2000-08-30','2001-08-30'),(70418,43764,'2001-08-30','9999-01-01'),(70419,50032,'1988-04-17','1989-04-17'),(70419,50478,'1989-04-17','1990-04-17'),(70419,51645,'1990-04-17','1991-04-17'),(70419,51902,'1991-04-17','1992-04-16'),(70419,51558,'1992-04-16','1993-04-16'),(70419,53974,'1993-04-16','1994-04-16'),(70419,57590,'1994-04-16','1995-04-16'),(70419,61952,'1995-04-16','1996-04-15'),(70419,61766,'1996-04-15','1996-05-09'),(70420,63165,'1992-05-01','1993-05-01'),(70420,62836,'1993-05-01','1994-05-01'),(70420,62760,'1994-05-01','1995-05-01'),(70420,66042,'1995-05-01','1996-04-30'),(70420,67901,'1996-04-30','1997-04-30'),(70420,68312,'1997-04-30','1998-04-30'),(70420,72204,'1998-04-30','1999-04-30'),(70420,71989,'1999-04-30','2000-04-29'),(70420,73500,'2000-04-29','2001-04-29'),(70420,76973,'2001-04-29','2002-04-29'),(70420,78468,'2002-04-29','9999-01-01'),(70421,40000,'1987-12-23','1988-12-22'),(70421,40787,'1988-12-22','1989-12-22'),(70421,42271,'1989-12-22','1990-12-22'),(70421,44054,'1990-12-22','1991-12-22'),(70421,44238,'1991-12-22','1992-12-21'),(70421,47909,'1992-12-21','1993-12-21'),(70421,51328,'1993-12-21','1994-12-21'),(70421,53040,'1994-12-21','1995-12-21'),(70421,54355,'1995-12-21','1996-12-20'),(70421,54953,'1996-12-20','1997-12-20'),(70421,56810,'1997-12-20','1998-12-20'),(70421,56991,'1998-12-20','1999-12-20'),(70421,57691,'1999-12-20','2000-12-19'),(70421,57896,'2000-12-19','2001-12-19'),(70421,59206,'2001-12-19','9999-01-01'),(70422,40000,'1994-03-19','1995-03-19'),(70422,41162,'1995-03-19','1996-03-18'),(70422,41827,'1996-03-18','1997-03-18'),(70422,42736,'1997-03-18','1998-03-18'),(70422,46813,'1998-03-18','1999-03-18'),(70422,51177,'1999-03-18','2000-03-17'),(70422,54255,'2000-03-17','2001-03-17'),(70422,58065,'2001-03-17','2002-03-17'),(70422,61277,'2002-03-17','9999-01-01'),(70423,71926,'1999-05-27','2000-05-26'),(70423,73436,'2000-05-26','2001-05-26'),(70423,74946,'2001-05-26','2002-05-26'),(70423,75774,'2002-05-26','9999-01-01'),(70424,58620,'1989-04-04','1990-04-04'),(70424,60625,'1990-04-04','1991-04-03'),(70424,60197,'1991-04-03','1992-04-02'),(70424,62271,'1992-04-02','1993-04-02'),(70424,62573,'1993-04-02','1994-04-02'),(70424,65934,'1994-04-02','1995-04-03'),(70424,66673,'1995-04-03','1996-04-01'),(70424,68186,'1996-04-01','1997-04-01'),(70424,70912,'1997-04-01','1998-04-01'),(70424,70645,'1998-04-01','1999-04-01'),(70424,71350,'1999-04-01','2000-03-31'),(70424,74129,'2000-03-31','2001-03-31'),(70424,77816,'2001-03-31','2002-03-31'),(70424,79454,'2002-03-31','9999-01-01'),(70425,72233,'1988-01-10','1989-01-09'),(70425,72283,'1989-01-09','1990-01-09'),(70425,74995,'1990-01-09','1991-01-09'),(70425,79374,'1991-01-09','1992-01-09'),(70425,79698,'1992-01-09','1993-01-08'),(70425,82812,'1993-01-08','1994-01-08'),(70425,86223,'1994-01-08','1995-01-08'),(70425,88427,'1995-01-08','1996-01-08'),(70425,91296,'1996-01-08','1997-01-07'),(70425,91079,'1997-01-07','1998-01-07'),(70425,94606,'1998-01-07','1999-01-07'),(70425,94745,'1999-01-07','2000-01-07'),(70425,95586,'2000-01-07','2001-01-06'),(70425,98627,'2001-01-06','2002-01-06'),(70425,101678,'2002-01-06','9999-01-01'),(70426,51517,'1988-01-12','1989-01-11'),(70426,55007,'1989-01-11','1990-01-11'),(70426,56657,'1990-01-11','1991-01-11'),(70426,60617,'1991-01-11','1992-01-11'),(70426,60717,'1992-01-11','1993-01-10'),(70426,62333,'1993-01-10','1994-01-10'),(70426,62266,'1994-01-10','1995-01-10'),(70426,63297,'1995-01-10','1996-01-10'),(70426,64165,'1996-01-10','1997-01-09'),(70426,64138,'1997-01-09','1998-01-09'),(70426,63711,'1998-01-09','1999-01-09'),(70426,66147,'1999-01-09','2000-01-09'),(70426,70279,'2000-01-09','2001-01-08'),(70426,69897,'2001-01-08','2002-01-08'),(70426,70394,'2002-01-08','9999-01-01'),(70427,40000,'1988-03-09','1989-03-09'),(70427,42839,'1989-03-09','1990-03-09'),(70427,42535,'1990-03-09','1991-03-09'),(70427,44391,'1991-03-09','1992-03-08'),(70427,47399,'1992-03-08','1993-03-08'),(70427,48187,'1993-03-08','1994-03-08'),(70427,48892,'1994-03-08','1995-03-08'),(70427,49233,'1995-03-08','1995-08-07'),(70428,57052,'1988-09-23','1989-09-23'),(70428,58231,'1989-09-23','1990-09-23'),(70428,61895,'1990-09-23','1991-09-23'),(70428,64918,'1991-09-23','1992-09-22'),(70428,66230,'1992-09-22','1993-09-22'),(70428,67073,'1993-09-22','1994-09-22'),(70428,71455,'1994-09-22','1995-09-22'),(70428,72235,'1995-09-22','1996-09-21'),(70428,72266,'1996-09-21','1997-09-21'),(70428,74018,'1997-09-21','1998-09-21'),(70428,76748,'1998-09-21','1999-09-21'),(70428,77483,'1999-09-21','2000-09-20'),(70428,80227,'2000-09-20','2001-09-20'),(70428,83034,'2001-09-20','9999-01-01'),(70429,40000,'1987-08-03','1988-08-02'),(70429,44307,'1988-08-02','1989-08-02'),(70429,48641,'1989-08-02','1990-08-02'),(70429,52262,'1990-08-02','1991-08-02'),(70429,55879,'1991-08-02','1992-08-01'),(70429,57417,'1992-08-01','1993-08-01'),(70429,57618,'1993-08-01','1994-08-01'),(70429,57850,'1994-08-01','1995-08-01'),(70429,58132,'1995-08-01','1996-07-31'),(70429,62215,'1996-07-31','1997-07-31'),(70429,63557,'1997-07-31','1998-07-31'),(70429,67630,'1998-07-31','1999-07-31'),(70429,70595,'1999-07-31','2000-07-30'),(70429,70926,'2000-07-30','2001-07-30'),(70429,71440,'2001-07-30','2002-07-30'),(70429,70963,'2002-07-30','9999-01-01'),(70430,87167,'1999-03-07','2000-03-06'),(70430,89923,'2000-03-06','2001-03-06'),(70430,92247,'2001-03-06','2001-11-01'),(70431,56397,'1995-09-24','1996-09-23'),(70431,60453,'1996-09-23','1997-09-23'),(70431,60881,'1997-09-23','1998-09-23'),(70431,61239,'1998-09-23','1999-09-23'),(70431,64811,'1999-09-23','2000-09-22'),(70431,68798,'2000-09-22','2001-09-22'),(70431,71979,'2001-09-22','9999-01-01'),(70432,40000,'1987-06-22','1988-06-21'),(70432,44296,'1988-06-21','1989-06-21'),(70432,47090,'1989-06-21','1990-06-21'),(70432,47392,'1990-06-21','1991-06-21'),(70432,51159,'1991-06-21','1992-06-20'),(70432,52924,'1992-06-20','1993-06-20'),(70432,54401,'1993-06-20','1994-06-20'),(70432,54637,'1994-06-20','1995-06-20'),(70432,58396,'1995-06-20','1996-06-19'),(70432,59087,'1996-06-19','1997-06-19'),(70432,58602,'1997-06-19','1998-06-19'),(70432,62329,'1998-06-19','1999-06-19'),(70432,63958,'1999-06-19','2000-06-18'),(70432,66244,'2000-06-18','2001-03-07'),(70433,40446,'1987-09-08','1988-09-07'),(70433,41382,'1988-09-07','1989-09-07'),(70433,45788,'1989-09-07','1990-09-07'),(70433,46904,'1990-09-07','1991-09-07'),(70433,51072,'1991-09-07','1992-09-06'),(70433,51927,'1992-09-06','1993-09-06'),(70433,55169,'1993-09-06','1994-09-06'),(70433,57721,'1994-09-06','1995-09-06'),(70433,57860,'1995-09-06','1996-09-05'),(70433,58187,'1996-09-05','1997-09-05'),(70433,60606,'1997-09-05','1998-09-05'),(70433,61822,'1998-09-05','1999-09-05'),(70433,65637,'1999-09-05','2000-09-04'),(70433,68424,'2000-09-04','2001-09-04'),(70433,68494,'2001-09-04','9999-01-01'),(70434,62913,'1991-12-15','1992-12-14'),(70434,66713,'1992-12-14','1993-12-14'),(70434,66336,'1993-12-14','1994-12-14'),(70434,70394,'1994-12-14','1995-12-14'),(70434,72672,'1995-12-14','1996-12-13'),(70434,72725,'1996-12-13','1997-12-13'),(70434,73835,'1997-12-13','1998-12-13'),(70434,76565,'1998-12-13','1999-12-13'),(70434,78711,'1999-12-13','2000-12-12'),(70434,80161,'2000-12-12','2001-12-12'),(70434,83283,'2001-12-12','9999-01-01'),(70435,63077,'1985-08-27','1986-08-27'),(70435,66955,'1986-08-27','1987-08-27'),(70435,68740,'1987-08-27','1988-08-26'),(70435,71294,'1988-08-26','1989-08-26'),(70435,72491,'1989-08-26','1990-08-26'),(70435,74139,'1990-08-26','1991-08-26'),(70435,75946,'1991-08-26','1992-08-25'),(70435,79317,'1992-08-25','1993-08-25'),(70435,82697,'1993-08-25','1994-08-25'),(70435,82954,'1994-08-25','1995-08-25'),(70435,87212,'1995-08-25','1996-08-24'),(70435,89768,'1996-08-24','1997-08-24'),(70435,91579,'1997-08-24','1998-08-24'),(70435,94920,'1998-08-24','1999-08-24'),(70435,98903,'1999-08-24','2000-08-23'),(70435,100719,'2000-08-23','2001-08-23'),(70435,104325,'2001-08-23','9999-01-01'),(70436,74879,'1993-02-01','1994-02-01'),(70436,78253,'1994-02-01','1995-02-01'),(70436,78314,'1995-02-01','1996-02-01'),(70436,79564,'1996-02-01','1997-01-31'),(70436,82554,'1997-01-31','1998-01-31'),(70436,83655,'1998-01-31','1999-01-31'),(70436,86997,'1999-01-31','2000-01-31'),(70436,90604,'2000-01-31','2001-01-30'),(70436,94750,'2001-01-30','2002-01-30'),(70436,94294,'2002-01-30','9999-01-01'),(70437,62549,'1997-10-11','1998-10-11'),(70437,65593,'1998-10-11','1999-10-11'),(70437,68280,'1999-10-11','2000-10-10'),(70437,70249,'2000-10-10','2001-10-10'),(70437,73402,'2001-10-10','9999-01-01'),(70438,40000,'1998-09-12','1999-09-12'),(70438,40106,'1999-09-12','2000-09-11'),(70438,42281,'2000-09-11','2001-09-11'),(70438,43040,'2001-09-11','9999-01-01'),(70439,83313,'1997-10-15','1998-10-15'),(70439,83412,'1998-10-15','1999-10-15'),(70439,85632,'1999-10-15','2000-10-14'),(70439,86841,'2000-10-14','2000-10-31'),(70440,48555,'1998-12-06','1999-12-06'),(70440,52457,'1999-12-06','2000-07-19'),(70441,40000,'1986-07-27','1987-07-27'),(70441,39561,'1987-07-27','1988-07-26'),(70441,40051,'1988-07-26','1989-07-26'),(70441,41967,'1989-07-26','1990-07-26'),(70441,42728,'1990-07-26','1991-07-26'),(70441,43780,'1991-07-26','1992-07-25'),(70441,44042,'1992-07-25','1993-07-25'),(70441,45966,'1993-07-25','1994-07-25'),(70441,46278,'1994-07-25','1995-07-25'),(70441,45813,'1995-07-25','1996-07-24'),(70441,49767,'1996-07-24','1997-07-24'),(70441,51396,'1997-07-24','1998-07-24'),(70441,50955,'1998-07-24','1999-07-24'),(70441,54032,'1999-07-24','1999-12-19'),(70442,43804,'1999-01-09','2000-01-09'),(70442,45448,'2000-01-09','2001-01-08'),(70442,47039,'2001-01-08','2002-01-08'),(70442,50434,'2002-01-08','9999-01-01'),(70443,69000,'1990-04-02','1991-04-01'),(70443,73286,'1991-04-01','1991-12-18'),(70444,50486,'1990-05-08','1991-05-08'),(70444,51252,'1991-05-08','1992-05-07'),(70444,51246,'1992-05-07','1993-05-07'),(70444,52588,'1993-05-07','1994-05-07'),(70444,55203,'1994-05-07','1995-05-07'),(70444,54731,'1995-05-07','1996-05-06'),(70444,58249,'1996-05-06','1997-05-06'),(70444,58855,'1997-05-06','1998-05-06'),(70444,60751,'1998-05-06','1999-05-06'),(70444,60287,'1999-05-06','2000-05-05'),(70444,62647,'2000-05-05','2001-05-05'),(70444,66591,'2001-05-05','2002-05-05'),(70444,67748,'2002-05-05','9999-01-01'),(70445,42002,'1994-01-14','1995-01-14'),(70445,43706,'1995-01-14','1996-01-14'),(70445,45052,'1996-01-14','1997-01-13'),(70445,45178,'1997-01-13','1998-01-13'),(70445,47011,'1998-01-13','1999-01-13'),(70445,47726,'1999-01-13','2000-01-13'),(70445,52026,'2000-01-13','2001-01-12'),(70445,56197,'2001-01-12','2002-01-12'),(70445,57189,'2002-01-12','9999-01-01'),(70446,43009,'1992-02-07','1993-02-06'),(70446,45196,'1993-02-06','1994-02-06'),(70446,48021,'1994-02-06','1995-02-06'),(70446,52175,'1995-02-06','1996-02-06'),(70446,55255,'1996-02-06','1997-02-05'),(70446,58493,'1997-02-05','1998-02-05'),(70446,62197,'1998-02-05','1999-02-05'),(70446,63266,'1999-02-05','2000-02-05'),(70446,65263,'2000-02-05','2001-02-04'),(70446,66545,'2001-02-04','2002-02-04'),(70446,67498,'2002-02-04','9999-01-01'),(70447,40000,'1995-10-25','1996-10-24'),(70447,43126,'1996-10-24','1997-10-24'),(70447,44151,'1997-10-24','1998-10-24'),(70447,46946,'1998-10-24','1999-10-24'),(70447,51310,'1999-10-24','2000-10-23'),(70447,52262,'2000-10-23','2001-10-23'),(70447,52498,'2001-10-23','9999-01-01'),(70448,40000,'1996-03-23','1997-03-23'),(70448,43223,'1997-03-23','1998-03-23'),(70448,44305,'1998-03-23','1999-03-23'),(70448,44588,'1999-03-23','2000-03-22'),(70448,44129,'2000-03-22','2001-03-22'),(70448,45542,'2001-03-22','2002-03-22'),(70448,45859,'2002-03-22','9999-01-01'),(70449,80781,'1997-07-08','1998-07-08'),(70449,84957,'1998-07-08','1999-07-08'),(70449,85404,'1999-07-08','2000-07-07'),(70449,87105,'2000-07-07','2001-07-07'),(70449,90968,'2001-07-07','2002-07-07'),(70449,93189,'2002-07-07','9999-01-01'),(70450,40000,'1993-03-18','1994-03-18'),(70450,40949,'1994-03-18','1995-03-18'),(70450,45268,'1995-03-18','1996-03-17'),(70450,46691,'1996-03-17','1997-03-17'),(70450,46624,'1997-03-17','1998-03-17'),(70450,47329,'1998-03-17','1999-03-17'),(70450,47183,'1999-03-17','2000-03-16'),(70450,47325,'2000-03-16','2001-03-16'),(70450,49643,'2001-03-16','2002-03-16'),(70450,52418,'2002-03-16','9999-01-01'),(70451,50368,'1986-01-15','1987-01-15'),(70451,51655,'1987-01-15','1988-01-15'),(70451,53567,'1988-01-15','1989-01-14'),(70451,55162,'1989-01-14','1990-01-14'),(70451,58974,'1990-01-14','1991-01-14'),(70451,61567,'1991-01-14','1992-01-14'),(70451,61726,'1992-01-14','1993-01-13'),(70451,61912,'1993-01-13','1994-01-13'),(70451,63379,'1994-01-13','1995-01-13'),(70451,64315,'1995-01-13','1996-01-13'),(70451,64210,'1996-01-13','1997-01-12'),(70451,65588,'1997-01-12','1998-01-12'),(70451,66807,'1998-01-12','1999-01-12'),(70451,67095,'1999-01-12','2000-01-12'),(70451,67774,'2000-01-12','2001-01-11'),(70451,69315,'2001-01-11','2002-01-11'),(70451,68851,'2002-01-11','9999-01-01'),(70452,62210,'1985-04-01','1986-04-01'),(70452,64866,'1986-04-01','1987-04-01'),(70452,66949,'1987-04-01','1988-03-31'),(70452,71277,'1988-03-31','1989-03-31'),(70452,72803,'1989-03-31','1990-03-31'),(70452,76996,'1990-03-31','1991-03-31'),(70452,76908,'1991-03-31','1992-03-30'),(70452,81044,'1992-03-30','1993-03-30'),(70452,84786,'1993-03-30','1994-03-30'),(70452,86956,'1994-03-30','1995-03-30'),(70452,91137,'1995-03-30','1996-03-29'),(70452,94057,'1996-03-29','1997-03-29'),(70452,95921,'1997-03-29','1997-09-06'),(70453,49869,'1996-07-06','1997-07-06'),(70453,50039,'1997-07-06','1998-07-06'),(70453,51369,'1998-07-06','1999-07-06'),(70453,53015,'1999-07-06','2000-07-05'),(70453,56325,'2000-07-05','2001-07-05'),(70453,59207,'2001-07-05','2002-01-02'),(70454,41336,'1995-02-24','1996-02-24'),(70454,45054,'1996-02-24','1997-02-23'),(70454,44828,'1997-02-23','1998-02-23'),(70454,46538,'1998-02-23','1999-02-23'),(70454,50087,'1999-02-23','2000-02-23'),(70454,53838,'2000-02-23','2001-02-22'),(70454,57501,'2001-02-22','2002-02-22'),(70454,60795,'2002-02-22','9999-01-01'),(70455,42669,'1986-09-26','1987-09-26'),(70455,44179,'1987-09-26','1988-09-25'),(70455,47478,'1988-09-25','1989-09-25'),(70455,49741,'1989-09-25','1990-09-25'),(70455,49676,'1990-09-25','1991-09-25'),(70455,53877,'1991-09-25','1992-09-24'),(70455,55181,'1992-09-24','1993-09-24'),(70455,56359,'1993-09-24','1994-09-24'),(70455,55925,'1994-09-24','1995-09-24'),(70455,58622,'1995-09-24','1996-09-23'),(70455,62108,'1996-09-23','1997-09-23'),(70455,66154,'1997-09-23','1998-09-23'),(70455,68286,'1998-09-23','1999-09-23'),(70455,70453,'1999-09-23','2000-09-22'),(70455,73587,'2000-09-22','2001-09-22'),(70455,76793,'2001-09-22','9999-01-01'),(70456,40450,'1988-05-05','1989-05-05'),(70456,43517,'1989-05-05','1990-05-05'),(70456,47064,'1990-05-05','1991-05-05'),(70456,47918,'1991-05-05','1992-05-04'),(70456,47674,'1992-05-04','1993-05-04'),(70456,49205,'1993-05-04','1994-05-04'),(70456,49624,'1994-05-04','1995-05-04'),(70456,53580,'1995-05-04','1996-05-03'),(70456,55036,'1996-05-03','1997-05-03'),(70456,57308,'1997-05-03','1998-05-03'),(70456,57617,'1998-05-03','1999-05-03'),(70456,60516,'1999-05-03','2000-05-02'),(70456,60937,'2000-05-02','2001-05-02'),(70456,63990,'2001-05-02','2002-05-02'),(70456,66566,'2002-05-02','9999-01-01'),(70457,55547,'1993-04-02','1994-04-02'),(70457,58383,'1994-04-02','1995-04-02'),(70457,59543,'1995-04-02','1996-04-01'),(70457,63566,'1996-04-01','1997-04-01'),(70457,64227,'1997-04-01','1998-04-01'),(70457,67062,'1998-04-01','1999-04-01'),(70457,70388,'1999-04-01','2000-03-31'),(70457,71674,'2000-03-31','2001-03-31'),(70457,71353,'2001-03-31','2002-03-31'),(70457,75154,'2002-03-31','9999-01-01'),(70458,50039,'1998-05-01','1999-05-01'),(70458,52534,'1999-05-01','2000-04-30'),(70458,56714,'2000-04-30','2001-04-30'),(70458,58009,'2001-04-30','2002-04-30'),(70458,61488,'2002-04-30','9999-01-01'),(70459,82795,'1991-05-23','1992-05-22'),(70459,84182,'1992-05-22','1993-05-22'),(70459,88654,'1993-05-22','1994-05-22'),(70459,89980,'1994-05-22','1995-05-22'),(70459,93116,'1995-05-22','1996-05-21'),(70459,96334,'1996-05-21','1997-05-21'),(70459,97079,'1997-05-21','1998-05-21'),(70459,98845,'1998-05-21','1999-05-21'),(70459,99593,'1999-05-21','2000-05-20'),(70459,102867,'2000-05-20','2001-05-20'),(70459,105619,'2001-05-20','2002-05-20'),(70459,108407,'2002-05-20','9999-01-01'),(70460,79510,'1987-01-20','1988-01-20'),(70460,79010,'1988-01-20','1989-01-19'),(70460,83416,'1989-01-19','1990-01-19'),(70460,86804,'1990-01-19','1991-01-19'),(70460,88617,'1991-01-19','1992-01-19'),(70460,92096,'1992-01-19','1993-01-18'),(70460,93910,'1993-01-18','1994-01-18'),(70460,94181,'1994-01-18','1995-01-18'),(70460,95082,'1995-01-18','1996-01-18'),(70460,99290,'1996-01-18','1997-01-17'),(70460,101755,'1997-01-17','1998-01-17'),(70460,101326,'1998-01-17','1999-01-17'),(70460,101926,'1999-01-17','2000-01-17'),(70460,104501,'2000-01-17','2001-01-16'),(70460,108943,'2001-01-16','2002-01-16'),(70460,110861,'2002-01-16','9999-01-01'),(70461,49088,'1993-03-25','1994-03-25'),(70461,51921,'1994-03-25','1995-03-25'),(70461,52214,'1995-03-25','1996-03-24'),(70461,54001,'1996-03-24','1997-03-24'),(70461,57662,'1997-03-24','1998-03-24'),(70461,60263,'1998-03-24','1999-03-24'),(70461,63972,'1999-03-24','2000-03-23'),(70461,64699,'2000-03-23','2001-03-23'),(70461,66443,'2001-03-23','2002-03-23'),(70461,69511,'2002-03-23','9999-01-01'),(70462,40000,'1985-09-09','1986-09-09'),(70462,40228,'1986-09-09','1987-09-09'),(70462,43926,'1987-09-09','1988-05-22'),(70463,40000,'1989-06-21','1990-06-21'),(70463,41741,'1990-06-21','1991-06-21'),(70463,42806,'1991-06-21','1992-06-20'),(70463,46882,'1992-06-20','1993-06-20'),(70463,50110,'1993-06-20','1994-06-20'),(70463,51496,'1994-06-20','1995-06-20'),(70463,51663,'1995-06-20','1996-06-19'),(70463,55058,'1996-06-19','1997-06-19'),(70463,58665,'1997-06-19','1998-06-19'),(70463,59691,'1998-06-19','1999-06-19'),(70463,60977,'1999-06-19','2000-06-18'),(70463,60911,'2000-06-18','2001-06-18'),(70463,65118,'2001-06-18','2002-06-18'),(70463,68142,'2002-06-18','9999-01-01'),(70464,62154,'1992-06-17','1993-06-17'),(70464,63302,'1993-06-17','1994-06-17'),(70464,63990,'1994-06-17','1995-06-17'),(70464,68475,'1995-06-17','1996-06-16'),(70464,72538,'1996-06-16','1997-06-16'),(70464,74660,'1997-06-16','1998-06-16'),(70464,77573,'1998-06-16','1999-06-16'),(70464,79552,'1999-06-16','2000-06-15'),(70464,82233,'2000-06-15','2001-06-15'),(70464,84818,'2001-06-15','2002-06-15'),(70464,84664,'2002-06-15','9999-01-01'),(70465,45067,'1987-06-10','1988-06-09'),(70465,46141,'1988-06-09','1989-06-09'),(70465,50284,'1989-06-09','1990-06-09'),(70465,50767,'1990-06-09','1991-06-09'),(70465,55115,'1991-06-09','1992-06-08'),(70465,57009,'1992-06-08','1993-06-08'),(70465,57924,'1993-06-08','1994-06-08'),(70465,61635,'1994-06-08','1995-06-08'),(70465,63037,'1995-06-08','1996-06-07'),(70465,63509,'1996-06-07','1997-06-07'),(70465,63113,'1997-06-07','1998-06-07'),(70465,62844,'1998-06-07','1999-06-07'),(70465,65948,'1999-06-07','2000-06-06'),(70465,69193,'2000-06-06','2001-06-06'),(70465,73401,'2001-06-06','2002-06-06'),(70465,76572,'2002-06-06','9999-01-01'),(70466,64588,'1994-07-10','1994-08-21'),(70467,43710,'1994-12-04','1995-12-04'),(70467,45030,'1995-12-04','1996-12-03'),(70467,46020,'1996-12-03','1997-12-03'),(70467,46956,'1997-12-03','1998-12-03'),(70467,51165,'1998-12-03','1999-12-03'),(70467,54810,'1999-12-03','2000-12-02'),(70467,54415,'2000-12-02','2001-12-02'),(70467,56015,'2001-12-02','9999-01-01'),(70468,42555,'1990-05-21','1991-05-21'),(70468,44751,'1991-05-21','1992-05-20'),(70468,47491,'1992-05-20','1993-05-20'),(70468,49909,'1993-05-20','1994-05-20'),(70468,50799,'1994-05-20','1995-05-20'),(70468,54150,'1995-05-20','1996-05-19'),(70468,56478,'1996-05-19','1997-05-19'),(70468,57858,'1997-05-19','1998-05-19'),(70468,60215,'1998-05-19','1999-05-19'),(70468,63536,'1999-05-19','2000-05-18'),(70468,63925,'2000-05-18','2001-05-18'),(70468,66025,'2001-05-18','2002-05-18'),(70468,70018,'2002-05-18','9999-01-01'),(70469,49746,'1990-09-03','1991-09-03'),(70469,49831,'1991-09-03','1992-09-02'),(70469,50992,'1992-09-02','1993-09-02'),(70469,51563,'1993-09-02','1994-09-02'),(70469,53319,'1994-09-02','1995-09-02'),(70469,53282,'1995-09-02','1996-09-01'),(70469,55839,'1996-09-01','1997-09-01'),(70469,58308,'1997-09-01','1998-09-01'),(70469,61453,'1998-09-01','1999-09-01'),(70469,65933,'1999-09-01','2000-08-31'),(70469,65464,'2000-08-31','2001-08-31'),(70469,69502,'2001-08-31','9999-01-01'),(70470,40000,'1987-07-05','1988-07-04'),(70470,43244,'1988-07-04','1989-07-04'),(70470,46683,'1989-07-04','1990-07-04'),(70470,48427,'1990-07-04','1991-07-04'),(70470,50348,'1991-07-04','1992-07-03'),(70470,52597,'1992-07-03','1993-07-03'),(70470,52443,'1993-07-03','1994-07-03'),(70470,53042,'1994-07-03','1995-07-03'),(70470,55823,'1995-07-03','1996-07-02'),(70470,57387,'1996-07-02','1997-07-02'),(70470,57652,'1997-07-02','1998-07-02'),(70470,58980,'1998-07-02','1999-07-02'),(70470,61161,'1999-07-02','2000-07-01'),(70470,61182,'2000-07-01','2001-07-01'),(70470,60935,'2001-07-01','2002-07-01'),(70470,61332,'2002-07-01','9999-01-01'),(70471,40000,'1990-11-10','1991-11-10'),(70471,40995,'1991-11-10','1992-11-09'),(70471,43608,'1992-11-09','1993-11-09'),(70471,47419,'1993-11-09','1994-11-09'),(70471,49299,'1994-11-09','1995-11-09'),(70471,50865,'1995-11-09','1996-11-08'),(70471,52288,'1996-11-08','1997-11-08'),(70471,52939,'1997-11-08','1998-11-08'),(70471,56777,'1998-11-08','1999-11-08'),(70471,56717,'1999-11-08','2000-11-07'),(70471,58827,'2000-11-07','2001-11-07'),(70471,59474,'2001-11-07','9999-01-01'),(70472,58012,'1986-03-27','1987-03-27'),(70472,60006,'1987-03-27','1988-03-26'),(70472,59771,'1988-03-26','1989-03-26'),(70472,64150,'1989-03-26','1990-03-26'),(70472,65238,'1990-03-26','1991-03-26'),(70472,68366,'1991-03-26','1992-03-25'),(70472,71232,'1992-03-25','1993-03-25'),(70472,72593,'1993-03-25','1994-03-25'),(70472,75752,'1994-03-25','1995-03-25'),(70472,75477,'1995-03-25','1996-03-24'),(70472,76534,'1996-03-24','1997-03-24'),(70472,77264,'1997-03-24','1998-03-24'),(70472,76951,'1998-03-24','1999-03-24'),(70472,77281,'1999-03-24','2000-03-23'),(70472,80828,'2000-03-23','2001-03-23'),(70472,80502,'2001-03-23','2002-03-23'),(70472,81776,'2002-03-23','9999-01-01'),(70473,54505,'1998-01-23','1999-01-23'),(70473,56521,'1999-01-23','2000-01-23'),(70473,60609,'2000-01-23','2001-01-22'),(70473,62171,'2001-01-22','2002-01-22'),(70473,62553,'2002-01-22','9999-01-01'),(70474,40000,'1998-12-24','1999-12-24'),(70474,42063,'1999-12-24','2000-12-23'),(70474,44226,'2000-12-23','2001-12-23'),(70474,48453,'2001-12-23','9999-01-01'),(70475,46737,'1989-12-22','1990-12-22'),(70475,49100,'1990-12-22','1991-06-14'),(70476,53527,'1996-11-05','1997-11-05'),(70476,54260,'1997-11-05','1998-11-05'),(70476,56880,'1998-11-05','1999-11-05'),(70476,60248,'1999-11-05','2000-11-04'),(70476,59835,'2000-11-04','2001-11-04'),(70476,60402,'2001-11-04','9999-01-01'),(70477,54178,'1994-12-10','1995-12-10'),(70477,57752,'1995-12-10','1996-12-09'),(70477,62183,'1996-12-09','1997-12-09'),(70477,61859,'1997-12-09','1998-12-09'),(70477,61995,'1998-12-09','1999-12-09'),(70477,64887,'1999-12-09','2000-12-08'),(70477,67592,'2000-12-08','2001-12-08'),(70477,68859,'2001-12-08','9999-01-01'),(70478,73943,'1985-06-13','1986-06-13'),(70478,75575,'1986-06-13','1987-06-13'),(70478,79808,'1987-06-13','1988-06-12'),(70478,83918,'1988-06-12','1989-06-12'),(70478,84782,'1989-06-12','1990-06-12'),(70478,86726,'1990-06-12','1991-06-12'),(70478,91198,'1991-06-12','1992-06-11'),(70478,94465,'1992-06-11','1993-06-11'),(70478,96600,'1993-06-11','1994-06-11'),(70478,97734,'1994-06-11','1995-06-11'),(70478,98009,'1995-06-11','1996-06-10'),(70478,99033,'1996-06-10','1997-06-10'),(70478,103469,'1997-06-10','1998-06-10'),(70478,103802,'1998-06-10','1999-06-10'),(70478,106575,'1999-06-10','2000-06-09'),(70478,107137,'2000-06-09','2001-06-09'),(70478,107534,'2001-06-09','2002-06-09'),(70478,110672,'2002-06-09','9999-01-01'),(70479,40000,'1986-06-09','1987-06-09'),(70479,40546,'1987-06-09','1988-06-08'),(70479,40093,'1988-06-08','1989-06-08'),(70479,43332,'1989-06-08','1990-06-08'),(70479,43811,'1990-06-08','1991-06-08'),(70479,46409,'1991-06-08','1992-06-07'),(70479,47018,'1992-06-07','1993-06-07'),(70479,49801,'1993-06-07','1994-06-07'),(70479,53654,'1994-06-07','1995-06-07'),(70479,53243,'1995-06-07','1996-06-06'),(70479,56798,'1996-06-06','1997-06-06'),(70479,57075,'1997-06-06','1998-06-06'),(70479,57588,'1998-06-06','1999-06-06'),(70479,60970,'1999-06-06','2000-06-05'),(70479,61312,'2000-06-05','2001-06-05'),(70479,62117,'2001-06-05','2002-06-05'),(70479,63992,'2002-06-05','9999-01-01'),(70480,40000,'1992-02-09','1993-02-08'),(70480,41855,'1993-02-08','1994-02-08'),(70480,44673,'1994-02-08','1995-02-08'),(70480,48131,'1995-02-08','1996-02-08'),(70480,51143,'1996-02-08','1997-02-07'),(70480,54155,'1997-02-07','1998-02-07'),(70480,57779,'1998-02-07','1999-02-07'),(70480,61235,'1999-02-07','2000-02-07'),(70480,62737,'2000-02-07','2001-02-06'),(70480,62408,'2001-02-06','2002-02-06'),(70480,64858,'2002-02-06','9999-01-01'),(70481,91973,'1998-03-14','1999-03-14'),(70481,94078,'1999-03-14','2000-03-13'),(70481,97450,'2000-03-13','2001-03-13'),(70481,100823,'2001-03-13','2001-09-20'),(70482,40000,'1990-12-19','1991-12-19'),(70482,43078,'1991-12-19','1992-12-18'),(70482,42881,'1992-12-18','1993-12-18'),(70482,44954,'1993-12-18','1994-12-18'),(70482,48669,'1994-12-18','1995-12-18'),(70482,49881,'1995-12-18','1996-12-17'),(70482,54192,'1996-12-17','1997-12-17'),(70482,57879,'1997-12-17','1998-12-17'),(70482,59891,'1998-12-17','1999-12-17'),(70482,64033,'1999-12-17','2000-12-16'),(70482,65209,'2000-12-16','2001-12-16'),(70482,67815,'2001-12-16','9999-01-01'),(70483,40000,'1988-08-31','1989-08-31'),(70483,41033,'1989-08-31','1990-08-31'),(70483,41764,'1990-08-31','1991-08-31'),(70483,42223,'1991-08-31','1992-08-30'),(70483,44217,'1992-08-30','1993-08-30'),(70483,44798,'1993-08-30','1993-12-02'),(70484,75351,'1990-11-14','1991-10-25'),(70485,47724,'1985-08-21','1986-08-21'),(70485,51734,'1986-08-21','1987-08-21'),(70485,55666,'1987-08-21','1988-08-20'),(70485,57845,'1988-08-20','1989-08-20'),(70485,59710,'1989-08-20','1990-08-20'),(70485,63635,'1990-08-20','1991-08-20'),(70485,63147,'1991-08-20','1992-08-19'),(70485,66147,'1992-08-19','1993-08-19'),(70485,68064,'1993-08-19','1994-08-19'),(70485,72495,'1994-08-19','1995-08-19'),(70485,72462,'1995-08-19','1996-08-18'),(70485,75297,'1996-08-18','1997-08-18'),(70485,78088,'1997-08-18','1998-08-18'),(70485,80269,'1998-08-18','1999-08-18'),(70485,81153,'1999-08-18','2000-08-17'),(70485,83799,'2000-08-17','2001-08-17'),(70485,87748,'2001-08-17','9999-01-01'),(70486,40000,'1998-10-03','1999-10-03'),(70486,43483,'1999-10-03','2000-10-02'),(70486,46948,'2000-10-02','2001-10-02'),(70486,49917,'2001-10-02','9999-01-01'),(70487,56914,'1999-01-12','2000-01-12'),(70487,56891,'2000-01-12','2001-01-11'),(70487,59002,'2001-01-11','2002-01-11'),(70487,59982,'2002-01-11','9999-01-01'),(70488,73586,'1999-01-06','2000-01-06'),(70488,73720,'2000-01-06','2001-01-05'),(70488,73512,'2001-01-05','2002-01-05'),(70488,76308,'2002-01-05','9999-01-01'),(70489,40000,'1993-02-23','1994-02-23'),(70489,43573,'1994-02-23','1995-02-23'),(70489,44028,'1995-02-23','1996-02-23'),(70489,46564,'1996-02-23','1997-02-22'),(70489,50463,'1997-02-22','1998-02-22'),(70489,50208,'1998-02-22','1999-02-22'),(70489,52480,'1999-02-22','2000-02-22'),(70489,52166,'2000-02-22','2001-02-21'),(70489,55038,'2001-02-21','2002-02-21'),(70489,58999,'2002-02-21','9999-01-01'),(70490,68277,'1994-11-13','1995-08-22'),(70491,52365,'1990-06-25','1991-06-25'),(70491,53353,'1991-06-25','1992-01-31'),(70492,40000,'1997-01-11','1998-01-11'),(70492,42267,'1998-01-11','1999-01-11'),(70492,41843,'1999-01-11','2000-01-11'),(70492,45637,'2000-01-11','2001-01-10'),(70492,46884,'2001-01-10','2002-01-10'),(70492,48558,'2002-01-10','9999-01-01'),(70493,40000,'1993-03-05','1994-03-05'),(70493,40441,'1994-03-05','1995-03-05'),(70493,41919,'1995-03-05','1996-03-04'),(70493,45305,'1996-03-04','1997-03-04'),(70493,47616,'1997-03-04','1998-03-04'),(70493,48367,'1998-03-04','1999-03-04'),(70493,52324,'1999-03-04','2000-03-03'),(70493,55529,'2000-03-03','2001-03-03'),(70493,59694,'2001-03-03','2002-03-03'),(70493,62717,'2002-03-03','9999-01-01'),(70494,94246,'1998-03-30','1999-03-30'),(70494,96609,'1999-03-30','2000-03-29'),(70494,96444,'2000-03-29','2001-03-29'),(70494,99909,'2001-03-29','2002-03-29'),(70494,101517,'2002-03-29','9999-01-01'),(70495,48500,'1991-12-20','1992-12-19'),(70495,49827,'1992-12-19','1993-12-19'),(70495,51054,'1993-12-19','1994-12-19'),(70495,50823,'1994-12-19','1995-12-19'),(70495,52939,'1995-12-19','1996-12-18'),(70495,53652,'1996-12-18','1997-12-18'),(70495,53979,'1997-12-18','1998-12-18'),(70495,57182,'1998-12-18','1999-12-18'),(70495,61401,'1999-12-18','2000-12-17'),(70495,63541,'2000-12-17','2001-12-17'),(70495,66126,'2001-12-17','9999-01-01'),(70496,44208,'1985-07-22','1986-07-22'),(70496,45266,'1986-07-22','1987-07-22'),(70496,47978,'1987-07-22','1988-07-21'),(70496,48139,'1988-07-21','1989-07-21'),(70496,49900,'1989-07-21','1990-07-21'),(70496,53552,'1990-07-21','1991-07-21'),(70496,58018,'1991-07-21','1992-07-20'),(70496,61074,'1992-07-20','1993-07-20'),(70496,62465,'1993-07-20','1994-07-20'),(70496,62611,'1994-07-20','1995-07-20'),(70496,65631,'1995-07-20','1996-07-19'),(70496,66616,'1996-07-19','1997-07-19'),(70496,70082,'1997-07-19','1998-07-19'),(70496,71132,'1998-07-19','1998-09-16'),(70497,40000,'1991-08-12','1992-08-11'),(70497,43140,'1992-08-11','1993-08-11'),(70497,42843,'1993-08-11','1994-08-11'),(70497,46823,'1994-08-11','1995-08-11'),(70497,47039,'1995-08-11','1996-08-10'),(70497,46666,'1996-08-10','1997-08-10'),(70497,47757,'1997-08-10','1998-08-10'),(70497,49869,'1998-08-10','1999-08-10'),(70497,50332,'1999-08-10','2000-08-09'),(70497,53332,'2000-08-09','2001-08-09'),(70497,55868,'2001-08-09','9999-01-01'),(70498,53630,'1993-11-01','1994-11-01'),(70498,54291,'1994-11-01','1995-11-01'),(70498,57712,'1995-11-01','1996-10-31'),(70498,62190,'1996-10-31','1997-10-31'),(70498,62776,'1997-10-31','1998-10-31'),(70498,63050,'1998-10-31','1999-10-31'),(70498,63810,'1999-10-31','2000-10-30'),(70498,67657,'2000-10-30','2001-10-30'),(70498,68012,'2001-10-30','9999-01-01'),(70499,40000,'1988-12-11','1989-12-11'),(70499,43710,'1989-12-11','1990-12-11'),(70499,44482,'1990-12-11','1991-12-11'),(70499,45852,'1991-12-11','1992-12-10'),(70499,46745,'1992-12-10','1993-12-10'),(70499,50848,'1993-12-10','1994-12-10'),(70499,51996,'1994-12-10','1995-12-10'),(70499,55921,'1995-12-10','1996-12-09'),(70499,58992,'1996-12-09','1997-12-09'),(70499,61665,'1997-12-09','1998-12-09'),(70499,62589,'1998-12-09','1999-12-09'),(70499,63482,'1999-12-09','2000-12-08'),(70499,64097,'2000-12-08','2001-12-08'),(70499,65981,'2001-12-08','9999-01-01'),(70500,43038,'1989-10-14','1990-10-14'),(70500,44780,'1990-10-14','1991-10-14'),(70500,46969,'1991-10-14','1992-10-13'),(70500,48507,'1992-10-13','1993-10-13'),(70500,52901,'1993-10-13','1993-12-17'),(70501,53881,'1989-03-04','1990-03-04'),(70501,54882,'1990-03-04','1991-03-04'),(70501,58855,'1991-03-04','1992-03-03'),(70501,60471,'1992-03-03','1993-03-03'),(70501,61893,'1993-03-03','1994-03-03'),(70501,63890,'1994-03-03','1995-03-03'),(70501,66125,'1995-03-03','1996-03-02'),(70501,69668,'1996-03-02','1997-03-02'),(70501,71023,'1997-03-02','1998-03-02'),(70501,74881,'1998-03-02','1999-03-02'),(70501,75341,'1999-03-02','2000-03-01'),(70501,75342,'2000-03-01','2001-03-01'),(70501,75886,'2001-03-01','2002-03-01'),(70501,77839,'2002-03-01','9999-01-01'),(70502,69595,'1986-09-15','1987-09-15'),(70502,69561,'1987-09-15','1988-09-14'),(70502,70845,'1988-09-14','1989-09-14'),(70502,74031,'1989-09-14','1990-09-14'),(70502,76441,'1990-09-14','1991-09-14'),(70502,76875,'1991-09-14','1992-09-13'),(70502,79856,'1992-09-13','1993-09-13'),(70502,81018,'1993-09-13','1994-09-13'),(70502,83650,'1994-09-13','1995-09-13'),(70502,86913,'1995-09-13','1996-09-12'),(70502,88834,'1996-09-12','1997-09-12'),(70502,91306,'1997-09-12','1998-09-12'),(70502,94252,'1998-09-12','1999-09-12'),(70502,96401,'1999-09-12','2000-09-11'),(70502,100217,'2000-09-11','2001-09-11'),(70502,103876,'2001-09-11','9999-01-01'),(70503,67676,'1987-04-18','1988-04-17'),(70503,70729,'1988-04-17','1989-04-17'),(70503,73972,'1989-04-17','1990-04-17'),(70503,77984,'1990-04-17','1991-04-17'),(70503,80208,'1991-04-17','1992-04-16'),(70503,80765,'1992-04-16','1993-04-16'),(70503,82550,'1993-04-16','1994-04-16'),(70503,85834,'1994-04-16','1995-04-16'),(70503,85424,'1995-04-16','1996-04-15'),(70503,88086,'1996-04-15','1997-04-15'),(70503,90968,'1997-04-15','1998-04-15'),(70503,94922,'1998-04-15','1999-04-15'),(70503,98526,'1999-04-15','2000-04-14'),(70503,99591,'2000-04-14','2001-04-14'),(70503,101057,'2001-04-14','2002-04-14'),(70503,103461,'2002-04-14','9999-01-01'),(70504,53804,'1997-06-12','1998-06-12'),(70504,55715,'1998-06-12','1999-06-12'),(70504,59900,'1999-06-12','2000-06-11'),(70504,59965,'2000-06-11','2001-06-11'),(70504,62690,'2001-06-11','2002-06-11'),(70504,66486,'2002-06-11','9999-01-01'),(70505,40000,'1987-05-04','1988-05-03'),(70505,40125,'1988-05-03','1989-05-03'),(70505,43288,'1989-05-03','1990-05-03'),(70505,45643,'1990-05-03','1991-05-03'),(70505,48897,'1991-05-03','1992-05-02'),(70505,52088,'1992-05-02','1993-05-02'),(70505,55446,'1993-05-02','1994-05-02'),(70505,54973,'1994-05-02','1995-05-02'),(70505,55081,'1995-05-02','1996-05-01'),(70505,56446,'1996-05-01','1997-05-01'),(70505,58922,'1997-05-01','1998-05-01'),(70505,62720,'1998-05-01','1999-05-01'),(70505,66685,'1999-05-01','2000-04-30'),(70505,68538,'2000-04-30','2001-04-30'),(70505,68601,'2001-04-30','2002-04-30'),(70505,68762,'2002-04-30','9999-01-01'),(70506,49546,'1995-04-02','1996-04-01'),(70506,52243,'1996-04-01','1997-04-01'),(70506,53968,'1997-04-01','1998-04-01'),(70506,56375,'1998-04-01','1999-04-01'),(70506,60446,'1999-04-01','2000-03-31'),(70506,63351,'2000-03-31','2001-03-31'),(70506,64059,'2001-03-31','2002-03-31'),(70506,66399,'2002-03-31','9999-01-01'),(70507,76973,'1998-09-30','1999-09-30'),(70507,81179,'1999-09-30','2000-09-29'),(70507,80689,'2000-09-29','2001-09-29'),(70507,84075,'2001-09-29','9999-01-01'),(70508,95404,'1985-04-22','1986-04-22'),(70508,99002,'1986-04-22','1987-04-22'),(70508,100947,'1987-04-22','1988-04-21'),(70508,101196,'1988-04-21','1989-04-21'),(70508,104618,'1989-04-21','1990-04-21'),(70508,108080,'1990-04-21','1991-04-21'),(70508,109431,'1991-04-21','1992-04-20'),(70508,112736,'1992-04-20','1993-04-20'),(70508,115671,'1993-04-20','1994-04-20'),(70508,119351,'1994-04-20','1995-04-20'),(70508,120268,'1995-04-20','1996-04-19'),(70508,123033,'1996-04-19','1997-04-19'),(70508,123856,'1997-04-19','1998-04-19'),(70508,126354,'1998-04-19','1999-04-19'),(70508,129799,'1999-04-19','2000-04-18'),(70508,131678,'2000-04-18','2001-04-18'),(70508,131333,'2001-04-18','2002-04-18'),(70508,131004,'2002-04-18','9999-01-01'),(70509,40000,'1993-02-16','1994-02-16'),(70509,43228,'1994-02-16','1995-02-16'),(70509,46556,'1995-02-16','1996-02-16'),(70509,48291,'1996-02-16','1997-02-15'),(70509,50264,'1997-02-15','1998-02-15'),(70509,50371,'1998-02-15','1999-02-15'),(70509,54226,'1999-02-15','1999-07-24'),(70510,57450,'1995-09-12','1996-09-11'),(70510,58536,'1996-09-11','1997-09-11'),(70510,62138,'1997-09-11','1998-09-11'),(70510,65229,'1998-09-11','1999-09-11'),(70510,67857,'1999-09-11','2000-09-10'),(70510,72232,'2000-09-10','2001-09-10'),(70510,76539,'2001-09-10','9999-01-01'),(70511,54968,'1998-05-09','1999-05-09'),(70511,56946,'1999-05-09','1999-08-03'),(70512,42317,'1995-11-11','1996-11-10'),(70512,45958,'1996-11-10','1997-11-10'),(70512,46227,'1997-11-10','1998-11-10'),(70512,49011,'1998-11-10','1999-11-10'),(70512,52805,'1999-11-10','2000-11-09'),(70512,55156,'2000-11-09','2001-11-09'),(70512,58487,'2001-11-09','9999-01-01'),(70513,69414,'1996-05-13','1997-05-13'),(70513,73502,'1997-05-13','1998-05-13'),(70513,75443,'1998-05-13','1999-05-13'),(70513,75875,'1999-05-13','2000-05-12'),(70513,76153,'2000-05-12','2001-05-12'),(70513,78559,'2001-05-12','2002-05-12'),(70513,78237,'2002-05-12','9999-01-01'),(70514,40000,'1988-01-22','1989-01-21'),(70514,40279,'1989-01-21','1990-01-21'),(70514,43679,'1990-01-21','1991-01-21'),(70514,48151,'1991-01-21','1992-01-21'),(70514,49042,'1992-01-21','1993-01-20'),(70514,51401,'1993-01-20','1994-01-20'),(70514,54381,'1994-01-20','1995-01-20'),(70514,58761,'1995-01-20','1996-01-20'),(70514,58934,'1996-01-20','1997-01-19'),(70514,63016,'1997-01-19','1998-01-19'),(70514,65805,'1998-01-19','1999-01-19'),(70514,68071,'1999-01-19','2000-01-19'),(70514,68974,'2000-01-19','2001-01-18'),(70514,72132,'2001-01-18','2002-01-18'),(70514,72268,'2002-01-18','9999-01-01'),(70515,75811,'1999-06-22','2000-06-21'),(70515,78425,'2000-06-21','2001-06-21'),(70515,82776,'2001-06-21','2002-06-21'),(70515,84538,'2002-06-21','9999-01-01'),(70516,47946,'1988-11-20','1989-11-20'),(70516,52413,'1989-11-20','1990-11-20'),(70516,54912,'1990-11-20','1991-11-20'),(70516,54764,'1991-11-20','1992-11-19'),(70516,54726,'1992-11-19','1993-11-19'),(70516,55976,'1993-11-19','1994-11-19'),(70516,57111,'1994-11-19','1995-11-19'),(70516,57821,'1995-11-19','1996-11-18'),(70516,60835,'1996-11-18','1997-11-18'),(70516,61513,'1997-11-18','1998-11-18'),(70516,61027,'1998-11-18','1999-11-18'),(70516,63873,'1999-11-18','2000-11-17'),(70516,65966,'2000-11-17','2001-11-17'),(70516,69776,'2001-11-17','9999-01-01'),(70517,43165,'1992-07-03','1993-07-03'),(70517,45902,'1993-07-03','1994-07-03'),(70517,49043,'1994-07-03','1995-07-03'),(70517,51011,'1995-07-03','1996-07-02'),(70517,52885,'1996-07-02','1997-07-02'),(70517,55795,'1997-07-02','1998-07-02'),(70517,57831,'1998-07-02','1999-07-02'),(70517,59772,'1999-07-02','2000-07-01'),(70517,62583,'2000-07-01','2001-07-01'),(70517,64676,'2001-07-01','2002-07-01'),(70517,64963,'2002-07-01','9999-01-01'),(70518,55515,'1995-08-10','1996-08-09'),(70518,58581,'1996-08-09','1997-08-09'),(70518,61201,'1997-08-09','1998-08-09'),(70518,64061,'1998-08-09','1999-08-09'),(70518,66689,'1999-08-09','2000-08-08'),(70518,67029,'2000-08-08','2001-08-08'),(70518,69736,'2001-08-08','9999-01-01'),(70519,40000,'1989-08-16','1990-08-16'),(70519,43482,'1990-08-16','1991-08-16'),(70519,45233,'1991-08-16','1992-08-15'),(70519,48293,'1992-08-15','1993-08-15'),(70519,51493,'1993-08-15','1994-08-15'),(70519,52102,'1994-08-15','1995-08-15'),(70519,56320,'1995-08-15','1996-08-14'),(70519,56313,'1996-08-14','1997-08-14'),(70519,57510,'1997-08-14','1998-08-14'),(70519,57093,'1998-08-14','1999-08-14'),(70519,57949,'1999-08-14','2000-08-13'),(70519,61308,'2000-08-13','2001-08-13'),(70519,63281,'2001-08-13','9999-01-01'),(70520,98026,'1991-12-25','1992-12-24'),(70520,99252,'1992-12-24','1993-12-24'),(70520,101972,'1993-12-24','1994-12-24'),(70520,103838,'1994-12-24','1995-12-24'),(70520,104300,'1995-12-24','1996-12-23'),(70520,108293,'1996-12-23','1997-12-23'),(70520,108214,'1997-12-23','1998-12-23'),(70520,111444,'1998-12-23','1999-02-12'),(70521,40000,'1988-11-18','1989-11-18'),(70521,39736,'1989-11-18','1990-11-18'),(70521,41614,'1990-11-18','1991-11-18'),(70521,41150,'1991-11-18','1992-11-17'),(70521,41779,'1992-11-17','1993-11-17'),(70521,44562,'1993-11-17','1994-11-17'),(70521,45960,'1994-11-17','1995-11-17'),(70521,46221,'1995-11-17','1996-11-16'),(70521,46796,'1996-11-16','1997-11-16'),(70521,50414,'1997-11-16','1998-11-16'),(70521,50609,'1998-11-16','1999-11-16'),(70521,51359,'1999-11-16','2000-11-15'),(70521,52875,'2000-11-15','2001-11-15'),(70521,56527,'2001-11-15','9999-01-01'),(70522,64815,'1985-09-20','1986-09-20'),(70522,65410,'1986-09-20','1987-09-20'),(70522,65756,'1987-09-20','1988-09-19'),(70522,69043,'1988-09-19','1989-09-19'),(70522,73311,'1989-09-19','1990-09-19'),(70522,76843,'1990-09-19','1991-08-24'),(70523,67001,'1995-09-30','1996-09-29'),(70523,67445,'1996-09-29','1997-09-29'),(70523,69677,'1997-09-29','1998-09-29'),(70523,71472,'1998-09-29','1999-09-29'),(70523,73218,'1999-09-29','2000-09-28'),(70523,75088,'2000-09-28','2001-09-28'),(70523,75492,'2001-09-28','9999-01-01'),(70524,40000,'1985-03-02','1986-03-02'),(70524,41367,'1986-03-02','1987-03-02'),(70524,42527,'1987-03-02','1988-03-01'),(70524,46010,'1988-03-01','1989-03-01'),(70524,45752,'1989-03-01','1990-03-01'),(70524,47491,'1990-03-01','1991-03-01'),(70524,48075,'1991-03-01','1991-11-13'),(70525,59673,'1996-12-22','1997-12-22'),(70525,59310,'1997-12-22','1998-12-22'),(70525,62887,'1998-12-22','1999-12-22'),(70525,66612,'1999-12-22','2000-12-21'),(70525,69322,'2000-12-21','2001-12-21'),(70525,73645,'2001-12-21','9999-01-01'),(70526,55769,'1989-08-22','1990-08-22'),(70526,58851,'1990-08-22','1991-08-22'),(70526,59668,'1991-08-22','1992-08-21'),(70526,63141,'1992-08-21','1993-08-21'),(70526,65649,'1993-08-21','1994-08-21'),(70526,66209,'1994-08-21','1995-08-21'),(70526,67690,'1995-08-21','1996-08-20'),(70526,70081,'1996-08-20','1997-08-20'),(70526,69787,'1997-08-20','1998-08-20'),(70526,69328,'1998-08-20','1999-08-20'),(70526,73092,'1999-08-20','2000-08-19'),(70526,76595,'2000-08-19','2001-08-19'),(70526,80442,'2001-08-19','9999-01-01'),(70527,55405,'1990-08-01','1991-08-01'),(70527,59140,'1991-08-01','1992-07-31'),(70527,63330,'1992-07-31','1993-07-31'),(70527,63149,'1993-07-31','1994-07-31'),(70527,67434,'1994-07-31','1995-07-31'),(70527,70260,'1995-07-31','1996-07-30'),(70527,74549,'1996-07-30','1997-07-30'),(70527,78597,'1997-07-30','1998-07-30'),(70527,79779,'1998-07-30','1999-07-30'),(70527,82673,'1999-07-30','2000-07-29'),(70527,82471,'2000-07-29','2001-07-29'),(70527,86943,'2001-07-29','2002-07-29'),(70527,86499,'2002-07-29','9999-01-01'),(70528,40000,'1996-11-01','1997-11-01'),(70528,43091,'1997-11-01','1998-11-01'),(70528,47361,'1998-11-01','1999-11-01'),(70528,49823,'1999-11-01','2000-10-31'),(70528,50855,'2000-10-31','2001-10-31'),(70528,53628,'2001-10-31','9999-01-01'),(70529,46925,'1993-04-08','1994-04-08'),(70529,47706,'1994-04-08','1995-04-08'),(70529,49813,'1995-04-08','1996-04-06'),(70529,52452,'1996-04-06','1997-04-07'),(70529,52366,'1997-04-07','1998-04-07'),(70529,54846,'1998-04-07','1999-04-07'),(70529,57677,'1999-04-07','2000-04-06'),(70529,58791,'2000-04-06','2001-04-06'),(70529,60869,'2001-04-06','2002-04-05'),(70529,60851,'2002-04-05','9999-01-01'),(70530,40000,'1992-05-02','1993-05-02'),(70530,42650,'1993-05-02','1994-05-02'),(70530,45416,'1994-05-02','1995-05-02'),(70530,46026,'1995-05-02','1996-05-01'),(70530,46988,'1996-05-01','1997-05-01'),(70530,49960,'1997-05-01','1998-05-01'),(70530,53336,'1998-05-01','1999-05-01'),(70530,55324,'1999-05-01','2000-04-30'),(70530,55209,'2000-04-30','2001-04-30'),(70530,55611,'2001-04-30','2002-04-30'),(70530,55153,'2002-04-30','9999-01-01'),(70531,70186,'1992-06-12','1993-06-12'),(70531,72673,'1993-06-12','1994-06-12'),(70531,76143,'1994-06-12','1994-10-20'),(70532,64973,'1997-01-17','1998-01-17'),(70532,67067,'1998-01-17','1999-01-17'),(70532,69642,'1999-01-17','2000-01-17'),(70532,73017,'2000-01-17','2001-01-16'),(70532,73397,'2001-01-16','2002-01-16'),(70532,76969,'2002-01-16','9999-01-01'),(70533,40000,'1996-06-05','1997-06-05'),(70533,43331,'1997-06-05','1998-06-05'),(70533,47232,'1998-06-05','1999-06-05'),(70533,48846,'1999-06-05','2000-06-04'),(70533,50640,'2000-06-04','2001-06-04'),(70533,51996,'2001-06-04','2002-06-04'),(70533,55217,'2002-06-04','9999-01-01'),(70534,41994,'1996-02-11','1997-02-10'),(70534,43254,'1997-02-10','1998-02-10'),(70534,44729,'1998-02-10','1999-02-10'),(70534,49050,'1999-02-10','2000-02-10'),(70534,49279,'2000-02-10','2001-02-09'),(70534,49877,'2001-02-09','2002-02-09'),(70534,54202,'2002-02-09','9999-01-01'),(70535,66634,'1999-02-07','2000-02-07'),(70535,70653,'2000-02-07','2001-02-06'),(70535,72645,'2001-02-06','2002-02-06'),(70535,74638,'2002-02-06','9999-01-01'),(70536,56716,'1994-04-04','1995-04-04'),(70536,60627,'1995-04-04','1996-04-02'),(70536,63748,'1996-04-02','1997-04-02'),(70536,65871,'1997-04-02','1998-04-02'),(70536,68578,'1998-04-02','1999-03-26'),(70537,48446,'1993-11-05','1994-11-05'),(70537,51752,'1994-11-05','1995-11-05'),(70537,54221,'1995-11-05','1996-11-04'),(70537,54150,'1996-11-04','1997-11-04'),(70537,56657,'1997-11-04','1998-11-04'),(70537,60217,'1998-11-04','1999-11-04'),(70537,62189,'1999-11-04','2000-11-03'),(70537,61852,'2000-11-03','2001-11-03'),(70537,64769,'2001-11-03','9999-01-01'),(70538,92870,'1988-02-22','1989-02-21'),(70538,96163,'1989-02-21','1990-02-21'),(70538,100177,'1990-02-21','1991-02-21'),(70538,101692,'1991-02-21','1992-02-21'),(70538,101750,'1992-02-21','1993-02-20'),(70538,105152,'1993-02-20','1994-02-20'),(70538,107042,'1994-02-20','1995-02-20'),(70538,109299,'1995-02-20','1996-02-20'),(70538,111606,'1996-02-20','1997-02-19'),(70538,112508,'1997-02-19','1998-02-19'),(70538,114506,'1998-02-19','1998-06-22'),(70539,44050,'1987-05-05','1988-05-04'),(70539,47651,'1988-05-04','1989-05-04'),(70539,51040,'1989-05-04','1990-05-04'),(70539,53555,'1990-05-04','1991-05-04'),(70539,55891,'1991-05-04','1992-05-03'),(70539,56312,'1992-05-03','1993-02-02'),(70540,40000,'1988-01-30','1989-01-29'),(70540,41124,'1989-01-29','1990-01-29'),(70540,42513,'1990-01-29','1991-01-29'),(70540,43986,'1991-01-29','1992-01-29'),(70540,47908,'1992-01-29','1993-01-28'),(70540,49661,'1993-01-28','1994-01-28'),(70540,49412,'1994-01-28','1995-01-28'),(70540,50651,'1995-01-28','1996-01-28'),(70540,52435,'1996-01-28','1997-01-27'),(70540,52120,'1997-01-27','1998-01-27'),(70540,53014,'1998-01-27','1999-01-27'),(70540,56351,'1999-01-27','2000-01-27'),(70540,59356,'2000-01-27','2001-01-26'),(70540,61887,'2001-01-26','2002-01-26'),(70540,63014,'2002-01-26','9999-01-01'),(70541,40941,'1985-12-17','1986-12-17'),(70541,45393,'1986-12-17','1987-12-17'),(70541,45346,'1987-12-17','1988-12-16'),(70541,46832,'1988-12-16','1989-12-16'),(70541,47562,'1989-12-16','1990-12-16'),(70541,49260,'1990-12-16','1991-12-16'),(70541,52946,'1991-12-16','1992-12-15'),(70541,55444,'1992-12-15','1993-12-15'),(70541,58405,'1993-12-15','1994-12-15'),(70541,58388,'1994-12-15','1995-12-15'),(70541,59461,'1995-12-15','1996-12-14'),(70541,63629,'1996-12-14','1997-12-14'),(70541,65075,'1997-12-14','1998-12-14'),(70541,65440,'1998-12-14','1999-12-14'),(70541,69196,'1999-12-14','2000-12-13'),(70541,73168,'2000-12-13','2001-12-13'),(70541,77231,'2001-12-13','9999-01-01'),(70542,47058,'1987-03-19','1988-03-18'),(70542,50633,'1988-03-18','1989-03-18'),(70542,54847,'1989-03-18','1990-03-18'),(70542,55097,'1990-03-18','1991-03-18'),(70542,55634,'1991-03-18','1992-03-17'),(70542,56347,'1992-03-17','1993-03-17'),(70542,59793,'1993-03-17','1994-03-17'),(70542,63183,'1994-03-17','1995-03-17'),(70542,64719,'1995-03-17','1996-03-16'),(70542,68179,'1996-03-16','1997-03-16'),(70542,71142,'1997-03-16','1998-03-16'),(70542,71878,'1998-03-16','1999-03-16'),(70542,75901,'1999-03-16','2000-03-15'),(70542,80266,'2000-03-15','2001-03-15'),(70542,81006,'2001-03-15','2002-03-15'),(70542,82087,'2002-03-15','9999-01-01'),(70543,40000,'1988-08-07','1989-08-07'),(70543,40966,'1989-08-07','1990-08-07'),(70543,44355,'1990-08-07','1991-08-07'),(70543,46139,'1991-08-07','1992-08-06'),(70543,47184,'1992-08-06','1993-08-06'),(70543,50467,'1993-08-06','1994-08-06'),(70543,50862,'1994-08-06','1995-08-06'),(70543,54644,'1995-08-06','1996-08-05'),(70543,56876,'1996-08-05','1997-08-05'),(70543,59964,'1997-08-05','1998-08-05'),(70543,64217,'1998-08-05','1999-08-05'),(70543,66289,'1999-08-05','2000-08-04'),(70543,66138,'2000-08-04','2001-08-04'),(70543,65996,'2001-08-04','2002-05-10'),(70544,52930,'1998-07-23','1999-07-23'),(70544,55938,'1999-07-23','2000-07-22'),(70544,56773,'2000-07-22','2001-07-22'),(70544,57120,'2001-07-22','2002-07-22'),(70544,57308,'2002-07-22','9999-01-01'),(70545,58464,'1997-06-08','1998-06-08'),(70545,59342,'1998-06-08','1999-06-08'),(70545,63306,'1999-06-08','2000-06-07'),(70545,66075,'2000-06-07','2001-06-07'),(70545,68183,'2001-06-07','2002-06-07'),(70545,70103,'2002-06-07','9999-01-01'),(70546,40000,'1989-07-02','1990-07-02'),(70546,39546,'1990-07-02','1991-07-02'),(70546,40238,'1991-07-02','1992-07-01'),(70546,42069,'1992-07-01','1993-07-01'),(70546,43915,'1993-07-01','1994-07-01'),(70546,45211,'1994-07-01','1995-07-01'),(70546,49235,'1995-07-01','1996-06-30'),(70546,53176,'1996-06-30','1997-06-30'),(70546,57046,'1997-06-30','1998-06-30'),(70546,60546,'1998-06-30','1999-06-30'),(70546,63062,'1999-06-30','2000-06-29'),(70546,63743,'2000-06-29','2001-06-29'),(70546,65126,'2001-06-29','2002-06-29'),(70546,68446,'2002-06-29','9999-01-01'),(70547,40000,'1997-03-25','1998-03-25'),(70547,40468,'1998-03-25','1999-03-25'),(70547,42471,'1999-03-25','2000-03-24'),(70547,42465,'2000-03-24','2001-03-24'),(70547,42766,'2001-03-24','2002-03-24'),(70547,42823,'2002-03-24','9999-01-01'),(70548,62502,'1986-10-05','1987-10-05'),(70548,62986,'1987-10-05','1988-10-04'),(70548,66689,'1988-10-04','1989-10-04'),(70548,69712,'1989-10-04','1990-10-04'),(70548,73348,'1990-10-04','1991-10-04'),(70548,77376,'1991-10-04','1992-10-03'),(70548,77385,'1992-10-03','1993-10-03'),(70548,79058,'1993-10-03','1994-10-03'),(70548,82660,'1994-10-03','1995-10-03'),(70548,82181,'1995-10-03','1996-10-02'),(70548,83510,'1996-10-02','1997-10-02'),(70548,86700,'1997-10-02','1998-10-02'),(70548,88397,'1998-10-02','1999-10-02'),(70548,90663,'1999-10-02','2000-10-01'),(70548,91064,'2000-10-01','2001-05-05'),(70549,40572,'2000-01-01','2000-12-31'),(70549,42887,'2000-12-31','2001-12-31'),(70549,46011,'2001-12-31','9999-01-01'),(70550,52105,'1991-02-02','1992-02-02'),(70550,56154,'1992-02-02','1993-02-01'),(70550,56430,'1993-02-01','1994-02-01'),(70550,58980,'1994-02-01','1995-02-01'),(70550,63449,'1995-02-01','1996-02-01'),(70550,65614,'1996-02-01','1997-01-31'),(70550,65715,'1997-01-31','1998-01-31'),(70550,66219,'1998-01-31','1999-01-31'),(70550,69481,'1999-01-31','2000-01-31'),(70550,72062,'2000-01-31','2001-01-30'),(70550,73197,'2001-01-30','2002-01-30'),(70550,73835,'2002-01-30','9999-01-01'),(70551,40000,'1991-12-03','1992-12-02'),(70551,40875,'1992-12-02','1993-12-02'),(70551,43603,'1993-12-02','1994-12-02'),(70551,46937,'1994-12-02','1995-12-02'),(70551,46603,'1995-12-02','1996-12-01'),(70551,46279,'1996-12-01','1997-12-01'),(70551,49280,'1997-12-01','1998-12-01'),(70551,50708,'1998-12-01','1999-12-01'),(70551,51922,'1999-12-01','2000-11-30'),(70551,51423,'2000-11-30','2001-11-30'),(70551,52660,'2001-11-30','9999-01-01'),(70552,64248,'1992-03-25','1993-03-25'),(70552,64853,'1993-03-25','1994-03-25'),(70552,66287,'1994-03-25','1995-03-25'),(70552,69312,'1995-03-25','1996-03-24'),(70552,70165,'1996-03-24','1997-03-24'),(70552,70953,'1997-03-24','1998-03-24'),(70552,71331,'1998-03-24','1999-03-24'),(70552,75460,'1999-03-24','2000-03-23'),(70552,76705,'2000-03-23','2001-03-23'),(70552,76744,'2001-03-23','2002-03-23'),(70552,78645,'2002-03-23','9999-01-01'),(70553,51745,'1987-09-13','1988-09-12'),(70553,54846,'1988-09-12','1989-09-12'),(70553,58202,'1989-09-12','1990-09-12'),(70553,60002,'1990-09-12','1991-09-12'),(70553,61724,'1991-09-12','1992-09-11'),(70553,64146,'1992-09-11','1993-09-11'),(70553,68182,'1993-09-11','1994-09-11'),(70553,70685,'1994-09-11','1995-09-11'),(70553,74769,'1995-09-11','1996-09-10'),(70553,76665,'1996-09-10','1997-09-10'),(70553,76568,'1997-09-10','1998-09-10'),(70553,77175,'1998-09-10','1999-09-10'),(70553,79320,'1999-09-10','2000-09-09'),(70553,81438,'2000-09-09','2001-09-09'),(70553,81400,'2001-09-09','9999-01-01'),(70554,70740,'1987-01-19','1988-01-19'),(70554,70999,'1988-01-19','1989-01-18'),(70554,71801,'1989-01-18','1990-01-18'),(70554,72400,'1990-01-18','1991-01-18'),(70554,73554,'1991-01-18','1992-01-18'),(70554,76138,'1992-01-18','1993-01-17'),(70554,79328,'1993-01-17','1994-01-17'),(70554,79733,'1994-01-17','1995-01-17'),(70554,82076,'1995-01-17','1996-01-17'),(70554,82146,'1996-01-17','1997-01-16'),(70554,85643,'1997-01-16','1998-01-16'),(70554,87458,'1998-01-16','1999-01-16'),(70554,87438,'1999-01-16','2000-01-16'),(70554,87112,'2000-01-16','2001-01-15'),(70554,91136,'2001-01-15','2002-01-15'),(70554,94493,'2002-01-15','9999-01-01'),(70555,40000,'1987-07-12','1988-07-11'),(70555,42846,'1988-07-11','1989-07-11'),(70555,45824,'1989-07-11','1990-07-11'),(70555,49534,'1990-07-11','1991-07-11'),(70555,49048,'1991-07-11','1992-07-10'),(70555,52867,'1992-07-10','1993-07-10'),(70555,55102,'1993-07-10','1994-07-10'),(70555,58501,'1994-07-10','1995-07-10'),(70555,62093,'1995-07-10','1996-07-09'),(70555,65629,'1996-07-09','1997-07-09'),(70555,69842,'1997-07-09','1998-07-09'),(70555,70042,'1998-07-09','1999-07-09'),(70555,70522,'1999-07-09','2000-07-08'),(70555,74789,'2000-07-08','2001-07-08'),(70555,79230,'2001-07-08','2002-01-23'),(70556,40000,'1989-12-01','1990-12-01'),(70556,44244,'1990-12-01','1991-12-01'),(70556,44764,'1991-12-01','1992-11-30'),(70556,46757,'1992-11-30','1993-11-30'),(70556,49708,'1993-11-30','1994-11-30'),(70556,50665,'1994-11-30','1995-11-30'),(70556,52949,'1995-11-30','1996-11-29'),(70556,53866,'1996-11-29','1997-11-29'),(70556,57475,'1997-11-29','1998-11-29'),(70556,58209,'1998-11-29','1999-11-29'),(70556,62056,'1999-11-29','2000-11-28'),(70556,64271,'2000-11-28','2001-11-28'),(70556,67116,'2001-11-28','9999-01-01'),(70557,52588,'1996-04-15','1997-04-15'),(70557,53184,'1997-04-15','1998-04-15'),(70557,57224,'1998-04-15','1999-04-15'),(70557,60004,'1999-04-15','2000-04-14'),(70557,60017,'2000-04-14','2001-04-14'),(70557,63939,'2001-04-14','2002-04-14'),(70557,66173,'2002-04-14','2002-05-11'),(70558,68327,'1997-12-27','1998-12-27'),(70558,68516,'1998-12-27','1999-12-27'),(70558,69085,'1999-12-27','2000-12-26'),(70558,68940,'2000-12-26','2001-12-26'),(70558,71429,'2001-12-26','9999-01-01'),(70559,40000,'1998-09-18','1999-09-18'),(70559,41818,'1999-09-18','2000-09-17'),(70559,41833,'2000-09-17','2001-09-17'),(70559,45194,'2001-09-17','9999-01-01'),(70560,62023,'1992-10-11','1993-10-11'),(70560,62245,'1993-10-11','1994-10-11'),(70560,66588,'1994-10-11','1995-10-11'),(70560,67408,'1995-10-11','1996-10-10'),(70560,67611,'1996-10-10','1997-10-10'),(70560,69751,'1997-10-10','1998-10-10'),(70560,74154,'1998-10-10','1999-10-10'),(70560,75765,'1999-10-10','2000-10-09'),(70560,79026,'2000-10-09','2001-10-09'),(70560,81891,'2001-10-09','9999-01-01'),(70561,40000,'1999-11-27','2000-11-26'),(70561,42266,'2000-11-26','2001-11-26'),(70561,44750,'2001-11-26','9999-01-01'),(70562,68145,'1989-08-07','1990-08-07'),(70562,70930,'1990-08-07','1991-08-07'),(70562,70461,'1991-08-07','1992-08-06'),(70562,73202,'1992-08-06','1993-08-06'),(70562,75906,'1993-08-06','1994-08-06'),(70562,78996,'1994-08-06','1995-08-06'),(70562,82669,'1995-08-06','1996-08-05'),(70562,84086,'1996-08-05','1997-08-05'),(70562,86002,'1997-08-05','1998-08-05'),(70562,88206,'1998-08-05','1999-08-05'),(70562,91050,'1999-08-05','2000-08-04'),(70562,90622,'2000-08-04','2001-08-04'),(70562,94329,'2001-08-04','9999-01-01'),(70563,51917,'1998-10-19','1999-10-19'),(70563,55632,'1999-10-19','2000-10-18'),(70563,58419,'2000-10-18','2001-10-18'),(70563,61121,'2001-10-18','9999-01-01'),(70564,43784,'1986-03-05','1987-03-05'),(70564,44350,'1987-03-05','1988-03-04'),(70564,46208,'1988-03-04','1989-03-04'),(70564,50623,'1989-03-04','1990-03-04'),(70564,51318,'1990-03-04','1991-03-04'),(70564,53602,'1991-03-04','1992-03-03'),(70564,55049,'1992-03-03','1993-03-03'),(70564,58565,'1993-03-03','1994-03-03'),(70564,60707,'1994-03-03','1995-03-03'),(70564,61075,'1995-03-03','1996-03-02'),(70564,64923,'1996-03-02','1997-03-02'),(70564,64826,'1997-03-02','1998-03-02'),(70564,65935,'1998-03-02','1999-03-02'),(70564,70272,'1999-03-02','2000-03-01'),(70564,73876,'2000-03-01','2001-03-01'),(70564,75517,'2001-03-01','2002-03-01'),(70564,77524,'2002-03-01','9999-01-01'),(70565,71073,'1989-04-14','1990-04-14'),(70565,72718,'1990-04-14','1991-04-14'),(70565,75384,'1991-04-14','1992-04-13'),(70565,79521,'1992-04-13','1993-04-13'),(70565,81351,'1993-04-13','1994-04-13'),(70565,82902,'1994-04-13','1995-04-13'),(70565,83362,'1995-04-13','1996-04-12'),(70565,86478,'1996-04-12','1997-04-12'),(70565,90620,'1997-04-12','1998-04-12'),(70565,95070,'1998-04-12','1999-04-12'),(70565,98242,'1999-04-12','2000-04-11'),(70565,98148,'2000-04-11','2001-04-11'),(70565,98837,'2001-04-11','2002-04-11'),(70565,100924,'2002-04-11','9999-01-01'),(70566,42863,'1989-09-24','1990-09-24'),(70566,42547,'1990-09-24','1991-09-24'),(70566,44631,'1991-09-24','1992-09-23'),(70566,49003,'1992-09-23','1993-09-23'),(70566,49565,'1993-09-23','1994-09-23'),(70566,49165,'1994-09-23','1995-09-23'),(70566,51378,'1995-09-23','1996-09-22'),(70566,53032,'1996-09-22','1996-10-16'),(70567,56740,'1991-10-11','1992-10-10'),(70567,58994,'1992-10-10','1993-10-10'),(70567,59642,'1993-10-10','1994-10-10'),(70567,61960,'1994-10-10','1995-10-10'),(70567,65141,'1995-10-10','1996-10-09'),(70567,64752,'1996-10-09','1997-10-09'),(70567,68309,'1997-10-09','1998-10-09'),(70567,70086,'1998-10-09','1999-10-09'),(70567,73554,'1999-10-09','2000-10-08'),(70567,76807,'2000-10-08','2001-10-08'),(70567,78994,'2001-10-08','9999-01-01'),(70568,54762,'1991-06-26','1992-06-25'),(70568,56284,'1992-06-25','1993-06-25'),(70568,60375,'1993-06-25','1994-06-25'),(70568,64383,'1994-06-25','1995-06-25'),(70568,64661,'1995-06-25','1996-06-24'),(70568,67442,'1996-06-24','1997-06-24'),(70568,67120,'1997-06-24','1998-06-24'),(70568,70408,'1998-06-24','1999-06-24'),(70568,74127,'1999-06-24','2000-06-23'),(70568,78236,'2000-06-23','2001-06-23'),(70568,80637,'2001-06-23','2002-06-23'),(70568,84301,'2002-06-23','9999-01-01'),(70569,53156,'1997-07-31','1997-08-14'),(70570,40000,'2000-01-07','2001-01-06'),(70570,43618,'2001-01-06','2002-01-06'),(70570,44766,'2002-01-06','9999-01-01'),(70571,70241,'1987-09-17','1988-09-16'),(70571,73574,'1988-09-16','1989-09-16'),(70571,75260,'1989-09-16','1990-09-16'),(70571,76056,'1990-09-16','1991-09-16'),(70571,80399,'1991-09-16','1992-09-15'),(70571,83644,'1992-09-15','1993-09-15'),(70571,86328,'1993-09-15','1994-09-15'),(70571,87847,'1994-09-15','1995-09-15'),(70571,88705,'1995-09-15','1996-09-14'),(70571,89627,'1996-09-14','1997-09-14'),(70571,92425,'1997-09-14','1998-09-14'),(70571,94897,'1998-09-14','1999-09-14'),(70571,97930,'1999-09-14','2000-09-13'),(70571,102019,'2000-09-13','2001-09-13'),(70571,103537,'2001-09-13','9999-01-01'),(70572,40000,'1994-03-10','1995-03-10'),(70572,39928,'1995-03-10','1996-03-09'),(70572,42014,'1996-03-09','1997-03-09'),(70572,43335,'1997-03-09','1998-03-09'),(70572,47139,'1998-03-09','1999-03-09'),(70572,51239,'1999-03-09','2000-03-08'),(70572,53356,'2000-03-08','2001-03-08'),(70572,56522,'2001-03-08','2002-03-08'),(70572,60764,'2002-03-08','9999-01-01'),(70573,40000,'1996-05-04','1997-05-04'),(70573,44431,'1997-05-04','1998-05-04'),(70573,45604,'1998-05-04','1999-05-04'),(70573,47447,'1999-05-04','2000-05-03'),(70573,49179,'2000-05-03','2001-05-03'),(70573,49588,'2001-05-03','2002-05-03'),(70573,52416,'2002-05-03','9999-01-01'),(70574,40000,'1995-10-02','1996-10-01'),(70574,41452,'1996-10-01','1997-10-01'),(70574,43418,'1997-10-01','1998-10-01'),(70574,43484,'1998-10-01','1999-10-01'),(70574,47176,'1999-10-01','2000-09-30'),(70574,46834,'2000-09-30','2000-12-17'),(70575,54898,'1986-08-09','1987-08-09'),(70575,56181,'1987-08-09','1988-08-08'),(70575,56172,'1988-08-08','1989-08-08'),(70575,60478,'1989-08-08','1990-08-08'),(70575,62643,'1990-08-08','1991-08-08'),(70575,62181,'1991-08-08','1992-08-07'),(70575,63243,'1992-08-07','1993-08-07'),(70575,66389,'1993-08-07','1994-08-07'),(70575,69532,'1994-08-07','1995-08-07'),(70575,70829,'1995-08-07','1996-08-06'),(70575,74378,'1996-08-06','1997-08-06'),(70575,75191,'1997-08-06','1998-08-06'),(70575,78117,'1998-08-06','1999-08-06'),(70575,82144,'1999-08-06','2000-08-05'),(70575,85648,'2000-08-05','2001-08-05'),(70575,89702,'2001-08-05','9999-01-01'),(70576,64621,'1990-09-24','1991-09-24'),(70576,68590,'1991-09-24','1992-09-23'),(70576,72513,'1992-09-23','1993-09-23'),(70576,72038,'1993-09-23','1994-09-23'),(70576,73986,'1994-09-23','1995-09-23'),(70576,76015,'1995-09-23','1995-10-29'),(70577,73991,'1986-03-09','1987-03-09'),(70577,73674,'1987-03-09','1988-03-08'),(70577,73811,'1988-03-08','1989-03-08'),(70577,78262,'1989-03-08','1990-03-08'),(70577,80237,'1990-03-08','1991-03-08'),(70577,82092,'1991-03-08','1992-03-07'),(70577,84054,'1992-03-07','1993-03-07'),(70577,85556,'1993-03-07','1994-03-07'),(70577,87043,'1994-03-07','1995-03-07'),(70577,87373,'1995-03-07','1996-03-06'),(70577,90198,'1996-03-06','1997-03-06'),(70577,94269,'1997-03-06','1998-03-06'),(70577,95379,'1998-03-06','1999-03-06'),(70577,95568,'1999-03-06','2000-03-05'),(70577,97303,'2000-03-05','2001-03-05'),(70577,99143,'2001-03-05','2002-03-05'),(70577,99927,'2002-03-05','9999-01-01'),(70578,40000,'1993-02-23','1994-02-23'),(70578,41395,'1994-02-23','1995-02-23'),(70578,45779,'1995-02-23','1996-02-23'),(70578,46498,'1996-02-23','1997-02-22'),(70578,47538,'1997-02-22','1998-02-22'),(70578,48279,'1998-02-22','1999-02-22'),(70578,51767,'1999-02-22','2000-02-22'),(70578,53741,'2000-02-22','2001-02-21'),(70578,55240,'2001-02-21','2002-02-21'),(70578,55293,'2002-02-21','9999-01-01'),(70579,40000,'1998-06-07','1999-06-07'),(70579,42776,'1999-06-07','2000-06-06'),(70579,46411,'2000-06-06','2001-06-06'),(70579,46566,'2001-06-06','2002-06-06'),(70579,49495,'2002-06-06','9999-01-01'),(70580,92702,'1999-02-14','2000-02-14'),(70580,94609,'2000-02-14','2001-02-13'),(70580,98308,'2001-02-13','2002-02-13'),(70580,102548,'2002-02-13','9999-01-01'),(70581,60483,'1993-08-18','1994-08-18'),(70581,63635,'1994-08-18','1995-08-18'),(70581,65567,'1995-08-18','1996-08-17'),(70581,69394,'1996-08-17','1997-08-17'),(70581,71486,'1997-08-17','1998-08-17'),(70581,72991,'1998-08-17','1999-08-17'),(70581,75179,'1999-08-17','2000-08-16'),(70581,76637,'2000-08-16','2001-08-16'),(70581,77203,'2001-08-16','9999-01-01'),(70582,40000,'1992-07-25','1993-07-25'),(70582,43921,'1993-07-25','1994-07-25'),(70582,43563,'1994-07-25','1995-07-25'),(70582,46244,'1995-07-25','1996-07-24'),(70582,50270,'1996-07-24','1997-07-24'),(70582,53043,'1997-07-24','1998-07-24'),(70582,53851,'1998-07-24','1999-07-24'),(70582,56666,'1999-07-24','2000-07-23'),(70582,60460,'2000-07-23','2001-07-23'),(70582,60102,'2001-07-23','2002-07-23'),(70582,64402,'2002-07-23','9999-01-01'),(70583,40000,'1987-02-21','1988-02-21'),(70583,41330,'1988-02-21','1989-02-20'),(70583,42644,'1989-02-20','1990-02-20'),(70583,44725,'1990-02-20','1991-02-20'),(70583,48705,'1991-02-20','1992-02-20'),(70583,51384,'1992-02-20','1993-02-19'),(70583,55302,'1993-02-19','1994-02-19'),(70583,59041,'1994-02-19','1995-02-19'),(70583,62502,'1995-02-19','1996-02-19'),(70583,62099,'1996-02-19','1997-02-18'),(70583,66365,'1997-02-18','1998-02-18'),(70583,68061,'1998-02-18','1999-02-18'),(70583,70435,'1999-02-18','2000-02-18'),(70583,71132,'2000-02-18','2001-02-17'),(70583,74136,'2001-02-17','2002-02-17'),(70583,76157,'2002-02-17','9999-01-01'),(70584,48182,'1995-03-01','1996-02-29'),(70584,51640,'1996-02-29','1997-02-28'),(70584,56120,'1997-02-28','1998-02-28'),(70584,60234,'1998-02-28','1999-02-28'),(70584,64616,'1999-02-28','2000-02-28'),(70584,66616,'2000-02-28','2001-02-27'),(70584,69041,'2001-02-27','2002-02-27'),(70584,72843,'2002-02-27','9999-01-01'),(70585,40000,'1992-10-05','1993-10-05'),(70585,43988,'1993-10-05','1994-10-05'),(70585,44561,'1994-10-05','1995-10-05'),(70585,49057,'1995-10-05','1996-10-04'),(70585,50520,'1996-10-04','1997-10-04'),(70585,54786,'1997-10-04','1998-10-04'),(70585,57136,'1998-10-04','1999-10-04'),(70585,58340,'1999-10-04','1999-10-18'),(70586,48380,'1999-06-26','2000-06-25'),(70586,48816,'2000-06-25','2001-06-25'),(70586,50281,'2001-06-25','2002-06-25'),(70586,50765,'2002-06-25','9999-01-01'),(70587,40000,'1994-06-04','1995-06-04'),(70587,42370,'1995-06-04','1996-06-03'),(70587,44167,'1996-06-03','1997-06-03'),(70587,46988,'1997-06-03','1998-06-03'),(70587,51146,'1998-06-03','1999-06-03'),(70587,55009,'1999-06-03','2000-06-02'),(70587,56416,'2000-06-02','2001-06-02'),(70587,59381,'2001-06-02','2002-06-02'),(70587,63377,'2002-06-02','9999-01-01'),(70588,49034,'1989-07-16','1990-07-16'),(70588,48890,'1990-07-16','1991-07-16'),(70588,52698,'1991-07-16','1992-07-15'),(70588,56760,'1992-07-15','1993-07-15'),(70588,57160,'1993-07-15','1994-07-15'),(70588,56819,'1994-07-15','1995-07-15'),(70588,58102,'1995-07-15','1996-07-14'),(70588,61631,'1996-07-14','1997-07-14'),(70588,64916,'1997-07-14','1998-07-14'),(70588,64616,'1998-07-14','1999-07-14'),(70588,67254,'1999-07-14','2000-07-13'),(70588,71512,'2000-07-13','2001-07-13'),(70588,71916,'2001-07-13','2002-07-13'),(70588,75003,'2002-07-13','9999-01-01'),(70589,60756,'1992-09-07','1993-09-07'),(70589,64552,'1993-09-07','1994-09-07'),(70589,65531,'1994-09-07','1995-09-07'),(70589,69665,'1995-09-07','1996-09-06'),(70589,70686,'1996-09-06','1997-09-06'),(70589,71988,'1997-09-06','1998-09-06'),(70589,74766,'1998-09-06','1999-09-06'),(70589,77921,'1999-09-06','2000-09-05'),(70589,80382,'2000-09-05','2001-09-05'),(70589,80623,'2001-09-05','9999-01-01'),(70590,69237,'1992-04-23','1993-04-23'),(70590,70036,'1993-04-23','1994-04-23'),(70590,70955,'1994-04-23','1995-04-23'),(70590,71588,'1995-04-23','1996-04-22'),(70590,71444,'1996-04-22','1997-04-22'),(70590,73315,'1997-04-22','1998-04-22'),(70590,75517,'1998-04-22','1999-04-22'),(70590,77926,'1999-04-22','2000-04-21'),(70590,81292,'2000-04-21','2001-04-21'),(70590,84388,'2001-04-21','2002-04-21'),(70590,86705,'2002-04-21','9999-01-01'),(70591,46101,'1999-06-19','2000-06-18'),(70591,50162,'2000-06-18','2001-06-18'),(70591,53277,'2001-06-18','2002-06-18'),(70591,57765,'2002-06-18','9999-01-01'),(70592,101367,'1995-11-01','1996-10-31'),(70592,102100,'1996-10-31','1997-10-31'),(70592,101776,'1997-10-31','1998-10-31'),(70592,104950,'1998-10-31','1999-10-31'),(70592,106304,'1999-10-31','2000-10-30'),(70592,108287,'2000-10-30','2001-10-30'),(70592,109578,'2001-10-30','9999-01-01'),(70593,48340,'1994-03-28','1995-03-28'),(70593,52306,'1995-03-28','1996-03-27'),(70593,52761,'1996-03-27','1997-03-27'),(70593,54479,'1997-03-27','1998-03-27'),(70593,57362,'1998-03-27','1999-03-27'),(70593,59684,'1999-03-27','2000-03-26'),(70593,63615,'2000-03-26','2001-03-26'),(70593,63295,'2001-03-26','2002-03-26'),(70593,66799,'2002-03-26','9999-01-01'),(70594,52957,'1997-02-28','1998-02-28'),(70594,53533,'1998-02-28','1999-02-28'),(70594,56132,'1999-02-28','2000-02-28'),(70594,60344,'2000-02-28','2000-07-19'),(70595,40000,'1989-02-20','1990-02-20'),(70595,43126,'1990-02-20','1991-02-20'),(70595,43153,'1991-02-20','1992-02-20'),(70595,43671,'1992-02-20','1993-02-19'),(70595,43269,'1993-02-19','1994-02-19'),(70595,46608,'1994-02-19','1995-02-19'),(70595,48655,'1995-02-19','1996-02-19'),(70595,49300,'1996-02-19','1997-02-18'),(70595,52497,'1997-02-18','1998-02-18'),(70595,56072,'1998-02-18','1999-02-18'),(70595,55747,'1999-02-18','2000-02-18'),(70595,57743,'2000-02-18','2001-02-17'),(70595,61605,'2001-02-17','2002-02-17'),(70595,64027,'2002-02-17','9999-01-01'),(70596,40000,'1985-09-19','1986-09-19'),(70596,43320,'1986-09-19','1987-09-19'),(70596,45294,'1987-09-19','1988-09-18'),(70596,46850,'1988-09-18','1989-09-18'),(70596,49306,'1989-09-18','1990-09-18'),(70596,50835,'1990-09-18','1991-09-18'),(70596,54260,'1991-09-18','1992-09-17'),(70596,54716,'1992-09-17','1993-09-17'),(70596,55922,'1993-09-17','1994-09-17'),(70596,57307,'1994-09-17','1995-09-17'),(70596,56873,'1995-09-17','1996-09-16'),(70596,60939,'1996-09-16','1997-09-16'),(70596,61001,'1997-09-16','1998-09-16'),(70596,64258,'1998-09-16','1999-09-16'),(70596,65354,'1999-09-16','2000-09-15'),(70596,66402,'2000-09-15','2001-09-15'),(70596,68790,'2001-09-15','9999-01-01'),(70597,70475,'1992-01-19','1993-01-18'),(70597,71546,'1993-01-18','1994-01-18'),(70597,75274,'1994-01-18','1995-01-18'),(70597,74778,'1995-01-18','1996-01-18'),(70597,76473,'1996-01-18','1997-01-17'),(70597,78623,'1997-01-17','1998-01-17'),(70597,79497,'1998-01-17','1999-01-17'),(70597,79969,'1999-01-17','2000-01-17'),(70597,80372,'2000-01-17','2001-01-16'),(70597,80392,'2001-01-16','2002-01-16'),(70597,80800,'2002-01-16','9999-01-01'),(70598,43355,'1994-10-04','1995-10-04'),(70598,46590,'1995-10-04','1996-10-03'),(70598,46264,'1996-10-03','1997-10-03'),(70598,50521,'1997-10-03','1998-05-26'),(70599,55597,'1993-11-21','1994-11-21'),(70599,56872,'1994-11-21','1995-11-21'),(70599,57709,'1995-11-21','1996-11-20'),(70599,58503,'1996-11-20','1997-11-20'),(70599,62075,'1997-11-20','1998-11-20'),(70599,62288,'1998-11-20','1999-11-20'),(70599,66197,'1999-11-20','2000-11-19'),(70599,70005,'2000-11-19','2001-11-19'),(70599,71837,'2001-11-19','9999-01-01'),(70600,69512,'1990-02-01','1991-02-01'),(70600,70504,'1991-02-01','1992-02-01'),(70600,70009,'1992-02-01','1993-01-31'),(70600,74464,'1993-01-31','1994-01-31'),(70600,76154,'1994-01-31','1995-01-31'),(70600,79583,'1995-01-31','1996-01-31'),(70600,83687,'1996-01-31','1997-01-30'),(70600,84665,'1997-01-30','1998-01-30'),(70600,86440,'1998-01-30','1999-01-30'),(70600,88260,'1999-01-30','2000-01-30'),(70600,89701,'2000-01-30','2001-01-29'),(70600,92728,'2001-01-29','2002-01-29'),(70600,93890,'2002-01-29','9999-01-01'),(70601,40000,'1985-10-12','1986-10-12'),(70601,42659,'1986-10-12','1987-10-12'),(70601,43705,'1987-10-12','1988-10-11'),(70601,44433,'1988-10-11','1989-10-11'),(70601,48430,'1989-10-11','1990-10-11'),(70601,52625,'1990-10-11','1991-10-11'),(70601,55281,'1991-10-11','1992-10-10'),(70601,58239,'1992-10-10','1993-10-10'),(70601,60905,'1993-10-10','1994-10-10'),(70601,61783,'1994-10-10','1995-10-10'),(70601,61561,'1995-10-10','1996-10-09'),(70601,61555,'1996-10-09','1997-10-09'),(70601,61446,'1997-10-09','1998-10-09'),(70601,65247,'1998-10-09','1999-10-09'),(70601,67974,'1999-10-09','2000-10-08'),(70601,69988,'2000-10-08','2001-10-08'),(70601,73482,'2001-10-08','9999-01-01'),(70602,40000,'1993-07-18','1994-07-18'),(70602,44009,'1994-07-18','1995-07-18'),(70602,46370,'1995-07-18','1996-07-17'),(70602,47755,'1996-07-17','1997-07-17'),(70602,50068,'1997-07-17','1998-07-17'),(70602,54014,'1998-07-17','1999-07-17'),(70602,54678,'1999-07-17','2000-07-16'),(70602,57915,'2000-07-16','2001-07-16'),(70602,60889,'2001-07-16','2002-07-16'),(70602,64240,'2002-07-16','9999-01-01'),(70603,48365,'1993-02-02','1994-02-02'),(70603,51362,'1994-02-02','1995-02-02'),(70603,52012,'1995-02-02','1996-02-02'),(70603,51782,'1996-02-02','1997-02-01'),(70603,51459,'1997-02-01','1998-02-01'),(70603,51029,'1998-02-01','1999-02-01'),(70603,53664,'1999-02-01','2000-02-01'),(70603,57566,'2000-02-01','2001-01-31'),(70603,61986,'2001-01-31','2002-01-31'),(70603,62174,'2002-01-31','9999-01-01'),(70604,59187,'1999-01-13','2000-01-13'),(70604,59405,'2000-01-13','2001-01-12'),(70604,63141,'2001-01-12','2002-01-12'),(70604,63964,'2002-01-12','2002-03-10'),(70605,59418,'1997-05-26','1998-05-26'),(70605,61287,'1998-05-26','1999-05-26'),(70605,64411,'1999-05-26','2000-05-25'),(70605,63939,'2000-05-25','2001-05-25'),(70605,64008,'2001-05-25','2002-05-25'),(70605,67269,'2002-05-25','9999-01-01'),(70606,58167,'1990-12-09','1991-12-09'),(70606,60147,'1991-12-09','1992-12-08'),(70606,64410,'1992-12-08','1993-12-08'),(70606,66856,'1993-12-08','1994-12-08'),(70606,69919,'1994-12-08','1995-12-08'),(70606,73401,'1995-12-08','1996-12-07'),(70606,75307,'1996-12-07','1997-12-07'),(70606,77245,'1997-12-07','1998-12-07'),(70606,79167,'1998-12-07','1999-12-07'),(70606,82842,'1999-12-07','2000-12-06'),(70606,83166,'2000-12-06','2001-12-06'),(70606,85546,'2001-12-06','9999-01-01'),(70607,57215,'1994-10-02','1995-10-02'),(70607,60484,'1995-10-02','1996-10-01'),(70607,62830,'1996-10-01','1997-10-01'),(70607,66473,'1997-10-01','1998-10-01'),(70607,67055,'1998-10-01','1999-10-01'),(70607,70717,'1999-10-01','2000-09-30'),(70607,70274,'2000-09-30','2001-09-30'),(70607,72824,'2001-09-30','9999-01-01'),(70608,58728,'1993-10-29','1994-10-29'),(70608,60571,'1994-10-29','1995-10-29'),(70608,62608,'1995-10-29','1996-10-27'),(70608,66112,'1996-10-27','1997-10-27'),(70608,67479,'1997-10-27','1998-10-27'),(70608,68336,'1998-10-27','1999-10-28'),(70608,68483,'1999-10-28','2000-10-27'),(70608,70689,'2000-10-27','2001-10-27'),(70608,73000,'2001-10-27','9999-01-01'),(70609,49894,'1994-05-28','1995-05-28'),(70609,51202,'1995-05-28','1996-05-27'),(70609,54350,'1996-05-27','1997-05-27'),(70609,54378,'1997-05-27','1998-05-27'),(70609,54828,'1998-05-27','1999-05-27'),(70609,55224,'1999-05-27','2000-05-26'),(70609,55168,'2000-05-26','2001-05-26'),(70609,58829,'2001-05-26','2002-05-26'),(70609,61113,'2002-05-26','9999-01-01'),(70610,75945,'1991-05-10','1992-05-09'),(70610,76043,'1992-05-09','1993-05-09'),(70610,78472,'1993-05-09','1994-02-24'),(70611,84098,'1988-05-03','1989-05-03'),(70611,85091,'1989-05-03','1990-05-03'),(70611,86878,'1990-05-03','1991-05-03'),(70611,87128,'1991-05-03','1992-05-02'),(70611,88346,'1992-05-02','1993-05-02'),(70611,88584,'1993-05-02','1994-05-02'),(70611,88546,'1994-05-02','1995-05-02'),(70611,92956,'1995-05-02','1996-05-01'),(70611,95746,'1996-05-01','1997-05-01'),(70611,96557,'1997-05-01','1998-05-01'),(70611,99258,'1998-05-01','1999-05-01'),(70611,102295,'1999-05-01','2000-04-30'),(70611,106532,'2000-04-30','2001-04-30'),(70611,108227,'2001-04-30','2002-04-30'),(70611,109994,'2002-04-30','9999-01-01'),(70612,45914,'1985-12-13','1986-12-13'),(70612,45646,'1986-12-13','1987-12-13'),(70612,47621,'1987-12-13','1988-12-12'),(70612,50074,'1988-12-12','1989-12-12'),(70612,50320,'1989-12-12','1990-12-12'),(70612,50492,'1990-12-12','1991-12-12'),(70612,50302,'1991-12-12','1992-12-11'),(70612,51944,'1992-12-11','1993-12-11'),(70612,53634,'1993-12-11','1994-12-11'),(70612,53487,'1994-12-11','1995-12-11'),(70612,53269,'1995-12-11','1996-12-10'),(70612,55346,'1996-12-10','1997-12-10'),(70612,56824,'1997-12-10','1998-12-10'),(70612,57845,'1998-12-10','1999-12-10'),(70612,58873,'1999-12-10','2000-12-09'),(70612,61197,'2000-12-09','2001-12-09'),(70612,60840,'2001-12-09','9999-01-01'),(70613,59057,'1992-02-16','1993-02-15'),(70613,59973,'1993-02-15','1994-02-15'),(70613,62703,'1994-02-15','1995-02-15'),(70613,66522,'1995-02-15','1996-02-15'),(70613,68016,'1996-02-15','1997-02-14'),(70613,71059,'1997-02-14','1998-02-14'),(70613,72968,'1998-02-14','1999-02-14'),(70613,76158,'1999-02-14','2000-02-14'),(70613,77101,'2000-02-14','2001-02-13'),(70613,77346,'2001-02-13','2002-02-13'),(70613,77739,'2002-02-13','9999-01-01'),(70614,41854,'1985-04-12','1986-04-12'),(70614,41647,'1986-04-12','1987-04-12'),(70614,42928,'1987-04-12','1988-04-11'),(70614,46199,'1988-04-11','1989-04-11'),(70614,49018,'1989-04-11','1990-04-11'),(70614,52892,'1990-04-11','1991-04-11'),(70614,52495,'1991-04-11','1992-04-10'),(70614,53368,'1992-04-10','1993-04-10'),(70614,57302,'1993-04-10','1994-04-10'),(70614,58844,'1994-04-10','1995-04-10'),(70614,62525,'1995-04-10','1996-04-09'),(70614,65230,'1996-04-09','1997-04-09'),(70614,69006,'1997-04-09','1998-04-09'),(70614,72505,'1998-04-09','1999-04-09'),(70614,76867,'1999-04-09','2000-04-08'),(70614,80866,'2000-04-08','2001-04-08'),(70614,84395,'2001-04-08','2002-04-08'),(70614,84867,'2002-04-08','9999-01-01'),(70615,40000,'1985-10-24','1986-10-24'),(70615,42023,'1986-10-24','1987-10-24'),(70615,43470,'1987-10-24','1988-10-23'),(70615,46474,'1988-10-23','1989-10-23'),(70615,50917,'1989-10-23','1990-10-23'),(70615,53538,'1990-10-23','1991-10-23'),(70615,56369,'1991-10-23','1992-10-22'),(70615,59067,'1992-10-22','1993-10-22'),(70615,60112,'1993-10-22','1994-10-22'),(70615,62339,'1994-10-22','1995-10-22'),(70615,66001,'1995-10-22','1996-10-21'),(70615,70355,'1996-10-21','1997-10-21'),(70615,70311,'1997-10-21','1998-10-21'),(70615,74025,'1998-10-21','1999-10-21'),(70615,76526,'1999-10-21','2000-10-20'),(70615,80307,'2000-10-20','2001-10-20'),(70615,82040,'2001-10-20','9999-01-01'),(70616,49025,'1991-06-28','1992-06-27'),(70616,49441,'1992-06-27','1993-06-27'),(70616,52145,'1993-06-27','1994-06-27'),(70616,55590,'1994-06-27','1995-06-27'),(70616,56865,'1995-06-27','1996-06-26'),(70616,61066,'1996-06-26','1997-06-26'),(70616,63102,'1997-06-26','1998-06-26'),(70616,63127,'1998-06-26','1999-06-26'),(70616,63154,'1999-06-26','2000-06-25'),(70616,67508,'2000-06-25','2001-06-25'),(70616,70486,'2001-06-25','2002-06-25'),(70616,74133,'2002-06-25','9999-01-01'),(70617,83566,'1996-10-03','1997-10-03'),(70617,84707,'1997-10-03','1998-10-03'),(70617,88791,'1998-10-03','1999-10-03'),(70617,89368,'1999-10-03','2000-10-02'),(70617,90419,'2000-10-02','2001-10-02'),(70617,94408,'2001-10-02','9999-01-01'),(70618,40000,'1988-03-22','1989-03-22'),(70618,43252,'1989-03-22','1990-03-22'),(70618,44628,'1990-03-22','1991-03-22'),(70618,48891,'1991-03-22','1992-03-21'),(70618,50743,'1992-03-21','1993-03-21'),(70618,54892,'1993-03-21','1994-03-21'),(70618,56193,'1994-03-21','1995-03-21'),(70618,55857,'1995-03-21','1996-03-20'),(70618,60006,'1996-03-20','1997-03-20'),(70618,61748,'1997-03-20','1998-03-20'),(70618,64119,'1998-03-20','1999-03-20'),(70618,63655,'1999-03-20','2000-03-19'),(70618,65896,'2000-03-19','2001-03-19'),(70618,66737,'2001-03-19','2002-03-19'),(70618,69504,'2002-03-19','9999-01-01'),(70619,40000,'1995-04-05','1996-04-03'),(70619,44257,'1996-04-03','1997-04-03'),(70619,44999,'1997-04-03','1998-04-03'),(70619,45073,'1998-04-03','1998-11-13'),(70620,54317,'1998-09-16','1999-09-16'),(70620,56407,'1999-09-16','2000-09-15'),(70620,59732,'2000-09-15','2001-09-15'),(70620,63976,'2001-09-15','9999-01-01'),(70621,53819,'1999-03-20','2000-03-19'),(70621,55176,'2000-03-19','2001-03-19'),(70621,58796,'2001-03-19','2002-03-19'),(70621,61094,'2002-03-19','9999-01-01'),(70622,62664,'1991-11-19','1992-11-18'),(70622,65231,'1992-11-18','1993-11-18'),(70622,69069,'1993-11-18','1994-11-18'),(70622,72040,'1994-11-18','1995-11-18'),(70622,72615,'1995-11-18','1996-11-17'),(70622,73551,'1996-11-17','1997-11-17'),(70622,76429,'1997-11-17','1998-11-17'),(70622,79320,'1998-11-17','1999-11-17'),(70622,80946,'1999-11-17','2000-11-16'),(70622,80936,'2000-11-16','2001-11-16'),(70622,83685,'2001-11-16','9999-01-01'),(70623,62585,'1998-01-27','1999-01-27'),(70623,64385,'1999-01-27','2000-01-27'),(70623,67335,'2000-01-27','2001-01-26'),(70623,71512,'2001-01-26','2002-01-26'),(70623,72631,'2002-01-26','9999-01-01'),(70624,72959,'1997-10-04','1998-10-04'),(70624,77278,'1998-10-04','1999-10-04'),(70624,79839,'1999-10-04','2000-10-03'),(70624,80679,'2000-10-03','2001-10-03'),(70624,84996,'2001-10-03','9999-01-01'),(70625,40000,'1988-09-28','1989-09-28'),(70625,40256,'1989-09-28','1990-09-28'),(70625,42480,'1990-09-28','1991-09-28'),(70625,43768,'1991-09-28','1992-09-27'),(70625,43385,'1992-09-27','1993-09-27'),(70625,47810,'1993-09-27','1994-09-27'),(70625,47867,'1994-09-27','1995-09-27'),(70625,52118,'1995-09-27','1995-10-06'),(70626,76567,'1997-01-25','1998-01-25'),(70626,80998,'1998-01-25','1999-01-25'),(70626,84246,'1999-01-25','2000-01-25'),(70626,85562,'2000-01-25','2001-01-24'),(70626,86917,'2001-01-24','2002-01-24'),(70626,89366,'2002-01-24','9999-01-01'),(70627,42874,'1985-04-12','1986-04-12'),(70627,43150,'1986-04-12','1987-04-12'),(70627,44536,'1987-04-12','1988-04-11'),(70627,48225,'1988-04-11','1989-04-11'),(70627,51401,'1989-04-11','1990-04-11'),(70627,53067,'1990-04-11','1991-04-11'),(70627,57122,'1991-04-11','1992-04-10'),(70627,60237,'1992-04-10','1993-04-10'),(70627,64517,'1993-04-10','1994-04-10'),(70627,68686,'1994-04-10','1995-04-10'),(70627,69775,'1995-04-10','1996-04-09'),(70627,71473,'1996-04-09','1997-04-09'),(70627,71891,'1997-04-09','1998-04-09'),(70627,74245,'1998-04-09','1999-04-09'),(70627,75316,'1999-04-09','2000-04-08'),(70627,77827,'2000-04-08','2001-04-08'),(70627,80767,'2001-04-08','2002-04-08'),(70627,84435,'2002-04-08','9999-01-01'),(70628,51513,'1988-10-25','1989-10-25'),(70628,52705,'1989-10-25','1990-10-25'),(70628,52839,'1990-10-25','1991-10-25'),(70628,54814,'1991-10-25','1992-10-24'),(70628,59205,'1992-10-24','1993-10-24'),(70628,59605,'1993-10-24','1994-10-24'),(70628,63956,'1994-10-24','1995-10-24'),(70628,64896,'1995-10-24','1996-10-23'),(70628,66616,'1996-10-23','1997-10-23'),(70628,67537,'1997-10-23','1998-10-23'),(70628,68443,'1998-10-23','1999-10-23'),(70628,71848,'1999-10-23','2000-10-22'),(70628,73875,'2000-10-22','2001-10-22'),(70628,76538,'2001-10-22','9999-01-01'),(70629,67352,'1988-12-27','1989-12-27'),(70629,71052,'1989-12-27','1990-12-27'),(70629,74673,'1990-12-27','1991-12-27'),(70629,77464,'1991-12-27','1992-12-26'),(70629,78858,'1992-12-26','1993-12-26'),(70629,82342,'1993-12-26','1994-12-26'),(70629,82071,'1994-12-26','1995-12-26'),(70629,82904,'1995-12-26','1996-12-25'),(70629,84872,'1996-12-25','1997-12-25'),(70629,88767,'1997-12-25','1998-12-25'),(70629,91599,'1998-12-25','1999-12-25'),(70629,93847,'1999-12-25','2000-12-24'),(70629,95888,'2000-12-24','2001-12-24'),(70629,97605,'2001-12-24','9999-01-01'),(70630,79149,'1994-05-21','1995-05-21'),(70630,79781,'1995-05-21','1996-05-20'),(70630,79690,'1996-05-20','1997-05-20'),(70630,79545,'1997-05-20','1998-05-20'),(70630,83881,'1998-05-20','1999-05-20'),(70630,85231,'1999-05-20','2000-05-19'),(70630,87651,'2000-05-19','2001-05-19'),(70630,89396,'2001-05-19','2002-05-19'),(70630,93090,'2002-05-19','9999-01-01'),(70631,44180,'1985-06-24','1986-06-24'),(70631,46119,'1986-06-24','1987-06-24'),(70631,50365,'1987-06-24','1988-06-23'),(70631,51282,'1988-06-23','1989-06-23'),(70631,53730,'1989-06-23','1990-06-23'),(70631,58166,'1990-06-23','1991-06-23'),(70631,58236,'1991-06-23','1992-06-22'),(70631,62155,'1992-06-22','1993-06-22'),(70631,61866,'1993-06-22','1994-06-22'),(70631,62294,'1994-06-22','1995-06-22'),(70631,64830,'1995-06-22','1996-06-21'),(70631,64804,'1996-06-21','1997-06-21'),(70631,65254,'1997-06-21','1998-06-21'),(70631,66473,'1998-06-21','1999-06-21'),(70631,67691,'1999-06-21','2000-06-20'),(70631,68718,'2000-06-20','2001-06-20'),(70631,68297,'2001-06-20','2002-06-20'),(70631,68563,'2002-06-20','9999-01-01'),(70632,43384,'1988-12-05','1989-12-05'),(70632,45441,'1989-12-05','1990-12-05'),(70632,47318,'1990-12-05','1991-12-05'),(70632,51156,'1991-12-05','1992-12-04'),(70632,50989,'1992-12-04','1993-12-04'),(70632,51513,'1993-12-04','1994-12-04'),(70632,51804,'1994-12-04','1995-12-04'),(70632,53605,'1995-12-04','1996-12-03'),(70632,54246,'1996-12-03','1997-12-03'),(70632,57676,'1997-12-03','1998-12-03'),(70632,59024,'1998-12-03','1999-12-03'),(70632,58732,'1999-12-03','2000-12-02'),(70632,60209,'2000-12-02','2001-12-02'),(70632,63909,'2001-12-02','9999-01-01'),(70633,43510,'1993-05-30','1993-07-07'),(70634,40515,'1988-09-06','1989-09-06'),(70634,44064,'1989-09-06','1990-09-06'),(70634,47468,'1990-09-06','1991-09-06'),(70634,47825,'1991-09-06','1992-09-05'),(70634,52175,'1992-09-05','1993-09-05'),(70634,53609,'1993-09-05','1994-09-05'),(70634,57946,'1994-09-05','1995-09-05'),(70634,57774,'1995-09-05','1996-09-04'),(70634,60416,'1996-09-04','1997-09-04'),(70634,60941,'1997-09-04','1998-09-04'),(70634,61368,'1998-09-04','1999-09-04'),(70634,62846,'1999-09-04','2000-09-03'),(70634,65462,'2000-09-03','2001-09-03'),(70634,65918,'2001-09-03','9999-01-01'),(70635,40000,'1996-10-29','1997-10-29'),(70635,40649,'1997-10-29','1998-10-29'),(70635,44129,'1998-10-29','1999-10-29'),(70635,48377,'1999-10-29','2000-10-28'),(70635,49371,'2000-10-28','2001-10-28'),(70635,49702,'2001-10-28','9999-01-01'),(70636,40000,'1997-11-25','1998-11-25'),(70636,40303,'1998-11-25','1999-11-25'),(70636,40341,'1999-11-25','2000-11-24'),(70636,43910,'2000-11-24','2001-11-24'),(70636,46374,'2001-11-24','9999-01-01'),(70637,46560,'1990-12-12','1991-12-12'),(70637,46898,'1991-12-12','1992-12-11'),(70637,47032,'1992-12-11','1993-12-11'),(70637,49595,'1993-12-11','1994-12-11'),(70637,53472,'1994-12-11','1995-12-11'),(70637,53695,'1995-12-11','1996-12-10'),(70637,53759,'1996-12-10','1997-12-10'),(70637,55043,'1997-12-10','1998-12-10'),(70637,58720,'1998-12-10','1999-12-10'),(70637,62867,'1999-12-10','2000-12-09'),(70637,63547,'2000-12-09','2001-12-09'),(70637,65639,'2001-12-09','9999-01-01'),(70638,40000,'1997-06-21','1998-06-21'),(70638,40215,'1998-06-21','1999-06-21'),(70638,42476,'1999-06-21','2000-06-20'),(70638,45678,'2000-06-20','2001-06-20'),(70638,49243,'2001-06-20','2002-06-20'),(70638,51012,'2002-06-20','9999-01-01'),(70639,47759,'1997-09-07','1998-09-07'),(70639,47320,'1998-09-07','1999-09-07'),(70639,50479,'1999-09-07','2000-09-06'),(70639,50428,'2000-09-06','2001-09-06'),(70639,50642,'2001-09-06','9999-01-01'),(70640,40000,'1990-06-03','1991-06-03'),(70640,40359,'1991-06-03','1992-06-02'),(70640,40920,'1992-06-02','1993-06-02'),(70640,45311,'1993-06-02','1994-06-02'),(70640,46584,'1994-06-02','1995-06-02'),(70640,50041,'1995-06-02','1996-06-01'),(70640,49896,'1996-06-01','1997-06-01'),(70640,52525,'1997-06-01','1998-06-01'),(70640,56821,'1998-06-01','1999-06-01'),(70640,56516,'1999-06-01','2000-05-31'),(70640,58630,'2000-05-31','2001-05-31'),(70640,61481,'2001-05-31','2002-05-31'),(70640,65600,'2002-05-31','9999-01-01'),(70641,40000,'1992-04-27','1993-04-27'),(70641,41400,'1993-04-27','1994-04-27'),(70641,44809,'1994-04-27','1995-04-27'),(70641,45250,'1995-04-27','1995-09-16'),(70642,40000,'1991-06-05','1992-06-04'),(70642,42314,'1992-06-04','1993-06-04'),(70642,44900,'1993-06-04','1994-06-04'),(70642,47398,'1994-06-04','1995-06-04'),(70642,50578,'1995-06-04','1996-06-03'),(70642,50545,'1996-06-03','1997-06-03'),(70642,54987,'1997-06-03','1998-06-03'),(70642,57833,'1998-06-03','1999-06-03'),(70642,61114,'1999-06-03','2000-06-02'),(70642,65330,'2000-06-02','2001-06-02'),(70642,68118,'2001-06-02','2002-06-02'),(70642,71549,'2002-06-02','9999-01-01'),(70643,63599,'1990-09-21','1991-09-21'),(70643,65916,'1991-09-21','1992-09-20'),(70643,66880,'1992-09-20','1993-09-20'),(70643,69552,'1993-09-20','1994-09-20'),(70643,69532,'1994-09-20','1995-09-20'),(70643,73233,'1995-09-20','1996-09-19'),(70643,74762,'1996-09-19','1997-09-19'),(70643,74988,'1997-09-19','1998-09-19'),(70643,78084,'1998-09-19','1999-09-19'),(70643,77956,'1999-09-19','2000-09-18'),(70643,79484,'2000-09-18','2001-09-18'),(70643,82698,'2001-09-18','9999-01-01'),(70644,40000,'1989-06-28','1990-06-28'),(70644,42158,'1990-06-28','1991-06-28'),(70644,44947,'1991-06-28','1992-06-27'),(70644,45879,'1992-06-27','1993-06-27'),(70644,50355,'1993-06-27','1994-06-27'),(70644,54414,'1994-06-27','1995-06-27'),(70644,56003,'1995-06-27','1996-06-26'),(70644,56091,'1996-06-26','1997-06-26'),(70644,57662,'1997-06-26','1998-06-26'),(70644,61223,'1998-06-26','1999-06-26'),(70644,61794,'1999-06-26','2000-06-25'),(70644,64238,'2000-06-25','2001-06-25'),(70644,65765,'2001-06-25','2002-06-25'),(70644,68315,'2002-06-25','9999-01-01'),(70645,40000,'1991-11-06','1992-11-05'),(70645,43698,'1992-11-05','1993-11-05'),(70645,44601,'1993-11-05','1994-11-05'),(70645,46112,'1994-11-05','1995-11-05'),(70645,49606,'1995-11-05','1996-11-04'),(70645,53561,'1996-11-04','1997-11-04'),(70645,54533,'1997-11-04','1998-11-04'),(70645,54176,'1998-11-04','1999-11-04'),(70645,57384,'1999-11-04','2000-11-03'),(70645,59130,'2000-11-03','2001-11-03'),(70645,59490,'2001-11-03','9999-01-01'),(70646,51535,'1986-12-29','1987-12-29'),(70646,51448,'1987-12-29','1988-12-28'),(70646,52855,'1988-12-28','1989-12-28'),(70646,54280,'1989-12-28','1990-12-28'),(70646,55550,'1990-12-28','1991-12-28'),(70646,56914,'1991-12-28','1992-12-27'),(70646,56512,'1992-12-27','1993-12-27'),(70646,60296,'1993-12-27','1994-12-27'),(70646,63694,'1994-12-27','1995-12-27'),(70646,67948,'1995-12-27','1996-12-26'),(70646,67516,'1996-12-26','1997-12-26'),(70646,67503,'1997-12-26','1998-12-26'),(70646,70063,'1998-12-26','1999-12-26'),(70646,70013,'1999-12-26','2000-12-25'),(70646,72120,'2000-12-25','2001-12-25'),(70646,76130,'2001-12-25','9999-01-01'),(70647,89687,'1992-12-30','1993-09-08'),(70648,65839,'1995-11-06','1996-11-05'),(70648,67797,'1996-11-05','1997-11-05'),(70648,69443,'1997-11-05','1998-11-05'),(70648,70068,'1998-11-05','1999-11-05'),(70648,71180,'1999-11-05','2000-11-04'),(70648,71511,'2000-11-04','2001-11-04'),(70648,71339,'2001-11-04','9999-01-01'),(70649,58748,'1994-03-29','1995-03-29'),(70649,59770,'1995-03-29','1996-03-28'),(70649,64023,'1996-03-28','1997-03-28'),(70649,67608,'1997-03-28','1998-03-28'),(70649,67239,'1998-03-28','1999-03-28'),(70649,70725,'1999-03-28','2000-03-27'),(70649,74378,'2000-03-27','2001-03-27'),(70649,78485,'2001-03-27','2002-03-27'),(70649,80301,'2002-03-27','9999-01-01'),(70650,48240,'1986-12-04','1987-12-04'),(70650,52146,'1987-12-04','1988-12-03'),(70650,54028,'1988-12-03','1989-12-03'),(70650,53626,'1989-12-03','1990-12-03'),(70650,53750,'1990-12-03','1991-12-03'),(70650,56005,'1991-12-03','1992-12-02'),(70650,58977,'1992-12-02','1993-12-02'),(70650,60151,'1993-12-02','1994-12-02'),(70650,60367,'1994-12-02','1995-12-02'),(70650,62936,'1995-12-02','1996-12-01'),(70650,66968,'1996-12-01','1997-12-01'),(70650,70426,'1997-12-01','1998-12-01'),(70650,74628,'1998-12-01','1999-12-01'),(70650,78782,'1999-12-01','2000-11-30'),(70650,80568,'2000-11-30','2001-11-30'),(70650,83132,'2001-11-30','9999-01-01'),(70651,79227,'1989-10-15','1990-10-15'),(70651,79261,'1990-10-15','1991-10-15'),(70651,80509,'1991-10-15','1992-10-14'),(70651,84749,'1992-10-14','1993-10-14'),(70651,85983,'1993-10-14','1994-10-14'),(70651,87645,'1994-10-14','1995-10-14'),(70651,91299,'1995-10-14','1996-10-13'),(70651,95736,'1996-10-13','1997-10-13'),(70651,99529,'1997-10-13','1998-10-13'),(70651,103442,'1998-10-13','1999-10-13'),(70651,107242,'1999-10-13','2000-10-12'),(70651,111105,'2000-10-12','2001-02-28'),(70652,40000,'1988-11-13','1989-11-13'),(70652,42318,'1989-11-13','1990-11-13'),(70652,42833,'1990-11-13','1991-11-13'),(70652,44092,'1991-11-13','1992-11-12'),(70652,46706,'1992-11-12','1993-11-12'),(70652,50843,'1993-11-12','1994-11-12'),(70652,50390,'1994-11-12','1995-11-12'),(70652,54405,'1995-11-12','1996-11-11'),(70652,56299,'1996-11-11','1997-11-11'),(70652,56061,'1997-11-11','1998-11-11'),(70652,58912,'1998-11-11','1999-11-11'),(70652,60587,'1999-11-11','2000-11-10'),(70652,62309,'2000-11-10','2001-11-10'),(70652,66769,'2001-11-10','9999-01-01'),(70653,49281,'1985-09-29','1986-09-29'),(70653,48945,'1986-09-29','1987-09-29'),(70653,53308,'1987-09-29','1988-09-28'),(70653,56333,'1988-09-28','1989-09-28'),(70653,57245,'1989-09-28','1990-09-28'),(70653,56993,'1990-09-28','1991-09-28'),(70653,59275,'1991-09-28','1992-09-27'),(70653,62700,'1992-09-27','1993-09-27'),(70653,62562,'1993-09-27','1994-09-27'),(70653,65409,'1994-09-27','1995-08-09'),(70654,40000,'1994-04-26','1995-04-26'),(70654,39759,'1995-04-26','1996-04-25'),(70654,39856,'1996-04-25','1997-04-25'),(70654,40058,'1997-04-25','1998-04-25'),(70654,44204,'1998-04-25','1999-04-25'),(70654,48362,'1999-04-25','2000-04-24'),(70654,49443,'2000-04-24','2001-04-24'),(70654,49117,'2001-04-24','2002-04-24'),(70654,48868,'2002-04-24','9999-01-01'),(70655,46138,'1988-02-06','1989-02-05'),(70655,50334,'1989-02-05','1990-02-05'),(70655,53596,'1990-02-05','1991-02-05'),(70655,55883,'1991-02-05','1992-02-05'),(70655,57753,'1992-02-05','1993-02-04'),(70655,61830,'1993-02-04','1994-02-04'),(70655,62886,'1994-02-04','1995-02-04'),(70655,66439,'1995-02-04','1995-07-10'),(70656,44307,'1996-09-01','1997-09-01'),(70656,44847,'1997-09-01','1998-09-01'),(70656,49146,'1998-09-01','1999-09-01'),(70656,48659,'1999-09-01','2000-08-31'),(70656,48528,'2000-08-31','2001-08-31'),(70656,50752,'2001-08-31','9999-01-01'),(70657,52975,'1993-12-06','1994-12-06'),(70657,55187,'1994-12-06','1995-12-06'),(70657,59350,'1995-12-06','1996-12-05'),(70657,63073,'1996-12-05','1997-12-05'),(70657,63628,'1997-12-05','1998-12-05'),(70657,63782,'1998-12-05','1999-12-05'),(70657,66193,'1999-12-05','2000-12-04'),(70657,68098,'2000-12-04','2001-12-04'),(70657,68921,'2001-12-04','9999-01-01'),(70658,49906,'1994-03-07','1995-03-07'),(70658,51395,'1995-03-07','1996-03-06'),(70658,54116,'1996-03-06','1997-03-06'),(70658,53718,'1997-03-06','1998-03-06'),(70658,56264,'1998-03-06','1999-03-06'),(70658,56259,'1999-03-06','2000-03-05'),(70658,59400,'2000-03-05','2001-03-05'),(70658,63443,'2001-03-05','2002-03-05'),(70658,67053,'2002-03-05','9999-01-01'),(70659,72170,'1986-05-08','1987-05-08'),(70659,72971,'1987-05-08','1988-05-07'),(70659,72911,'1988-05-07','1989-05-07'),(70659,75270,'1989-05-07','1990-05-07'),(70659,75283,'1990-05-07','1991-05-07'),(70659,76839,'1991-05-07','1992-05-06'),(70659,77091,'1992-05-06','1993-05-06'),(70659,81573,'1993-05-06','1994-05-06'),(70659,83785,'1994-05-06','1995-05-06'),(70659,84320,'1995-05-06','1996-05-05'),(70659,83993,'1996-05-05','1997-05-05'),(70659,87146,'1997-05-05','1998-05-05'),(70659,89582,'1998-05-05','1999-05-05'),(70659,93788,'1999-05-05','2000-05-04'),(70659,95487,'2000-05-04','2001-05-04'),(70659,95095,'2001-05-04','2002-05-04'),(70659,97169,'2002-05-04','9999-01-01'),(70660,41470,'1986-12-29','1987-12-29'),(70660,41601,'1987-12-29','1988-12-28'),(70660,42318,'1988-12-28','1989-12-28'),(70660,42402,'1989-12-28','1990-07-16'),(70661,42872,'1990-08-02','1991-08-02'),(70661,47349,'1991-08-02','1992-08-01'),(70661,49516,'1992-08-01','1993-08-01'),(70661,53565,'1993-08-01','1994-08-01'),(70661,53636,'1994-08-01','1995-08-01'),(70661,54673,'1995-08-01','1996-07-31'),(70661,58292,'1996-07-31','1997-07-31'),(70661,59486,'1997-07-31','1998-07-31'),(70661,59613,'1998-07-31','1999-07-31'),(70661,62041,'1999-07-31','2000-07-30'),(70661,62457,'2000-07-30','2001-07-30'),(70661,62420,'2001-07-30','2002-07-30'),(70661,66618,'2002-07-30','9999-01-01'),(70662,50498,'1999-04-25','2000-04-24'),(70662,52796,'2000-04-24','2001-04-24'),(70662,53135,'2001-04-24','2002-04-24'),(70662,52862,'2002-04-24','9999-01-01'),(70663,40000,'1985-02-18','1986-02-18'),(70663,43552,'1986-02-18','1987-02-18'),(70663,46018,'1987-02-18','1988-02-18'),(70663,47116,'1988-02-18','1989-02-17'),(70663,48428,'1989-02-17','1990-02-17'),(70663,50309,'1990-02-17','1991-02-17'),(70663,52228,'1991-02-17','1992-02-17'),(70663,56544,'1992-02-17','1993-02-16'),(70663,57956,'1993-02-16','1994-02-16'),(70663,57581,'1994-02-16','1995-02-16'),(70663,59100,'1995-02-16','1996-02-16'),(70663,58634,'1996-02-16','1997-02-15'),(70663,60195,'1997-02-15','1998-02-15'),(70663,63520,'1998-02-15','1999-02-15'),(70663,65829,'1999-02-15','2000-02-15'),(70663,67809,'2000-02-15','2001-02-14'),(70663,70618,'2001-02-14','2002-02-14'),(70663,74202,'2002-02-14','9999-01-01'),(70664,73165,'1985-04-15','1986-04-15'),(70664,75960,'1986-04-15','1987-04-15'),(70664,76103,'1987-04-15','1988-04-14'),(70664,78355,'1988-04-14','1989-04-14'),(70664,81689,'1989-04-14','1990-04-14'),(70664,86054,'1990-04-14','1991-04-14'),(70664,90249,'1991-04-14','1992-04-13'),(70664,91712,'1992-04-13','1993-04-13'),(70664,92892,'1993-04-13','1994-04-13'),(70664,97154,'1994-04-13','1995-04-13'),(70664,101036,'1995-04-13','1996-04-12'),(70664,100765,'1996-04-12','1997-04-12'),(70664,103750,'1997-04-12','1998-04-12'),(70664,105936,'1998-04-12','1999-04-12'),(70664,105751,'1999-04-12','2000-04-11'),(70664,107416,'2000-04-11','2001-04-11'),(70664,110708,'2001-04-11','2002-04-11'),(70664,110343,'2002-04-11','9999-01-01'),(70665,84301,'1997-05-23','1998-05-23'),(70665,84322,'1998-05-23','1999-05-23'),(70665,88776,'1999-05-23','2000-05-22'),(70665,90643,'2000-05-22','2001-05-22'),(70665,91187,'2001-05-22','2002-05-22'),(70665,95383,'2002-05-22','9999-01-01'),(70666,73226,'1988-06-10','1989-06-10'),(70666,77699,'1989-06-10','1990-06-10'),(70666,82082,'1990-06-10','1991-06-10'),(70666,84771,'1991-06-10','1992-06-09'),(70666,86111,'1992-06-09','1993-06-09'),(70666,87633,'1993-06-09','1994-06-09'),(70666,87903,'1994-06-09','1995-06-09'),(70666,89436,'1995-06-09','1996-06-08'),(70666,91841,'1996-06-08','1997-06-08'),(70666,93041,'1997-06-08','1998-06-08'),(70666,92867,'1998-06-08','1999-06-08'),(70666,94789,'1999-06-08','2000-06-07'),(70666,97860,'2000-06-07','2001-06-07'),(70666,100116,'2001-06-07','2002-06-07'),(70666,102078,'2002-06-07','9999-01-01'),(70667,47709,'1989-12-13','1990-12-13'),(70667,50788,'1990-12-13','1991-12-13'),(70667,53845,'1991-12-13','1992-12-12'),(70667,54725,'1992-12-12','1993-12-12'),(70667,58090,'1993-12-12','1994-12-12'),(70667,61970,'1994-12-12','1995-12-12'),(70667,64156,'1995-12-12','1996-12-11'),(70667,67134,'1996-12-11','1997-12-11'),(70667,71590,'1997-12-11','1998-05-29'),(70668,42936,'1998-03-02','1999-03-02'),(70668,46161,'1999-03-02','2000-03-01'),(70668,46159,'2000-03-01','2000-09-18'),(70669,77179,'1999-08-27','2000-08-26'),(70669,80622,'2000-08-26','2001-08-26'),(70669,82845,'2001-08-26','9999-01-01'),(70670,66349,'1995-02-02','1996-02-02'),(70670,66051,'1996-02-02','1997-02-01'),(70670,65898,'1997-02-01','1998-02-01'),(70670,69226,'1998-02-01','1999-02-01'),(70670,69143,'1999-02-01','2000-02-01'),(70670,69516,'2000-02-01','2001-01-31'),(70670,69811,'2001-01-31','2002-01-31'),(70670,71393,'2002-01-31','9999-01-01'),(70671,50821,'1990-05-08','1991-05-08'),(70671,54466,'1991-05-08','1992-05-07'),(70671,55140,'1992-05-07','1993-05-07'),(70671,56239,'1993-05-07','1994-05-07'),(70671,58984,'1994-05-07','1995-05-07'),(70671,60066,'1995-05-07','1996-05-06'),(70671,60985,'1996-05-06','1997-05-06'),(70671,64209,'1997-05-06','1998-05-06'),(70671,64765,'1998-05-06','1999-05-06'),(70671,67641,'1999-05-06','2000-05-05'),(70671,67487,'2000-05-05','2001-05-05'),(70671,69644,'2001-05-05','2002-05-05'),(70671,69608,'2002-05-05','9999-01-01'),(70672,40000,'1993-02-22','1993-07-11'),(70673,47016,'1993-09-30','1994-09-30'),(70673,49880,'1994-09-30','1995-09-30'),(70673,51815,'1995-09-30','1996-09-29'),(70673,53050,'1996-09-29','1997-09-29'),(70673,54471,'1997-09-29','1998-09-29'),(70673,58319,'1998-09-29','1999-09-29'),(70673,61343,'1999-09-29','2000-09-28'),(70673,63184,'2000-09-28','2001-09-28'),(70673,64845,'2001-09-28','9999-01-01'),(70674,55599,'1994-10-18','1995-10-18'),(70674,57118,'1995-10-18','1996-10-17'),(70674,59959,'1996-10-17','1997-10-17'),(70674,60041,'1997-10-17','1998-10-17'),(70674,64455,'1998-10-17','1999-10-17'),(70674,64570,'1999-10-17','2000-10-16'),(70674,68234,'2000-10-16','2001-10-16'),(70674,68253,'2001-10-16','9999-01-01'),(70675,74785,'1991-06-03','1992-06-02'),(70675,77365,'1992-06-02','1993-06-02'),(70675,76881,'1993-06-02','1994-06-02'),(70675,78121,'1994-06-02','1995-06-02'),(70675,79710,'1995-06-02','1996-06-01'),(70675,80205,'1996-06-01','1997-06-01'),(70675,79977,'1997-06-01','1998-06-01'),(70675,82476,'1998-06-01','1999-06-01'),(70675,84594,'1999-06-01','2000-05-31'),(70675,85388,'2000-05-31','2001-05-31'),(70675,85914,'2001-05-31','2002-05-31'),(70675,90248,'2002-05-31','9999-01-01'),(70676,68040,'1989-12-03','1990-12-03'),(70676,71779,'1990-12-03','1991-12-03'),(70676,72056,'1991-12-03','1992-12-02'),(70676,76459,'1992-12-02','1993-12-02'),(70676,80378,'1993-12-02','1994-12-02'),(70676,80425,'1994-12-02','1995-12-02'),(70676,83344,'1995-12-02','1996-12-01'),(70676,83495,'1996-12-01','1997-12-01'),(70676,87099,'1997-12-01','1998-12-01'),(70676,91184,'1998-12-01','1999-12-01'),(70676,91999,'1999-12-01','2000-11-30'),(70676,95326,'2000-11-30','2001-11-30'),(70676,97755,'2001-11-30','9999-01-01'),(70677,40000,'1989-11-27','1990-11-27'),(70677,41112,'1990-11-27','1991-11-27'),(70677,41550,'1991-11-27','1992-11-26'),(70677,45847,'1992-11-26','1993-11-26'),(70677,47529,'1993-11-26','1994-11-26'),(70677,51151,'1994-11-26','1995-11-26'),(70677,53192,'1995-11-26','1996-11-25'),(70677,53830,'1996-11-25','1997-11-25'),(70677,57559,'1997-11-25','1998-11-25'),(70677,60316,'1998-11-25','1999-11-25'),(70677,64775,'1999-11-25','2000-11-24'),(70677,68119,'2000-11-24','2001-11-24'),(70677,69696,'2001-11-24','9999-01-01'),(70678,45356,'1986-05-30','1987-05-30'),(70678,45011,'1987-05-30','1988-05-29'),(70678,45781,'1988-05-29','1989-05-29'),(70678,49624,'1989-05-29','1990-05-29'),(70678,50822,'1990-05-29','1991-05-29'),(70678,53017,'1991-05-29','1992-05-28'),(70678,55578,'1992-05-28','1993-05-28'),(70678,57067,'1993-05-28','1994-05-28'),(70678,56770,'1994-05-28','1995-05-28'),(70678,59078,'1995-05-28','1996-05-27'),(70678,60648,'1996-05-27','1997-05-27'),(70678,64728,'1997-05-27','1998-05-27'),(70678,64599,'1998-05-27','1999-05-27'),(70678,65904,'1999-05-27','2000-05-26'),(70678,68441,'2000-05-26','2001-05-26'),(70678,70369,'2001-05-26','2002-05-26'),(70678,70728,'2002-05-26','9999-01-01'),(70679,40000,'1992-04-18','1993-04-18'),(70679,40663,'1993-04-18','1994-04-18'),(70679,40609,'1994-04-18','1995-04-18'),(70679,44836,'1995-04-18','1996-04-17'),(70679,46008,'1996-04-17','1997-04-17'),(70679,49319,'1997-04-17','1998-04-17'),(70679,53538,'1998-04-17','1999-04-17'),(70679,53285,'1999-04-17','2000-04-16'),(70679,53896,'2000-04-16','2001-04-16'),(70679,54623,'2001-04-16','2002-04-16'),(70679,54231,'2002-04-16','9999-01-01'),(70680,69968,'1989-03-23','1990-03-23'),(70680,72346,'1990-03-23','1991-03-23'),(70680,75320,'1991-03-23','1992-03-22'),(70680,79467,'1992-03-22','1993-03-22'),(70680,81138,'1993-03-22','1994-03-22'),(70680,81834,'1994-03-22','1995-03-22'),(70680,82566,'1995-03-22','1996-03-21'),(70680,86254,'1996-03-21','1997-03-21'),(70680,88024,'1997-03-21','1998-03-21'),(70680,92520,'1998-03-21','1999-03-21'),(70680,93304,'1999-03-21','2000-03-20'),(70680,95839,'2000-03-20','2001-03-20'),(70680,100264,'2001-03-20','2002-03-20'),(70680,100476,'2002-03-20','2002-06-26'),(70681,62606,'1997-09-24','1998-09-24'),(70681,64248,'1998-09-24','1999-05-30'),(70682,40000,'1995-04-29','1996-04-28'),(70682,44155,'1996-04-28','1997-04-28'),(70682,44931,'1997-04-28','1998-04-28'),(70682,46156,'1998-04-28','1999-04-28'),(70682,48258,'1999-04-28','2000-04-27'),(70682,52388,'2000-04-27','2001-04-27'),(70682,54980,'2001-04-27','2002-04-27'),(70682,58328,'2002-04-27','9999-01-01'),(70683,40000,'1998-02-25','1999-02-25'),(70683,42012,'1999-02-25','2000-02-25'),(70683,46372,'2000-02-25','2001-02-24'),(70683,47851,'2001-02-24','2002-02-24'),(70683,48017,'2002-02-24','9999-01-01'),(70684,59902,'1992-04-30','1993-04-30'),(70684,62156,'1993-04-30','1994-04-30'),(70684,63476,'1994-04-30','1995-04-30'),(70684,65441,'1995-04-30','1996-04-29'),(70684,67958,'1996-04-29','1997-04-29'),(70684,71919,'1997-04-29','1998-04-29'),(70684,73427,'1998-04-29','1999-04-29'),(70684,73583,'1999-04-29','2000-04-28'),(70684,74693,'2000-04-28','2001-04-28'),(70684,75942,'2001-04-28','2002-04-28'),(70684,77440,'2002-04-28','9999-01-01'),(70685,45237,'1992-12-28','1993-12-28'),(70685,46723,'1993-12-28','1994-12-28'),(70685,47886,'1994-12-28','1995-12-28'),(70685,50411,'1995-12-28','1996-12-27'),(70685,52156,'1996-12-27','1997-12-27'),(70685,54088,'1997-12-27','1998-12-27'),(70685,57096,'1998-12-27','1999-12-27'),(70685,59557,'1999-12-27','2000-12-26'),(70685,62458,'2000-12-26','2001-12-26'),(70685,64142,'2001-12-26','9999-01-01'),(70686,63128,'1997-05-29','1998-05-29'),(70686,65908,'1998-05-29','1999-05-29'),(70686,66231,'1999-05-29','2000-05-28'),(70686,66677,'2000-05-28','2001-05-28'),(70686,70621,'2001-05-28','2002-05-28'),(70686,73320,'2002-05-28','9999-01-01'),(70687,68402,'1996-05-01','1997-05-01'),(70687,68604,'1997-05-01','1998-05-01'),(70687,71940,'1998-05-01','1999-05-01'),(70687,75882,'1999-05-01','2000-04-30'),(70687,76802,'2000-04-30','2001-04-30'),(70687,76896,'2001-04-30','2002-04-30'),(70687,76675,'2002-04-30','9999-01-01'),(70688,40000,'1992-11-23','1993-11-23'),(70688,39748,'1993-11-23','1994-11-23'),(70688,41410,'1994-11-23','1995-11-23'),(70688,45861,'1995-11-23','1996-11-22'),(70688,49250,'1996-11-22','1997-11-22'),(70688,50973,'1997-11-22','1998-11-22'),(70688,53043,'1998-11-22','1999-11-22'),(70688,57065,'1999-11-22','2000-11-21'),(70688,57829,'2000-11-21','2001-11-21'),(70688,59526,'2001-11-21','9999-01-01'),(70689,63558,'1990-05-27','1991-05-27'),(70689,66874,'1991-05-27','1992-05-26'),(70689,69202,'1992-05-26','1993-05-26'),(70689,71136,'1993-05-26','1994-05-26'),(70689,72235,'1994-05-26','1995-05-26'),(70689,71791,'1995-05-26','1996-05-25'),(70689,71846,'1996-05-25','1997-05-25'),(70689,75103,'1997-05-25','1997-11-08'),(70690,40000,'1997-03-28','1998-03-28'),(70690,44277,'1998-03-28','1998-09-02'),(70691,57521,'1999-03-11','2000-03-10'),(70691,57147,'2000-03-10','2001-03-10'),(70691,59240,'2001-03-10','2002-03-10'),(70691,62276,'2002-03-10','9999-01-01'),(70692,57223,'1992-09-08','1993-09-08'),(70692,61434,'1993-09-08','1994-09-08'),(70692,64305,'1994-09-08','1995-09-08'),(70692,65901,'1995-09-08','1996-09-07'),(70692,69500,'1996-09-07','1997-09-07'),(70692,72155,'1997-09-07','1998-09-07'),(70692,74206,'1998-09-07','1999-09-07'),(70692,75935,'1999-09-07','2000-09-06'),(70692,75508,'2000-09-06','2001-09-06'),(70692,76023,'2001-09-06','9999-01-01'),(70693,40000,'1998-07-18','1999-07-18'),(70693,43055,'1999-07-18','2000-07-17'),(70693,46344,'2000-07-17','2001-07-17'),(70693,47209,'2001-07-17','2002-07-17'),(70693,49112,'2002-07-17','9999-01-01'),(70694,82273,'1988-01-12','1988-10-04'),(70695,40000,'1990-11-23','1991-11-23'),(70695,43090,'1991-11-23','1992-11-22'),(70695,43481,'1992-11-22','1993-11-22'),(70695,43651,'1993-11-22','1994-11-22'),(70695,45575,'1994-11-22','1995-11-22'),(70695,46613,'1995-11-22','1996-11-21'),(70695,48413,'1996-11-21','1997-11-21'),(70695,52339,'1997-11-21','1998-11-21'),(70695,55992,'1998-11-21','1999-11-21'),(70695,56953,'1999-11-21','2000-11-20'),(70695,59265,'2000-11-20','2001-11-20'),(70695,61513,'2001-11-20','9999-01-01'),(70696,49938,'1994-02-12','1995-02-12'),(70696,54165,'1995-02-12','1996-02-12'),(70696,56250,'1996-02-12','1997-02-11'),(70696,58018,'1997-02-11','1998-02-11'),(70696,60795,'1998-02-11','1999-02-11'),(70696,63972,'1999-02-11','2000-02-11'),(70696,65126,'2000-02-11','2001-02-10'),(70696,69043,'2001-02-10','2002-02-10'),(70696,69362,'2002-02-10','9999-01-01'),(70697,83526,'1994-07-25','1995-07-25'),(70697,86907,'1995-07-25','1996-07-24'),(70697,87639,'1996-07-24','1997-07-24'),(70697,91003,'1997-07-24','1998-07-24'),(70697,94860,'1998-07-24','1998-11-04'),(70698,40000,'1998-05-15','1999-05-15'),(70698,41102,'1999-05-15','2000-05-14'),(70698,41013,'2000-05-14','2001-05-14'),(70698,42254,'2001-05-14','2002-05-14'),(70698,42056,'2002-05-14','9999-01-01'),(70699,41232,'1992-07-04','1993-07-04'),(70699,42768,'1993-07-04','1994-07-04'),(70699,44635,'1994-07-04','1995-07-04'),(70699,48762,'1995-07-04','1996-07-03'),(70699,49047,'1996-07-03','1997-07-03'),(70699,49335,'1997-07-03','1998-07-03'),(70699,50224,'1998-07-03','1999-07-03'),(70699,51136,'1999-07-03','2000-07-02'),(70699,54131,'2000-07-02','2001-07-02'),(70699,58059,'2001-07-02','2002-07-02'),(70699,57904,'2002-07-02','9999-01-01'),(70700,50453,'1990-04-19','1991-04-19'),(70700,54454,'1991-04-19','1992-04-18'),(70700,58705,'1992-04-18','1993-04-18'),(70700,58270,'1993-04-18','1994-04-18'),(70700,60776,'1994-04-18','1995-04-18'),(70700,65063,'1995-04-18','1996-04-17'),(70700,65060,'1996-04-17','1997-04-17'),(70700,69038,'1997-04-17','1998-04-17'),(70700,72822,'1998-04-17','1999-04-17'),(70700,76578,'1999-04-17','2000-04-16'),(70700,76572,'2000-04-16','2001-04-16'),(70700,78932,'2001-04-16','2002-04-16'),(70700,78712,'2002-04-16','9999-01-01'),(70701,79489,'1988-01-03','1989-01-02'),(70701,80000,'1989-01-02','1990-01-02'),(70701,83675,'1990-01-02','1991-01-02'),(70701,83914,'1991-01-02','1992-01-02'),(70701,87338,'1992-01-02','1993-01-01'),(70701,90542,'1993-01-01','1994-01-01'),(70701,92646,'1994-01-01','1995-01-01'),(70701,97055,'1995-01-01','1996-01-01'),(70701,97697,'1996-01-01','1996-12-31'),(70701,98271,'1996-12-31','1997-12-31'),(70701,102284,'1997-12-31','1998-12-31'),(70701,102301,'1998-12-31','1999-12-31'),(70701,103528,'1999-12-31','2000-12-30'),(70701,105436,'2000-12-30','2001-12-30'),(70701,105496,'2001-12-30','9999-01-01'),(70702,40000,'1987-04-19','1988-04-18'),(70702,41083,'1988-04-18','1989-04-18'),(70702,44102,'1989-04-18','1990-04-18'),(70702,44739,'1990-04-18','1991-04-18'),(70702,48164,'1991-04-18','1992-04-17'),(70702,48980,'1992-04-17','1993-04-17'),(70702,51547,'1993-04-17','1994-04-17'),(70702,52836,'1994-04-17','1995-04-17'),(70702,54100,'1995-04-17','1996-04-16'),(70702,55138,'1996-04-16','1997-04-16'),(70702,55321,'1997-04-16','1998-04-16'),(70702,59541,'1998-04-16','1999-04-16'),(70702,60394,'1999-04-16','2000-04-15'),(70702,62338,'2000-04-15','2001-04-15'),(70702,64525,'2001-04-15','2002-04-15'),(70702,67850,'2002-04-15','9999-01-01'),(70703,72317,'1994-10-21','1995-10-21'),(70703,73298,'1995-10-21','1996-10-20'),(70703,77478,'1996-10-20','1996-11-17'),(70704,68822,'1997-05-29','1998-05-29'),(70704,71988,'1998-05-29','1999-05-29'),(70704,75998,'1999-05-29','2000-05-28'),(70704,79737,'2000-05-28','2001-05-28'),(70704,79650,'2001-05-28','2002-05-28'),(70704,80966,'2002-05-28','9999-01-01'),(70705,56485,'2000-01-03','2001-01-02'),(70705,58722,'2001-01-02','2002-01-02'),(70705,62651,'2002-01-02','9999-01-01'),(70706,57493,'1994-12-19','1995-12-19'),(70706,60702,'1995-12-19','1996-12-18'),(70706,60931,'1996-12-18','1997-12-18'),(70706,61300,'1997-12-18','1998-12-18'),(70706,64504,'1998-12-18','1999-12-18'),(70706,66981,'1999-12-18','2000-12-17'),(70706,68049,'2000-12-17','2001-12-17'),(70706,69940,'2001-12-17','9999-01-01'),(70707,77207,'1985-07-28','1986-07-28'),(70707,80649,'1986-07-28','1987-07-28'),(70707,84843,'1987-07-28','1988-07-27'),(70707,84518,'1988-07-27','1989-07-27'),(70707,84344,'1989-07-27','1990-07-27'),(70707,88366,'1990-07-27','1991-07-27'),(70707,90802,'1991-07-27','1992-07-26'),(70707,94846,'1992-07-26','1993-07-26'),(70707,97622,'1993-07-26','1994-07-26'),(70707,98074,'1994-07-26','1995-07-26'),(70707,101012,'1995-07-26','1996-07-25'),(70707,104530,'1996-07-25','1997-07-25'),(70707,107648,'1997-07-25','1998-07-25'),(70707,109847,'1998-07-25','1999-07-25'),(70707,113416,'1999-07-25','2000-07-24'),(70707,115675,'2000-07-24','2001-07-24'),(70707,119472,'2001-07-24','2002-07-24'),(70707,120175,'2002-07-24','9999-01-01'),(70708,40000,'1989-10-12','1990-10-12'),(70708,40125,'1990-10-12','1991-10-12'),(70708,40903,'1991-10-12','1992-10-11'),(70708,44470,'1992-10-11','1993-10-11'),(70708,48737,'1993-10-11','1994-10-11'),(70708,51029,'1994-10-11','1995-10-11'),(70708,51843,'1995-10-11','1996-10-10'),(70708,52099,'1996-10-10','1997-10-10'),(70708,52046,'1997-10-10','1998-10-10'),(70708,56518,'1998-10-10','1999-10-10'),(70708,56944,'1999-10-10','2000-10-09'),(70708,59792,'2000-10-09','2001-10-09'),(70708,63401,'2001-10-09','9999-01-01'),(70709,40000,'1996-01-15','1997-01-14'),(70709,39930,'1997-01-14','1998-01-14'),(70709,42859,'1998-01-14','1999-01-14'),(70709,43590,'1999-01-14','2000-01-14'),(70709,46635,'2000-01-14','2001-01-13'),(70709,51019,'2001-01-13','2002-01-13'),(70709,51258,'2002-01-13','9999-01-01'),(70710,45357,'1990-04-28','1991-04-28'),(70710,47816,'1991-04-28','1992-04-27'),(70710,48213,'1992-04-27','1993-04-27'),(70710,49910,'1993-04-27','1994-04-27'),(70710,53158,'1994-04-27','1995-04-27'),(70710,54932,'1995-04-27','1996-04-26'),(70710,59131,'1996-04-26','1997-04-26'),(70710,58985,'1997-04-26','1998-04-26'),(70710,63079,'1998-04-26','1999-04-26'),(70710,63509,'1999-04-26','2000-04-25'),(70710,66488,'2000-04-25','2001-04-25'),(70710,66236,'2001-04-25','2002-04-25'),(70710,68804,'2002-04-25','9999-01-01'),(70711,62677,'1993-07-30','1994-07-30'),(70711,63257,'1994-07-30','1995-07-30'),(70711,65023,'1995-07-30','1995-12-26'),(70712,40000,'2000-01-20','2001-01-19'),(70712,42583,'2001-01-19','2002-01-19'),(70712,44050,'2002-01-19','9999-01-01'),(70713,60164,'1997-07-27','1998-07-27'),(70713,64240,'1998-07-27','1999-07-27'),(70713,64034,'1999-07-27','2000-07-26'),(70713,67973,'2000-07-26','2001-07-26'),(70713,71334,'2001-07-26','2002-07-26'),(70713,73423,'2002-07-26','9999-01-01'),(70714,59184,'1985-08-08','1986-08-08'),(70714,61549,'1986-08-08','1987-08-08'),(70714,65122,'1987-08-08','1988-08-07'),(70714,69275,'1988-08-07','1989-08-07'),(70714,70124,'1989-08-07','1990-08-07'),(70714,72285,'1990-08-07','1991-08-07'),(70714,72403,'1991-08-07','1992-08-06'),(70714,74166,'1992-08-06','1993-08-06'),(70714,77328,'1993-08-06','1994-08-06'),(70714,77553,'1994-08-06','1995-08-06'),(70714,81219,'1995-08-06','1996-08-05'),(70714,82708,'1996-08-05','1997-08-05'),(70714,83293,'1997-08-05','1998-08-05'),(70714,87784,'1998-08-05','1999-08-05'),(70714,89890,'1999-08-05','2000-08-04'),(70714,92790,'2000-08-04','2001-08-04'),(70714,95577,'2001-08-04','9999-01-01'),(70715,57188,'1989-02-02','1990-02-02'),(70715,61176,'1990-02-02','1991-02-02'),(70715,64961,'1991-02-02','1992-02-02'),(70715,66540,'1992-02-02','1993-02-01'),(70715,70239,'1993-02-01','1994-02-01'),(70715,70037,'1994-02-01','1995-02-01'),(70715,69724,'1995-02-01','1996-02-01'),(70715,72438,'1996-02-01','1997-01-31'),(70715,75905,'1997-01-31','1998-01-31'),(70715,80338,'1998-01-31','1999-01-31'),(70715,83192,'1999-01-31','2000-01-31'),(70715,85494,'2000-01-31','2001-01-30'),(70715,86629,'2001-01-30','2002-01-30'),(70715,86178,'2002-01-30','9999-01-01'),(70716,40000,'1985-02-22','1986-02-22'),(70716,41259,'1986-02-22','1987-02-22'),(70716,41927,'1987-02-22','1988-02-22'),(70716,42156,'1988-02-22','1989-02-21'),(70716,44957,'1989-02-21','1990-02-21'),(70716,47584,'1990-02-21','1991-02-21'),(70716,49726,'1991-02-21','1992-02-21'),(70716,52823,'1992-02-21','1993-02-20'),(70716,56043,'1993-02-20','1994-02-20'),(70716,57031,'1994-02-20','1995-02-20'),(70716,61018,'1995-02-20','1996-02-20'),(70716,60946,'1996-02-20','1997-02-19'),(70716,61655,'1997-02-19','1998-02-19'),(70716,61595,'1998-02-19','1999-02-19'),(70716,63657,'1999-02-19','2000-02-19'),(70716,63558,'2000-02-19','2001-02-18'),(70716,67668,'2001-02-18','2002-02-18'),(70716,69241,'2002-02-18','9999-01-01'),(70717,46960,'1995-05-16','1996-05-15'),(70717,47286,'1996-05-15','1997-05-15'),(70717,47050,'1997-05-15','1998-05-15'),(70717,50889,'1998-05-15','1999-05-15'),(70717,53989,'1999-05-15','2000-05-14'),(70717,54979,'2000-05-14','2001-05-14'),(70717,59446,'2001-05-14','2002-05-14'),(70717,63715,'2002-05-14','9999-01-01'),(70718,63053,'1994-09-25','1995-09-25'),(70718,63059,'1995-09-25','1996-09-24'),(70718,65065,'1996-09-24','1997-09-24'),(70718,65266,'1997-09-24','1998-09-24'),(70718,68134,'1998-09-24','1999-09-24'),(70718,68542,'1999-09-24','2000-09-23'),(70718,72202,'2000-09-23','2001-09-23'),(70718,74460,'2001-09-23','9999-01-01'),(70719,40000,'1996-06-24','1997-06-24'),(70719,42614,'1997-06-24','1998-06-24'),(70719,42539,'1998-06-24','1999-06-24'),(70719,43745,'1999-06-24','2000-02-16'),(70720,45176,'1988-07-14','1989-07-14'),(70720,48880,'1989-07-14','1990-07-14'),(70720,50228,'1990-07-14','1991-07-14'),(70720,50281,'1991-07-14','1992-07-13'),(70720,51111,'1992-07-13','1993-07-13'),(70720,51848,'1993-07-13','1994-07-13'),(70720,53400,'1994-07-13','1995-07-13'),(70720,53826,'1995-07-13','1996-07-12'),(70720,55609,'1996-07-12','1997-07-12'),(70720,57581,'1997-07-12','1998-07-12'),(70720,59059,'1998-07-12','1999-07-12'),(70720,60937,'1999-07-12','2000-07-11'),(70720,64090,'2000-07-11','2001-07-11'),(70720,65698,'2001-07-11','2002-07-11'),(70720,69410,'2002-07-11','9999-01-01'),(70721,40000,'1994-08-12','1995-08-12'),(70721,42449,'1995-08-12','1996-08-11'),(70721,42028,'1996-08-11','1997-08-11'),(70721,42617,'1997-08-11','1998-08-11'),(70721,42616,'1998-08-11','1999-08-11'),(70721,45347,'1999-08-11','2000-08-10'),(70721,46569,'2000-08-10','2001-08-10'),(70721,46994,'2001-08-10','9999-01-01'),(70722,54960,'1988-09-02','1989-09-02'),(70722,56573,'1989-09-02','1990-09-02'),(70722,56676,'1990-09-02','1991-09-02'),(70722,61063,'1991-09-02','1992-09-01'),(70722,62345,'1992-09-01','1993-09-01'),(70722,64994,'1993-09-01','1994-09-01'),(70722,68397,'1994-09-01','1995-09-01'),(70722,68948,'1995-09-01','1996-08-31'),(70722,73296,'1996-08-31','1997-08-31'),(70722,77630,'1997-08-31','1998-08-31'),(70722,78170,'1998-08-31','1999-08-31'),(70722,81118,'1999-08-31','2000-08-30'),(70722,84314,'2000-08-30','2001-08-30'),(70722,86209,'2001-08-30','9999-01-01'),(70723,61178,'1997-07-05','1998-07-05'),(70723,62588,'1998-07-05','1999-07-05'),(70723,64093,'1999-07-05','2000-07-04'),(70723,64204,'2000-07-04','2001-07-04'),(70723,65748,'2001-07-04','2002-07-04'),(70723,67985,'2002-07-04','9999-01-01'),(70724,58437,'1990-07-27','1991-07-27'),(70724,62087,'1991-07-27','1992-07-26'),(70724,62956,'1992-07-26','1993-07-26'),(70724,66849,'1993-07-26','1994-07-26'),(70724,66917,'1994-07-26','1995-07-26'),(70724,67397,'1995-07-26','1996-07-25'),(70724,67884,'1996-07-25','1997-07-25'),(70724,69332,'1997-07-25','1998-07-25'),(70724,72150,'1998-07-25','1999-07-25'),(70724,71948,'1999-07-25','2000-07-24'),(70724,74785,'2000-07-24','2001-07-24'),(70724,76673,'2001-07-24','2002-07-24'),(70724,77300,'2002-07-24','9999-01-01'),(70725,40000,'1989-07-20','1990-07-20'),(70725,39809,'1990-07-20','1991-07-20'),(70725,43629,'1991-07-20','1992-07-19'),(70725,44134,'1992-07-19','1993-07-19'),(70725,47885,'1993-07-19','1994-07-19'),(70725,47498,'1994-07-19','1995-07-19'),(70725,48529,'1995-07-19','1996-07-18'),(70725,48045,'1996-07-18','1997-07-18'),(70725,48495,'1997-07-18','1998-07-18'),(70725,48696,'1998-07-18','1999-07-18'),(70725,51101,'1999-07-18','2000-07-17'),(70725,55084,'2000-07-17','2001-07-17'),(70725,55638,'2001-07-17','2002-07-17'),(70725,57994,'2002-07-17','9999-01-01'),(70726,40000,'1985-11-07','1986-11-07'),(70726,42415,'1986-11-07','1987-11-07'),(70726,46107,'1987-11-07','1988-11-06'),(70726,47573,'1988-11-06','1989-11-06'),(70726,48278,'1989-11-06','1990-11-06'),(70726,50063,'1990-11-06','1991-11-06'),(70726,52748,'1991-11-06','1992-11-05'),(70726,56125,'1992-11-05','1993-11-05'),(70726,57333,'1993-11-05','1994-02-19'),(70727,58409,'1999-10-31','2000-10-29'),(70727,58920,'2000-10-29','2001-10-29'),(70727,61995,'2001-10-29','9999-01-01'),(70728,82093,'1996-01-27','1997-01-26'),(70728,86484,'1997-01-26','1998-01-26'),(70728,88976,'1998-01-26','1999-01-26'),(70728,93227,'1999-01-26','2000-01-26'),(70728,95667,'2000-01-26','2001-01-25'),(70728,99711,'2001-01-25','2002-01-25'),(70728,99536,'2002-01-25','9999-01-01'),(70729,58505,'1993-05-30','1994-05-30'),(70729,59266,'1994-05-30','1995-05-30'),(70729,63558,'1995-05-30','1996-05-29'),(70729,64013,'1996-05-29','1997-05-29'),(70729,67964,'1997-05-29','1998-05-29'),(70729,69074,'1998-05-29','1999-05-29'),(70729,73249,'1999-05-29','2000-05-28'),(70729,75207,'2000-05-28','2001-05-28'),(70729,75886,'2001-05-28','2002-05-28'),(70729,75781,'2002-05-28','9999-01-01'),(70730,48487,'1989-10-22','1990-10-22'),(70730,52867,'1990-10-22','1991-10-22'),(70730,56484,'1991-10-22','1992-10-21'),(70730,57377,'1992-10-21','1993-10-21'),(70730,61875,'1993-10-21','1994-10-21'),(70730,65542,'1994-10-21','1995-10-21'),(70730,67988,'1995-10-21','1996-10-20'),(70730,67604,'1996-10-20','1997-10-20'),(70730,68329,'1997-10-20','1998-10-20'),(70730,72497,'1998-10-20','1999-10-20'),(70730,75019,'1999-10-20','2000-10-19'),(70730,76879,'2000-10-19','2001-10-19'),(70730,77708,'2001-10-19','9999-01-01'),(70731,57598,'1998-08-31','1999-08-31'),(70731,58880,'1999-08-31','2000-08-30'),(70731,61318,'2000-08-30','2001-08-30'),(70731,63562,'2001-08-30','9999-01-01'),(70732,60502,'1997-07-29','1998-07-29'),(70732,60542,'1998-07-29','1999-07-29'),(70732,64083,'1999-07-29','2000-07-28'),(70732,66754,'2000-07-28','2001-07-28'),(70732,66576,'2001-07-28','2002-07-28'),(70732,70706,'2002-07-28','9999-01-01'),(70733,40000,'1996-12-24','1997-12-24'),(70733,43320,'1997-12-24','1998-08-23'),(70734,40000,'1998-10-24','1999-10-24'),(70734,39567,'1999-10-24','2000-06-14'),(70735,58619,'1990-10-08','1991-10-08'),(70735,62685,'1991-10-08','1992-10-07'),(70735,66234,'1992-10-07','1993-10-07'),(70735,67036,'1993-10-07','1994-10-07'),(70735,67583,'1994-10-07','1995-10-07'),(70735,70364,'1995-10-07','1996-10-06'),(70735,74224,'1996-10-06','1997-10-06'),(70735,76980,'1997-10-06','1998-10-06'),(70735,79057,'1998-10-06','1999-10-06'),(70735,81551,'1999-10-06','2000-10-05'),(70735,84560,'2000-10-05','2001-10-05'),(70735,84139,'2001-10-05','9999-01-01'),(70736,49922,'1997-10-30','1998-10-30'),(70736,52620,'1998-10-30','1999-10-30'),(70736,54662,'1999-10-30','2000-10-29'),(70736,57642,'2000-10-29','2001-10-29'),(70736,61136,'2001-10-29','9999-01-01'),(70737,40000,'1992-07-31','1993-07-31'),(70737,43125,'1993-07-31','1994-07-31'),(70737,43263,'1994-07-31','1995-07-31'),(70737,45269,'1995-07-31','1996-07-30'),(70737,48269,'1996-07-30','1997-07-30'),(70737,52261,'1997-07-30','1998-07-30'),(70737,55448,'1998-07-30','1999-07-30'),(70737,58794,'1999-07-30','2000-07-29'),(70737,62239,'2000-07-29','2001-07-29'),(70737,66609,'2001-07-29','2002-07-29'),(70737,66632,'2002-07-29','9999-01-01'),(70738,40000,'1994-03-09','1995-03-09'),(70738,43034,'1995-03-09','1996-03-08'),(70738,44109,'1996-03-08','1997-03-08'),(70738,44661,'1997-03-08','1998-03-08'),(70738,45661,'1998-03-08','1999-03-08'),(70738,47374,'1999-03-08','2000-03-07'),(70738,50398,'2000-03-07','2001-03-07'),(70738,50340,'2001-03-07','2002-03-07'),(70738,49955,'2002-03-07','9999-01-01'),(70739,86752,'1998-08-29','1999-08-29'),(70739,86562,'1999-08-29','2000-08-28'),(70739,90069,'2000-08-28','2001-08-28'),(70739,94175,'2001-08-28','9999-01-01'),(70740,68588,'1997-02-12','1998-02-12'),(70740,69473,'1998-02-12','1999-02-12'),(70740,70376,'1999-02-12','2000-02-12'),(70740,72259,'2000-02-12','2001-02-11'),(70740,75419,'2001-02-11','2002-02-11'),(70740,77230,'2002-02-11','9999-01-01'),(70741,68856,'1988-04-01','1989-04-01'),(70741,68858,'1989-04-01','1990-04-01'),(70741,70236,'1990-04-01','1990-06-16'),(70742,40000,'1999-07-03','2000-07-02'),(70742,40728,'2000-07-02','2001-07-02'),(70742,41257,'2001-07-02','2002-07-02'),(70742,43206,'2002-07-02','9999-01-01'),(70743,42520,'1994-06-20','1995-06-20'),(70743,45498,'1995-06-20','1996-06-19'),(70743,45114,'1996-06-19','1997-06-19'),(70743,47397,'1997-06-19','1998-06-19'),(70743,47187,'1998-06-19','1999-06-19'),(70743,49614,'1999-06-19','2000-06-18'),(70743,52839,'2000-06-18','2001-06-18'),(70743,54676,'2001-06-18','2002-06-18'),(70743,58924,'2002-06-18','9999-01-01'),(70744,80208,'1994-02-18','1995-02-18'),(70744,84504,'1995-02-18','1996-02-18'),(70744,85980,'1996-02-18','1997-02-17'),(70744,89809,'1997-02-17','1998-02-17'),(70744,92753,'1998-02-17','1999-02-17'),(70744,93615,'1999-02-17','2000-02-17'),(70744,96259,'2000-02-17','2001-02-16'),(70744,100668,'2001-02-16','2002-02-16'),(70744,102705,'2002-02-16','9999-01-01'),(70745,44190,'1985-07-06','1986-07-06'),(70745,44004,'1986-07-06','1987-07-06'),(70745,48139,'1987-07-06','1988-07-05'),(70745,47742,'1988-07-05','1989-07-05'),(70745,51077,'1989-07-05','1990-07-05'),(70745,55016,'1990-07-05','1991-07-05'),(70745,55662,'1991-07-05','1992-07-04'),(70745,58744,'1992-07-04','1993-07-04'),(70745,60481,'1993-07-04','1994-07-04'),(70745,63021,'1994-07-04','1995-07-04'),(70745,65584,'1995-07-04','1996-07-03'),(70745,68982,'1996-07-03','1997-07-03'),(70745,70046,'1997-07-03','1998-07-03'),(70745,73775,'1998-07-03','1999-07-03'),(70745,74512,'1999-07-03','2000-07-02'),(70745,77804,'2000-07-02','2001-07-02'),(70745,78772,'2001-07-02','2002-07-02'),(70745,82480,'2002-07-02','9999-01-01'),(70746,40000,'1987-07-04','1988-07-03'),(70746,40963,'1988-07-03','1989-07-03'),(70746,42325,'1989-07-03','1990-07-03'),(70746,45945,'1990-07-03','1991-07-03'),(70746,49765,'1991-07-03','1992-07-02'),(70746,52346,'1992-07-02','1993-07-02'),(70746,56639,'1993-07-02','1994-07-02'),(70746,57924,'1994-07-02','1995-07-02'),(70746,61380,'1995-07-02','1996-07-01'),(70746,62009,'1996-07-01','1997-07-01'),(70746,62785,'1997-07-01','1998-07-01'),(70746,62556,'1998-07-01','1999-07-01'),(70746,64427,'1999-07-01','2000-06-30'),(70746,64331,'2000-06-30','2001-06-30'),(70746,65824,'2001-06-30','2002-06-30'),(70746,68758,'2002-06-30','9999-01-01'),(70747,40000,'1991-11-21','1992-11-20'),(70747,39575,'1992-11-20','1993-11-20'),(70747,41643,'1993-11-20','1994-11-20'),(70747,44468,'1994-11-20','1995-11-20'),(70747,44549,'1995-11-20','1996-11-19'),(70747,44812,'1996-11-19','1997-11-19'),(70747,48515,'1997-11-19','1998-11-19'),(70747,48943,'1998-11-19','1999-02-09'),(70748,40000,'1998-09-13','1999-09-13'),(70748,41184,'1999-09-13','2000-09-12'),(70748,43346,'2000-09-12','2001-09-12'),(70748,47146,'2001-09-12','9999-01-01'),(70749,65836,'1992-07-19','1993-07-19'),(70749,68312,'1993-07-19','1994-07-19'),(70749,72558,'1994-07-19','1995-07-19'),(70749,75832,'1995-07-19','1996-07-18'),(70749,79601,'1996-07-18','1997-07-18'),(70749,80746,'1997-07-18','1998-07-18'),(70749,80778,'1998-07-18','1999-07-18'),(70749,84027,'1999-07-18','2000-07-17'),(70749,85442,'2000-07-17','2001-07-17'),(70749,85309,'2001-07-17','2002-07-17'),(70749,86989,'2002-07-17','9999-01-01'),(70750,40000,'1989-12-20','1990-12-20'),(70750,40499,'1990-12-20','1991-12-20'),(70750,43257,'1991-12-20','1992-08-09'),(70751,43677,'1991-08-08','1992-08-07'),(70751,46685,'1992-08-07','1993-08-07'),(70751,47010,'1993-08-07','1994-08-07'),(70751,48769,'1994-08-07','1995-08-07'),(70751,50536,'1995-08-07','1996-08-06'),(70751,54388,'1996-08-06','1997-08-06'),(70751,57398,'1997-08-06','1998-08-06'),(70751,59877,'1998-08-06','1999-08-06'),(70751,63158,'1999-08-06','2000-08-05'),(70751,64371,'2000-08-05','2001-08-05'),(70751,64985,'2001-08-05','9999-01-01'),(70752,49152,'1990-10-13','1991-10-13'),(70752,49499,'1991-10-13','1992-10-12'),(70752,52913,'1992-10-12','1993-10-12'),(70752,52511,'1993-10-12','1994-10-12'),(70752,53934,'1994-10-12','1995-10-12'),(70752,54655,'1995-10-12','1996-10-11'),(70752,54433,'1996-10-11','1997-10-11'),(70752,56934,'1997-10-11','1998-10-11'),(70752,57225,'1998-10-11','1999-10-11'),(70752,59202,'1999-10-11','2000-10-10'),(70752,59862,'2000-10-10','2001-10-10'),(70752,63245,'2001-10-10','9999-01-01'),(70753,40000,'1993-06-02','1994-06-02'),(70753,44028,'1994-06-02','1995-06-02'),(70753,44624,'1995-06-02','1996-06-01'),(70753,47770,'1996-06-01','1997-06-01'),(70753,51644,'1997-06-01','1998-06-01'),(70753,52425,'1998-06-01','1999-06-01'),(70753,52735,'1999-06-01','2000-05-31'),(70753,52563,'2000-05-31','2001-05-31'),(70753,56532,'2001-05-31','2002-05-31'),(70753,56196,'2002-05-31','9999-01-01'),(70754,42030,'1988-02-27','1989-02-26'),(70754,43831,'1989-02-26','1990-02-26'),(70754,46192,'1990-02-26','1991-02-26'),(70754,50505,'1991-02-26','1992-02-26'),(70754,52384,'1992-02-26','1993-02-25'),(70754,56616,'1993-02-25','1994-02-25'),(70754,59229,'1994-02-25','1995-02-25'),(70754,60457,'1995-02-25','1996-02-25'),(70754,61285,'1996-02-25','1997-02-24'),(70754,63641,'1997-02-24','1998-02-24'),(70754,67235,'1998-02-24','1999-02-24'),(70754,67996,'1999-02-24','2000-02-24'),(70754,69509,'2000-02-24','2001-02-23'),(70754,72621,'2001-02-23','2002-02-23'),(70754,75256,'2002-02-23','9999-01-01'),(70755,73260,'1989-10-04','1990-10-04'),(70755,77137,'1990-10-04','1991-10-04'),(70755,80793,'1991-10-04','1992-10-03'),(70755,84116,'1992-10-03','1993-10-03'),(70755,87657,'1993-10-03','1994-10-03'),(70755,88570,'1994-10-03','1995-10-03'),(70755,92051,'1995-10-03','1996-10-02'),(70755,92666,'1996-10-02','1997-10-02'),(70755,95216,'1997-10-02','1998-10-02'),(70755,94721,'1998-10-02','1999-10-02'),(70755,95847,'1999-10-02','2000-10-01'),(70755,98579,'2000-10-01','2001-10-01'),(70755,98553,'2001-10-01','9999-01-01'),(70756,40000,'1997-07-23','1998-07-23'),(70756,41564,'1998-07-23','1999-07-23'),(70756,45529,'1999-07-23','2000-07-22'),(70756,46684,'2000-07-22','2001-07-22'),(70756,47029,'2001-07-22','2002-07-22'),(70756,48279,'2002-07-22','9999-01-01'),(70757,112995,'1992-10-06','1993-10-06'),(70757,113893,'1993-10-06','1994-10-06'),(70757,117290,'1994-10-06','1995-10-06'),(70757,121026,'1995-10-06','1996-10-05'),(70757,123573,'1996-10-05','1997-10-05'),(70757,127457,'1997-10-05','1998-10-05'),(70757,131772,'1998-10-05','1999-10-05'),(70757,131435,'1999-10-05','2000-10-04'),(70757,133242,'2000-10-04','2001-10-04'),(70757,133740,'2001-10-04','9999-01-01'),(70758,40000,'1997-09-06','1998-09-06'),(70758,40591,'1998-09-06','1999-09-06'),(70758,43271,'1999-09-06','2000-09-05'),(70758,45781,'2000-09-05','2001-09-05'),(70758,46159,'2001-09-05','2002-02-25'),(70759,67645,'1986-06-11','1987-06-11'),(70759,71474,'1987-06-11','1988-06-10'),(70759,71757,'1988-06-10','1989-06-10'),(70759,73378,'1989-06-10','1990-06-10'),(70759,77111,'1990-06-10','1991-06-10'),(70759,78901,'1991-06-10','1992-06-09'),(70759,83181,'1992-06-09','1993-06-09'),(70759,87266,'1993-06-09','1994-06-09'),(70759,89224,'1994-06-09','1995-06-09'),(70759,93172,'1995-06-09','1996-06-08'),(70759,94284,'1996-06-08','1997-06-08'),(70759,98743,'1997-06-08','1998-06-08'),(70759,102288,'1998-06-08','1999-06-08'),(70759,104208,'1999-06-08','2000-06-07'),(70759,104121,'2000-06-07','2001-06-07'),(70759,106305,'2001-06-07','2002-06-07'),(70759,109467,'2002-06-07','9999-01-01'),(70760,41795,'1994-04-03','1995-04-03'),(70760,44056,'1995-04-03','1996-04-02'),(70760,48369,'1996-04-02','1997-04-02'),(70760,48065,'1997-04-02','1998-04-02'),(70760,50782,'1998-04-02','1999-04-02'),(70760,54636,'1999-04-02','2000-04-01'),(70760,54674,'2000-04-01','2001-04-01'),(70760,55139,'2001-04-01','2002-04-01'),(70760,55868,'2002-04-01','9999-01-01'),(70761,59184,'1994-07-16','1995-07-16'),(70761,63520,'1995-07-16','1996-07-15'),(70761,63937,'1996-07-15','1997-07-15'),(70761,65956,'1997-07-15','1998-07-15'),(70761,66049,'1998-07-15','1999-07-15'),(70761,66124,'1999-07-15','2000-02-11'),(70762,62934,'1986-11-19','1987-11-19'),(70762,63708,'1987-11-19','1988-11-18'),(70762,65938,'1988-11-18','1989-11-18'),(70762,65546,'1989-11-18','1990-11-18'),(70762,67270,'1990-11-18','1991-11-18'),(70762,67810,'1991-11-18','1992-11-17'),(70762,68213,'1992-11-17','1993-11-17'),(70762,69481,'1993-11-17','1994-11-17'),(70762,72227,'1994-11-17','1995-11-17'),(70762,75828,'1995-11-17','1996-11-16'),(70762,79093,'1996-11-16','1997-11-16'),(70762,82456,'1997-11-16','1998-11-16'),(70762,83646,'1998-11-16','1999-11-16'),(70762,86719,'1999-11-16','2000-11-15'),(70762,86229,'2000-11-15','2001-11-15'),(70762,90131,'2001-11-15','9999-01-01'),(70763,48966,'1985-07-08','1986-07-08'),(70763,49574,'1986-07-08','1987-07-08'),(70763,50761,'1987-07-08','1988-07-07'),(70763,51174,'1988-07-07','1989-07-07'),(70763,50920,'1989-07-07','1990-07-07'),(70763,55154,'1990-07-07','1991-07-07'),(70763,58603,'1991-07-07','1992-07-06'),(70763,61537,'1992-07-06','1993-07-06'),(70763,65614,'1993-07-06','1994-07-06'),(70763,68075,'1994-07-06','1995-07-06'),(70763,71638,'1995-07-06','1996-07-05'),(70763,72515,'1996-07-05','1997-07-05'),(70763,76045,'1997-07-05','1998-07-05'),(70763,78280,'1998-07-05','1999-07-05'),(70763,80137,'1999-07-05','2000-07-04'),(70763,84025,'2000-07-04','2001-07-04'),(70763,85432,'2001-07-04','2002-07-04'),(70763,88560,'2002-07-04','9999-01-01'),(70764,40000,'1994-08-02','1995-08-02'),(70764,40152,'1995-08-02','1996-08-01'),(70764,43690,'1996-08-01','1997-08-01'),(70764,43542,'1997-08-01','1998-08-01'),(70764,47361,'1998-08-01','1999-08-01'),(70764,47375,'1999-08-01','2000-07-31'),(70764,47651,'2000-07-31','2001-07-31'),(70764,49435,'2001-07-31','2002-07-31'),(70764,53596,'2002-07-31','9999-01-01'),(70765,40000,'1997-07-05','1998-07-05'),(70765,44378,'1998-07-05','1999-07-05'),(70765,44179,'1999-07-05','2000-07-04'),(70765,46851,'2000-07-04','2001-07-04'),(70765,49100,'2001-07-04','2002-07-04'),(70765,53455,'2002-07-04','9999-01-01'),(70766,40000,'1986-10-22','1987-10-22'),(70766,42257,'1987-10-22','1988-10-21'),(70766,45227,'1988-10-21','1989-10-21'),(70766,47939,'1989-10-21','1990-10-21'),(70766,51781,'1990-10-21','1991-10-21'),(70766,54517,'1991-10-21','1992-10-20'),(70766,58615,'1992-10-20','1993-10-20'),(70766,60576,'1993-10-20','1994-10-20'),(70766,64837,'1994-10-20','1995-10-20'),(70766,66561,'1995-10-20','1996-10-19'),(70766,70998,'1996-10-19','1997-10-19'),(70766,74293,'1997-10-19','1998-10-19'),(70766,74605,'1998-10-19','1999-10-19'),(70766,74152,'1999-10-19','2000-10-18'),(70766,75815,'2000-10-18','2001-10-18'),(70766,75352,'2001-10-18','9999-01-01'),(70767,47511,'1999-12-02','2000-12-01'),(70767,47693,'2000-12-01','2001-12-01'),(70767,52012,'2001-12-01','9999-01-01'),(70768,48890,'1993-06-14','1994-06-14'),(70768,53039,'1994-06-14','1995-06-14'),(70768,56420,'1995-06-14','1996-06-13'),(70768,56433,'1996-06-13','1997-06-13'),(70768,60048,'1997-06-13','1998-06-13'),(70768,61890,'1998-06-13','1999-06-13'),(70768,62613,'1999-06-13','2000-06-12'),(70768,65394,'2000-06-12','2001-06-12'),(70768,66285,'2001-06-12','2002-06-12'),(70768,67490,'2002-06-12','9999-01-01'),(70769,40000,'1989-07-11','1990-07-11'),(70769,40042,'1990-07-11','1991-07-11'),(70769,40996,'1991-07-11','1992-07-10'),(70769,44653,'1992-07-10','1993-07-10'),(70769,49010,'1993-07-10','1994-07-10'),(70769,50333,'1994-07-10','1995-07-10'),(70769,50762,'1995-07-10','1996-07-09'),(70769,52315,'1996-07-09','1997-07-09'),(70769,56815,'1997-07-09','1998-07-09'),(70769,57925,'1998-07-09','1999-07-09'),(70769,58192,'1999-07-09','2000-07-08'),(70769,61959,'2000-07-08','2001-07-08'),(70769,65032,'2001-07-08','2002-07-08'),(70769,66066,'2002-07-08','9999-01-01'),(70770,40000,'1993-11-20','1993-11-26'),(70771,41401,'1991-04-11','1992-04-10'),(70771,45116,'1992-04-10','1993-04-10'),(70771,46813,'1993-04-10','1994-04-10'),(70771,50687,'1994-04-10','1995-04-10'),(70771,51219,'1995-04-10','1996-04-09'),(70771,52049,'1996-04-09','1997-04-09'),(70771,56385,'1997-04-09','1998-04-09'),(70771,56927,'1998-04-09','1999-04-09'),(70771,57501,'1999-04-09','2000-04-08'),(70771,59291,'2000-04-08','2001-04-08'),(70771,59945,'2001-04-08','2002-04-08'),(70771,61322,'2002-04-08','9999-01-01'),(70772,65667,'1997-06-09','1998-06-09'),(70772,69570,'1998-06-09','1999-06-09'),(70772,72195,'1999-06-09','2000-06-08'),(70772,72349,'2000-06-08','2001-06-08'),(70772,76835,'2001-06-08','2002-06-08'),(70772,80505,'2002-06-08','9999-01-01'),(70773,40000,'1992-03-05','1993-03-05'),(70773,41679,'1993-03-05','1994-03-05'),(70773,41536,'1994-03-05','1995-03-05'),(70773,43141,'1995-03-05','1996-03-04'),(70773,44520,'1996-03-04','1997-03-04'),(70773,45110,'1997-03-04','1998-03-04'),(70773,48301,'1998-03-04','1999-03-04'),(70773,49081,'1999-03-04','2000-03-03'),(70773,50828,'2000-03-03','2001-03-03'),(70773,53752,'2001-03-03','2002-03-03'),(70773,57435,'2002-03-03','9999-01-01'),(70774,40000,'1988-05-17','1989-05-17'),(70774,41275,'1989-05-17','1990-05-17'),(70774,42684,'1990-05-17','1991-05-17'),(70774,44635,'1991-05-17','1992-05-16'),(70774,48470,'1992-05-16','1993-05-16'),(70774,52188,'1993-05-16','1994-05-16'),(70774,52587,'1994-05-16','1995-05-16'),(70774,53747,'1995-05-16','1996-05-15'),(70774,56090,'1996-05-15','1997-05-15'),(70774,60552,'1997-05-15','1998-05-15'),(70774,60570,'1998-05-15','1999-05-15'),(70774,62843,'1999-05-15','2000-05-14'),(70774,63441,'2000-05-14','2001-05-14'),(70774,64085,'2001-05-14','2002-05-14'),(70774,67048,'2002-05-14','9999-01-01'),(70775,43062,'1990-08-06','1991-08-06'),(70775,43565,'1991-08-06','1992-08-05'),(70775,46044,'1992-08-05','1993-08-05'),(70775,47220,'1993-08-05','1994-08-05'),(70775,48809,'1994-08-05','1995-08-05'),(70775,49510,'1995-08-05','1996-08-04'),(70775,49087,'1996-08-04','1997-08-04'),(70775,53298,'1997-08-04','1998-08-04'),(70775,56100,'1998-08-04','1999-08-04'),(70775,56956,'1999-08-04','2000-08-03'),(70775,59309,'2000-08-03','2001-08-03'),(70775,62519,'2001-08-03','9999-01-01'),(70776,48179,'1993-04-04','1994-04-04'),(70776,51512,'1994-04-04','1995-04-04'),(70776,52677,'1995-04-04','1996-04-03'),(70776,53844,'1996-04-03','1997-04-03'),(70776,55696,'1997-04-03','1998-04-03'),(70776,57796,'1998-04-03','1999-04-03'),(70776,60277,'1999-04-03','1999-11-26'),(70777,40481,'1997-01-25','1998-01-25'),(70777,40273,'1998-01-25','1999-01-25'),(70777,42694,'1999-01-25','2000-01-25'),(70777,44637,'2000-01-25','2001-01-24'),(70777,47135,'2001-01-24','2002-01-24'),(70777,49951,'2002-01-24','9999-01-01'),(70778,40000,'1997-03-22','1998-03-22'),(70778,43236,'1998-03-22','1999-03-22'),(70778,44511,'1999-03-22','2000-03-21'),(70778,45999,'2000-03-21','2001-03-21'),(70778,48250,'2001-03-21','2002-03-21'),(70778,51137,'2002-03-21','9999-01-01'),(70779,83233,'1987-02-07','1988-02-07'),(70779,85324,'1988-02-07','1989-02-06'),(70779,87056,'1989-02-06','1990-02-06'),(70779,89884,'1990-02-06','1991-02-06'),(70779,92674,'1991-02-06','1992-02-06'),(70779,96999,'1992-02-06','1993-02-05'),(70779,98058,'1993-02-05','1994-02-05'),(70779,97727,'1994-02-05','1995-02-05'),(70779,97328,'1995-02-05','1996-02-05'),(70779,100105,'1996-02-05','1997-02-04'),(70779,101154,'1997-02-04','1998-02-04'),(70779,102642,'1998-02-04','1999-02-04'),(70779,103192,'1999-02-04','2000-02-04'),(70779,104896,'2000-02-04','2001-02-03'),(70779,104452,'2001-02-03','2002-02-03'),(70779,106454,'2002-02-03','9999-01-01'),(70780,40000,'1995-01-29','1996-01-29'),(70780,42637,'1996-01-29','1997-01-28'),(70780,46318,'1997-01-28','1998-01-28'),(70780,46449,'1998-01-28','1999-01-28'),(70780,48479,'1999-01-28','1999-07-20'),(70781,40000,'1999-10-04','2000-10-03'),(70781,40935,'2000-10-03','2001-10-03'),(70781,44477,'2001-10-03','9999-01-01'),(70782,89767,'2000-01-03','2001-01-02'),(70782,92629,'2001-01-02','2001-10-17'),(70783,88490,'1995-04-06','1996-04-04'),(70783,88054,'1996-04-04','1997-04-04'),(70783,90019,'1997-04-04','1998-04-04'),(70783,90048,'1998-04-04','1999-04-05'),(70783,91936,'1999-04-05','2000-04-04'),(70783,92154,'2000-04-04','2001-04-04'),(70783,92358,'2001-04-04','2002-04-03'),(70783,94670,'2002-04-03','9999-01-01'),(70784,79423,'1989-01-04','1990-01-04'),(70784,78982,'1990-01-04','1991-01-04'),(70784,79581,'1991-01-04','1992-01-04'),(70784,83905,'1992-01-04','1993-01-03'),(70784,84547,'1993-01-03','1994-01-03'),(70784,85361,'1994-01-03','1995-01-03'),(70784,87913,'1995-01-03','1996-01-03'),(70784,87586,'1996-01-03','1997-01-02'),(70784,87848,'1997-01-02','1998-01-02'),(70784,91679,'1998-01-02','1999-01-02'),(70784,93375,'1999-01-02','2000-01-02'),(70784,93230,'2000-01-02','2001-01-01'),(70784,93369,'2001-01-01','2002-01-01'),(70784,97821,'2002-01-01','9999-01-01'),(70785,66286,'1987-05-16','1988-05-15'),(70785,70666,'1988-05-15','1989-05-15'),(70785,73655,'1989-05-15','1990-05-15'),(70785,76846,'1990-05-15','1991-05-15'),(70785,79018,'1991-05-15','1992-05-14'),(70785,81991,'1992-05-14','1993-05-14'),(70785,84390,'1993-05-14','1994-05-14'),(70785,86896,'1994-05-14','1995-05-14'),(70785,86601,'1995-05-14','1996-05-13'),(70785,87028,'1996-05-13','1997-05-13'),(70785,89028,'1997-05-13','1998-05-13'),(70785,92446,'1998-05-13','1999-05-13'),(70785,93749,'1999-05-13','2000-05-12'),(70785,94893,'2000-05-12','2001-05-12'),(70785,98540,'2001-05-12','2002-05-12'),(70785,103014,'2002-05-12','9999-01-01'),(70786,48652,'1999-12-07','2000-12-06'),(70786,50642,'2000-12-06','2001-12-06'),(70786,52155,'2001-12-06','2002-04-15'),(70787,51605,'1985-10-17','1986-10-17'),(70787,53640,'1986-10-17','1987-10-17'),(70787,54642,'1987-10-17','1988-10-16'),(70787,55513,'1988-10-16','1989-10-16'),(70787,55407,'1989-10-16','1990-10-16'),(70787,57963,'1990-10-16','1991-10-16'),(70787,61394,'1991-10-16','1992-10-15'),(70787,62858,'1992-10-15','1993-10-15'),(70787,65337,'1993-10-15','1994-10-15'),(70787,68973,'1994-10-15','1995-10-15'),(70787,72551,'1995-10-15','1996-10-14'),(70787,73371,'1996-10-14','1997-10-14'),(70787,76546,'1997-10-14','1998-10-14'),(70787,79272,'1998-10-14','1999-10-14'),(70787,80078,'1999-10-14','2000-10-13'),(70787,81885,'2000-10-13','2001-10-13'),(70787,84484,'2001-10-13','9999-01-01'),(70788,40000,'1991-08-25','1992-08-24'),(70788,44049,'1992-08-24','1993-08-24'),(70788,45399,'1993-08-24','1994-08-24'),(70788,44931,'1994-08-24','1995-08-24'),(70788,48286,'1995-08-24','1996-08-23'),(70788,49929,'1996-08-23','1997-08-23'),(70788,53072,'1997-08-23','1998-08-23'),(70788,56398,'1998-08-23','1999-08-23'),(70788,57375,'1999-08-23','2000-08-22'),(70788,60394,'2000-08-22','2001-08-22'),(70788,60505,'2001-08-22','9999-01-01'),(70789,51131,'1991-01-31','1992-01-31'),(70789,51254,'1992-01-31','1993-01-30'),(70789,53572,'1993-01-30','1994-01-30'),(70789,55547,'1994-01-30','1995-01-30'),(70789,59876,'1995-01-30','1996-01-30'),(70789,63205,'1996-01-30','1997-01-29'),(70789,63923,'1997-01-29','1998-01-29'),(70789,67620,'1998-01-29','1999-01-29'),(70789,68963,'1999-01-29','2000-01-29'),(70789,72435,'2000-01-29','2001-01-28'),(70789,72392,'2001-01-28','2002-01-28'),(70789,73740,'2002-01-28','9999-01-01'),(70790,40000,'1989-07-22','1990-07-22'),(70790,43664,'1990-07-22','1991-07-22'),(70790,46701,'1991-07-22','1992-07-21'),(70790,48594,'1992-07-21','1993-07-21'),(70790,49295,'1993-07-21','1994-07-21'),(70790,49050,'1994-07-21','1995-07-21'),(70790,51928,'1995-07-21','1996-07-20'),(70790,52596,'1996-07-20','1997-07-20'),(70790,55872,'1997-07-20','1998-07-20'),(70790,56618,'1998-07-20','1999-07-20'),(70790,58133,'1999-07-20','2000-07-19'),(70790,57679,'2000-07-19','2001-07-19'),(70790,61315,'2001-07-19','2002-07-19'),(70790,61131,'2002-07-19','9999-01-01'),(70791,51105,'1989-09-24','1990-09-24'),(70791,52555,'1990-09-24','1991-09-24'),(70791,52321,'1991-09-24','1992-09-23'),(70791,55477,'1992-09-23','1993-09-23'),(70791,59844,'1993-09-23','1994-09-23'),(70791,63196,'1994-09-23','1995-09-23'),(70791,67484,'1995-09-23','1996-09-22'),(70791,68115,'1996-09-22','1997-09-22'),(70791,72247,'1997-09-22','1998-09-22'),(70791,71829,'1998-09-22','1999-09-22'),(70791,74767,'1999-09-22','2000-09-21'),(70791,74309,'2000-09-21','2001-09-21'),(70791,78199,'2001-09-21','9999-01-01'),(70792,40000,'1999-09-24','1999-12-05'),(70793,58437,'1989-11-27','1990-11-27'),(70793,61526,'1990-11-27','1991-11-27'),(70793,65760,'1991-11-27','1992-11-26'),(70793,68440,'1992-11-26','1993-11-26'),(70793,71183,'1993-11-26','1994-11-26'),(70793,72318,'1994-11-26','1995-11-26'),(70793,75487,'1995-11-26','1996-11-25'),(70793,77557,'1996-11-25','1997-11-25'),(70793,80358,'1997-11-25','1998-11-25'),(70793,80989,'1998-11-25','1999-11-25'),(70793,84287,'1999-11-25','2000-11-24'),(70793,85131,'2000-11-24','2001-11-24'),(70793,88804,'2001-11-24','9999-01-01'),(70794,86758,'1992-04-03','1993-04-03'),(70794,89954,'1993-04-03','1994-04-03'),(70794,90692,'1994-04-03','1995-04-03'),(70794,94456,'1995-04-03','1996-04-02'),(70794,94858,'1996-04-02','1997-04-02'),(70794,97973,'1997-04-02','1998-04-02'),(70794,100111,'1998-04-02','1999-04-02'),(70794,99734,'1999-04-02','2000-04-01'),(70794,101049,'2000-04-01','2001-04-01'),(70794,101563,'2001-04-01','2002-04-01'),(70794,104781,'2002-04-01','9999-01-01'),(70795,45640,'1985-09-08','1986-09-08'),(70795,47247,'1986-09-08','1987-09-08'),(70795,51088,'1987-09-08','1988-09-07'),(70795,51098,'1988-09-07','1989-09-07'),(70795,55335,'1989-09-07','1990-09-07'),(70795,56369,'1990-09-07','1991-09-07'),(70795,56846,'1991-09-07','1992-09-06'),(70795,58827,'1992-09-06','1993-09-06'),(70795,62429,'1993-09-06','1994-09-06'),(70795,63007,'1994-09-06','1995-09-06'),(70795,66966,'1995-09-06','1996-09-05'),(70795,71355,'1996-09-05','1997-09-05'),(70795,72275,'1997-09-05','1998-09-05'),(70795,72479,'1998-09-05','1999-09-05'),(70795,72671,'1999-09-05','2000-09-04'),(70795,75447,'2000-09-04','2001-09-04'),(70795,76402,'2001-09-04','9999-01-01'),(70796,47794,'1994-06-06','1995-06-06'),(70796,50358,'1995-06-06','1996-06-05'),(70796,49985,'1996-06-05','1997-06-05'),(70796,49640,'1997-06-05','1998-06-05'),(70796,49955,'1998-06-05','1999-06-05'),(70796,49483,'1999-06-05','2000-06-04'),(70796,52074,'2000-06-04','2001-06-04'),(70796,54105,'2001-06-04','2002-06-04'),(70796,58351,'2002-06-04','9999-01-01'),(70797,59670,'1987-08-28','1988-08-27'),(70797,62515,'1988-08-27','1989-08-27'),(70797,64074,'1989-08-27','1990-08-27'),(70797,66252,'1990-08-27','1991-08-27'),(70797,67765,'1991-08-27','1992-08-26'),(70797,67466,'1992-08-26','1993-08-26'),(70797,70913,'1993-08-26','1994-08-26'),(70797,73047,'1994-08-26','1995-08-26'),(70797,74281,'1995-08-26','1996-08-25'),(70797,77328,'1996-08-25','1997-08-25'),(70797,80131,'1997-08-25','1998-08-25'),(70797,81729,'1998-08-25','1999-08-25'),(70797,83204,'1999-08-25','2000-08-24'),(70797,85354,'2000-08-24','2001-08-24'),(70797,87573,'2001-08-24','9999-01-01'),(70798,65419,'1995-11-06','1996-11-05'),(70798,67445,'1996-11-05','1997-11-05'),(70798,68019,'1997-11-05','1998-11-05'),(70798,68784,'1998-11-05','1999-11-05'),(70798,73129,'1999-11-05','2000-11-04'),(70798,74912,'2000-11-04','2001-11-04'),(70798,78348,'2001-11-04','9999-01-01'),(70799,52526,'1993-12-17','1994-12-17'),(70799,56221,'1994-12-17','1995-12-17'),(70799,56885,'1995-12-17','1996-12-16'),(70799,60006,'1996-12-16','1997-12-16'),(70799,61531,'1997-12-16','1998-12-16'),(70799,63805,'1998-12-16','1999-12-06'),(70800,48160,'1996-09-06','1997-09-06'),(70800,48727,'1997-09-06','1998-09-06'),(70800,50385,'1998-09-06','1999-09-06'),(70800,52212,'1999-09-06','2000-09-05'),(70800,52693,'2000-09-05','2001-09-05'),(70800,53053,'2001-09-05','9999-01-01'),(70801,62220,'1985-08-19','1986-08-19'),(70801,64907,'1986-08-19','1987-08-19'),(70801,66814,'1987-08-19','1988-08-18'),(70801,67809,'1988-08-18','1989-08-18'),(70801,68297,'1989-08-18','1990-08-18'),(70801,69732,'1990-08-18','1991-08-18'),(70801,69725,'1991-08-18','1992-08-17'),(70801,74185,'1992-08-17','1993-08-17'),(70801,74911,'1993-08-17','1994-08-17'),(70801,75744,'1994-08-17','1995-08-17'),(70801,76952,'1995-08-17','1996-08-16'),(70801,77603,'1996-08-16','1997-08-16'),(70801,79614,'1997-08-16','1998-08-16'),(70801,80549,'1998-08-16','1999-08-16'),(70801,83763,'1999-08-16','2000-08-15'),(70801,85780,'2000-08-15','2001-08-15'),(70801,86141,'2001-08-15','9999-01-01'),(70802,51572,'1988-11-16','1989-11-16'),(70802,55004,'1989-11-16','1990-11-16'),(70802,56973,'1990-11-16','1991-11-16'),(70802,60267,'1991-11-16','1992-11-15'),(70802,62888,'1992-11-15','1993-11-15'),(70802,65916,'1993-11-15','1994-11-15'),(70802,66733,'1994-11-15','1995-11-15'),(70802,67231,'1995-11-15','1996-11-14'),(70802,68011,'1996-11-14','1997-11-14'),(70802,67639,'1997-11-14','1998-11-14'),(70802,71500,'1998-11-14','1999-11-14'),(70802,75109,'1999-11-14','2000-11-13'),(70802,76371,'2000-11-13','2001-11-13'),(70802,77773,'2001-11-13','9999-01-01'),(70803,70921,'1992-08-20','1993-08-20'),(70803,73296,'1993-08-20','1994-08-20'),(70803,73014,'1994-08-20','1995-08-20'),(70803,75920,'1995-08-20','1996-08-19'),(70803,79671,'1996-08-19','1997-08-19'),(70803,80762,'1997-08-19','1998-08-19'),(70803,82956,'1998-08-19','1999-08-19'),(70803,85273,'1999-08-19','2000-08-18'),(70803,88447,'2000-08-18','2001-01-18'),(70804,58811,'1989-05-06','1990-05-06'),(70804,63098,'1990-05-06','1991-05-06'),(70804,64832,'1991-05-06','1992-05-05'),(70804,67696,'1992-05-05','1993-05-05'),(70804,70489,'1993-05-05','1994-05-05'),(70804,70512,'1994-05-05','1995-05-05'),(70804,72233,'1995-05-05','1996-05-04'),(70804,76167,'1996-05-04','1997-05-04'),(70804,79226,'1997-05-04','1998-05-04'),(70804,83463,'1998-05-04','1999-05-04'),(70804,86913,'1999-05-04','2000-05-03'),(70804,86843,'2000-05-03','2001-05-03'),(70804,88620,'2001-05-03','2002-05-03'),(70804,88793,'2002-05-03','9999-01-01'),(70805,40000,'1999-03-23','2000-03-22'),(70805,41174,'2000-03-22','2001-03-22'),(70805,45300,'2001-03-22','2002-03-22'),(70805,47402,'2002-03-22','9999-01-01'),(70806,40000,'1993-05-28','1994-05-28'),(70806,42310,'1994-05-28','1995-05-28'),(70806,45146,'1995-05-28','1996-05-27'),(70806,45870,'1996-05-27','1997-05-27'),(70806,46523,'1997-05-27','1998-05-27'),(70806,49483,'1998-05-27','1999-05-27'),(70806,49058,'1999-05-27','2000-05-26'),(70806,53430,'2000-05-26','2001-05-26'),(70806,53620,'2001-05-26','2002-05-26'),(70806,57423,'2002-05-26','9999-01-01'),(70807,40000,'1989-07-30','1990-07-30'),(70807,40827,'1990-07-30','1991-07-30'),(70807,40777,'1991-07-30','1992-07-29'),(70807,43347,'1992-07-29','1993-07-29'),(70807,47218,'1993-07-29','1994-07-29'),(70807,49089,'1994-07-29','1995-07-29'),(70807,50749,'1995-07-29','1996-07-28'),(70807,53623,'1996-07-28','1997-07-28'),(70807,53578,'1997-07-28','1998-07-28'),(70807,55772,'1998-07-28','1999-07-28'),(70807,60074,'1999-07-28','2000-07-27'),(70807,59723,'2000-07-27','2001-07-27'),(70807,59635,'2001-07-27','2002-07-27'),(70807,60566,'2002-07-27','9999-01-01'),(70808,40000,'1987-08-04','1988-08-03'),(70808,41196,'1988-08-03','1989-08-03'),(70808,45377,'1989-08-03','1990-08-03'),(70808,49547,'1990-08-03','1991-08-03'),(70808,49489,'1991-08-03','1992-08-02'),(70808,51822,'1992-08-02','1993-08-02'),(70808,55430,'1993-08-02','1994-08-02'),(70808,55956,'1994-08-02','1995-08-02'),(70808,56752,'1995-08-02','1996-08-01'),(70808,59975,'1996-08-01','1997-08-01'),(70808,63430,'1997-08-01','1998-08-01'),(70808,65890,'1998-08-01','1999-08-01'),(70808,69925,'1999-08-01','2000-07-31'),(70808,74322,'2000-07-31','2001-07-31'),(70808,74190,'2001-07-31','2002-07-31'),(70808,75516,'2002-07-31','9999-01-01'),(70809,41873,'1992-08-16','1993-08-16'),(70809,44509,'1993-08-16','1994-08-16'),(70809,48165,'1994-08-16','1995-08-16'),(70809,48603,'1995-08-16','1996-08-15'),(70809,51754,'1996-08-15','1997-08-15'),(70809,53249,'1997-08-15','1998-08-15'),(70809,56230,'1998-08-15','1999-08-15'),(70809,56213,'1999-08-15','2000-08-14'),(70809,57545,'2000-08-14','2001-08-14'),(70809,58623,'2001-08-14','9999-01-01'),(70810,40000,'1995-01-05','1996-01-05'),(70810,39502,'1996-01-05','1997-01-04'),(70810,43593,'1997-01-04','1998-01-04'),(70810,45699,'1998-01-04','1999-01-04'),(70810,46884,'1999-01-04','2000-01-04'),(70810,46891,'2000-01-04','2001-01-03'),(70810,50421,'2001-01-03','2002-01-03'),(70810,51000,'2002-01-03','9999-01-01'),(70811,40000,'1995-12-31','1996-12-30'),(70811,39820,'1996-12-30','1997-12-30'),(70811,41090,'1997-12-30','1998-12-30'),(70811,42968,'1998-12-30','1999-12-30'),(70811,43977,'1999-12-30','2000-12-29'),(70811,46792,'2000-12-29','2001-12-29'),(70811,50740,'2001-12-29','9999-01-01'),(70812,40000,'1986-03-01','1987-03-01'),(70812,41803,'1987-03-01','1988-02-29'),(70812,43046,'1988-02-29','1989-02-28'),(70812,44778,'1989-02-28','1990-02-28'),(70812,45581,'1990-02-28','1991-02-28'),(70812,48114,'1991-02-28','1992-02-28'),(70812,50553,'1992-02-28','1993-02-27'),(70812,51535,'1993-02-27','1994-02-27'),(70812,52371,'1994-02-27','1995-02-27'),(70812,54306,'1995-02-27','1996-02-27'),(70812,56002,'1996-02-27','1997-02-26'),(70812,55849,'1997-02-26','1998-02-26'),(70812,60132,'1998-02-26','1998-07-12'),(70813,60484,'1996-11-15','1997-11-15'),(70813,61987,'1997-11-15','1998-11-15'),(70813,63794,'1998-11-15','1999-11-15'),(70813,65076,'1999-11-15','2000-11-14'),(70813,69555,'2000-11-14','2001-11-14'),(70813,70861,'2001-11-14','9999-01-01'),(70814,41507,'1986-10-13','1987-10-13'),(70814,45621,'1987-10-13','1988-10-12'),(70814,47552,'1988-10-12','1989-10-12'),(70814,48883,'1989-10-12','1990-10-12'),(70814,48479,'1990-10-12','1991-10-12'),(70814,50848,'1991-10-12','1992-10-11'),(70814,52667,'1992-10-11','1993-10-11'),(70814,55163,'1993-10-11','1994-10-11'),(70814,58523,'1994-10-11','1995-10-11'),(70814,61072,'1995-10-11','1996-10-10'),(70814,63620,'1996-10-10','1997-10-10'),(70814,66034,'1997-10-10','1998-10-10'),(70814,67588,'1998-10-10','1999-10-10'),(70814,68467,'1999-10-10','2000-10-09'),(70814,68096,'2000-10-09','2001-10-09'),(70814,69073,'2001-10-09','9999-01-01'),(70815,92050,'1986-06-27','1987-06-27'),(70815,94223,'1987-06-27','1988-06-26'),(70815,93816,'1988-06-26','1989-06-26'),(70815,96626,'1989-06-26','1990-06-26'),(70815,99663,'1990-06-26','1990-07-11'),(70816,42029,'1995-08-05','1996-05-09'),(70817,40000,'1992-09-25','1993-09-25'),(70817,42535,'1993-09-25','1994-09-25'),(70817,45163,'1994-09-25','1995-09-25'),(70817,48011,'1995-09-25','1996-09-24'),(70817,49876,'1996-09-24','1997-09-24'),(70817,54297,'1997-09-24','1998-09-24'),(70817,55342,'1998-09-24','1999-09-24'),(70817,59561,'1999-09-24','2000-09-23'),(70817,63963,'2000-09-23','2001-09-23'),(70817,65719,'2001-09-23','9999-01-01'),(70818,40000,'1993-11-07','1994-11-07'),(70818,40895,'1994-11-07','1995-11-07'),(70818,41553,'1995-11-07','1996-11-06'),(70818,44945,'1996-11-06','1997-11-06'),(70818,48505,'1997-11-06','1998-11-06'),(70818,52728,'1998-11-06','1999-11-06'),(70818,57018,'1999-11-06','2000-11-05'),(70818,58522,'2000-11-05','2001-11-05'),(70818,62292,'2001-11-05','9999-01-01'),(70819,53346,'1997-04-04','1998-04-04'),(70819,55434,'1998-04-04','1999-04-04'),(70819,59750,'1999-04-04','2000-04-03'),(70819,59883,'2000-04-03','2001-04-03'),(70819,62274,'2001-04-03','2002-04-03'),(70819,64075,'2002-04-03','9999-01-01'),(70820,51568,'1994-06-02','1995-06-02'),(70820,54452,'1995-06-02','1996-06-01'),(70820,55320,'1996-06-01','1997-06-01'),(70820,59451,'1997-06-01','1998-06-01'),(70820,63517,'1998-06-01','1999-06-01'),(70820,67346,'1999-06-01','2000-05-31'),(70820,67889,'2000-05-31','2001-05-31'),(70820,69209,'2001-05-31','2002-05-31'),(70820,73534,'2002-05-31','9999-01-01'),(70821,40000,'1991-02-25','1992-02-25'),(70821,44410,'1992-02-25','1993-02-24'),(70821,45796,'1993-02-24','1994-02-24'),(70821,48223,'1994-02-24','1995-02-24'),(70821,49675,'1995-02-24','1996-02-24'),(70821,50725,'1996-02-24','1997-02-23'),(70821,51743,'1997-02-23','1998-02-23'),(70821,52710,'1998-02-23','1999-02-23'),(70821,53526,'1999-02-23','2000-02-23'),(70821,55866,'2000-02-23','2001-02-22'),(70821,58824,'2001-02-22','2002-02-22'),(70821,60732,'2002-02-22','9999-01-01'),(70822,56711,'1993-11-28','1994-11-28'),(70822,59639,'1994-11-28','1995-11-28'),(70822,60909,'1995-11-28','1996-11-27'),(70822,62765,'1996-11-27','1997-11-27'),(70822,66717,'1997-11-27','1998-11-27'),(70822,69793,'1998-11-27','1999-11-27'),(70822,73490,'1999-11-27','2000-11-26'),(70822,77386,'2000-11-26','2001-11-26'),(70822,78614,'2001-11-26','9999-01-01'),(70823,40000,'1994-02-08','1995-02-08'),(70823,41791,'1995-02-08','1995-10-10'),(70824,57491,'1990-10-22','1991-10-22'),(70824,59083,'1991-10-22','1992-10-21'),(70824,60742,'1992-10-21','1993-10-21'),(70824,62748,'1993-10-21','1994-10-21'),(70824,63366,'1994-10-21','1995-10-21'),(70824,65823,'1995-10-21','1996-10-20'),(70824,70123,'1996-10-20','1997-10-20'),(70824,70125,'1997-10-20','1998-10-20'),(70824,72406,'1998-10-20','1999-10-20'),(70824,73058,'1999-10-20','2000-10-19'),(70824,76097,'2000-10-19','2001-10-19'),(70824,76837,'2001-10-19','9999-01-01'),(70825,45651,'1995-10-10','1996-10-09'),(70825,50001,'1996-10-09','1997-10-09'),(70825,52034,'1997-10-09','1998-10-09'),(70825,55886,'1998-10-09','1999-10-09'),(70825,57086,'1999-10-09','2000-10-08'),(70825,57552,'2000-10-08','2001-10-08'),(70825,58018,'2001-10-08','9999-01-01'),(70826,40000,'1991-08-14','1992-08-13'),(70826,43689,'1992-08-13','1993-08-13'),(70826,44397,'1993-08-13','1994-08-13'),(70826,47809,'1994-08-13','1995-08-13'),(70826,51065,'1995-08-13','1996-08-12'),(70826,54823,'1996-08-12','1997-08-12'),(70826,54409,'1997-08-12','1998-08-12'),(70826,54107,'1998-08-12','1999-08-12'),(70826,56588,'1999-08-12','2000-08-11'),(70826,59760,'2000-08-11','2001-08-11'),(70826,59370,'2001-08-11','9999-01-01'),(70827,40000,'1998-08-23','1999-08-23'),(70827,40800,'1999-08-23','2000-08-22'),(70827,41361,'2000-08-22','2001-08-22'),(70827,45126,'2001-08-22','9999-01-01'),(70828,67930,'1989-09-25','1990-09-25'),(70828,69649,'1990-09-25','1991-09-25'),(70828,71541,'1991-09-25','1992-09-24'),(70828,72645,'1992-09-24','1993-09-24'),(70828,74624,'1993-09-24','1994-09-24'),(70828,76385,'1994-09-24','1995-09-24'),(70828,76090,'1995-09-24','1996-09-23'),(70828,76346,'1996-09-23','1997-09-23'),(70828,77835,'1997-09-23','1998-09-23'),(70828,82069,'1998-09-23','1999-09-23'),(70828,84251,'1999-09-23','2000-09-22'),(70828,88529,'2000-09-22','2001-09-22'),(70828,89257,'2001-09-22','9999-01-01'),(70829,40000,'1988-07-21','1989-07-21'),(70829,42185,'1989-07-21','1990-07-21'),(70829,45845,'1990-07-21','1991-07-21'),(70829,46945,'1991-07-21','1992-07-20'),(70829,49431,'1992-07-20','1993-07-20'),(70829,52823,'1993-07-20','1994-07-20'),(70829,53506,'1994-07-20','1995-07-20'),(70829,55409,'1995-07-20','1996-07-19'),(70829,58962,'1996-07-19','1996-07-24'),(70830,40000,'1986-08-19','1987-08-19'),(70830,43942,'1987-08-19','1988-08-18'),(70830,43875,'1988-08-18','1989-08-18'),(70830,47459,'1989-08-18','1990-08-18'),(70830,48253,'1990-08-18','1991-08-18'),(70830,48410,'1991-08-18','1992-08-17'),(70830,49828,'1992-08-17','1993-08-17'),(70830,53972,'1993-08-17','1994-08-17'),(70830,54998,'1994-08-17','1995-08-17'),(70830,58557,'1995-08-17','1996-08-16'),(70830,60355,'1996-08-16','1997-08-16'),(70830,60942,'1997-08-16','1998-08-16'),(70830,61833,'1998-08-16','1999-08-16'),(70830,63093,'1999-08-16','2000-08-15'),(70830,62742,'2000-08-15','2001-08-15'),(70830,65679,'2001-08-15','9999-01-01'),(70831,40000,'1986-05-26','1987-05-26'),(70831,44196,'1987-05-26','1988-05-25'),(70831,44873,'1988-05-25','1989-05-25'),(70831,46431,'1989-05-25','1990-05-25'),(70831,49800,'1990-05-25','1991-05-25'),(70831,53076,'1991-05-25','1992-05-24'),(70831,56089,'1992-05-24','1993-05-24'),(70831,56233,'1993-05-24','1994-05-24'),(70831,57471,'1994-05-24','1995-05-24'),(70831,60061,'1995-05-24','1996-05-23'),(70831,64328,'1996-05-23','1997-05-23'),(70831,66834,'1997-05-23','1998-05-23'),(70831,69861,'1998-05-23','1999-05-23'),(70831,71997,'1999-05-23','2000-05-22'),(70831,72842,'2000-05-22','2001-05-22'),(70831,73001,'2001-05-22','2002-05-22'),(70831,73811,'2002-05-22','9999-01-01'),(70832,79022,'1986-01-02','1987-01-02'),(70832,79240,'1987-01-02','1988-01-02'),(70832,83290,'1988-01-02','1989-01-01'),(70832,87462,'1989-01-01','1990-01-01'),(70832,91348,'1990-01-01','1991-01-01'),(70832,91149,'1991-01-01','1992-01-01'),(70832,94953,'1992-01-01','1992-12-31'),(70832,97084,'1992-12-31','1993-12-31'),(70832,97712,'1993-12-31','1994-12-31'),(70832,97676,'1994-12-31','1995-12-31'),(70832,99638,'1995-12-31','1996-12-30'),(70832,101170,'1996-12-30','1997-12-30'),(70832,102640,'1997-12-30','1998-12-30'),(70832,106587,'1998-12-30','1999-12-30'),(70832,106106,'1999-12-30','2000-12-29'),(70832,108479,'2000-12-29','2001-12-29'),(70832,112629,'2001-12-29','9999-01-01'),(70833,42351,'1986-05-06','1987-05-06'),(70833,45256,'1987-05-06','1988-05-05'),(70833,45040,'1988-05-05','1989-05-05'),(70833,45112,'1989-05-05','1990-05-05'),(70833,49101,'1990-05-05','1991-05-05'),(70833,48852,'1991-05-05','1992-05-04'),(70833,50202,'1992-05-04','1993-05-04'),(70833,53484,'1993-05-04','1994-05-04'),(70833,53543,'1994-05-04','1995-05-04'),(70833,53963,'1995-05-04','1996-05-03'),(70833,54275,'1996-05-03','1997-05-03'),(70833,54108,'1997-05-03','1998-05-03'),(70833,56625,'1998-05-03','1999-05-03'),(70833,57088,'1999-05-03','2000-05-02'),(70833,57804,'2000-05-02','2001-05-02'),(70833,60630,'2001-05-02','2002-05-02'),(70833,62879,'2002-05-02','9999-01-01'),(70834,67974,'1995-04-05','1996-04-03'),(70834,71117,'1996-04-03','1997-04-03'),(70834,71779,'1997-04-03','1998-04-03'),(70834,74622,'1998-04-03','1999-04-03'),(70834,75917,'1999-04-03','2000-04-03'),(70834,77003,'2000-04-03','2001-04-03'),(70834,80853,'2001-04-03','2002-04-02'),(70834,82195,'2002-04-02','9999-01-01'),(70835,40000,'1997-11-09','1998-11-09'),(70835,41098,'1998-11-09','1999-11-09'),(70835,43216,'1999-11-09','2000-05-19'),(70836,40000,'1993-12-22','1994-12-22'),(70836,42588,'1994-12-22','1995-12-22'),(70836,42178,'1995-12-22','1996-12-21'),(70836,42998,'1996-12-21','1997-12-21'),(70836,44137,'1997-12-21','1998-12-21'),(70836,47597,'1998-12-21','1999-12-21'),(70836,49486,'1999-12-21','2000-12-20'),(70836,53843,'2000-12-20','2001-12-20'),(70836,57562,'2001-12-20','9999-01-01'),(70837,81762,'1993-06-17','1994-06-17'),(70837,82679,'1994-06-17','1995-06-17'),(70837,84088,'1995-06-17','1996-06-16'),(70837,86742,'1996-06-16','1997-06-16'),(70837,90442,'1997-06-16','1998-06-16'),(70837,92468,'1998-06-16','1999-06-16'),(70837,94185,'1999-06-16','2000-06-15'),(70837,96364,'2000-06-15','2001-06-15'),(70837,97542,'2001-06-15','2002-06-15'),(70837,100013,'2002-06-15','9999-01-01'),(70838,40000,'1995-04-05','1996-04-03'),(70838,41944,'1996-04-03','1997-04-03'),(70838,43076,'1997-04-03','1998-04-03'),(70838,47263,'1998-04-03','1999-04-03'),(70838,47007,'1999-04-03','2000-04-03'),(70838,50584,'2000-04-03','2001-04-03'),(70838,52688,'2001-04-03','2002-04-02'),(70838,54484,'2002-04-02','9999-01-01'),(70839,40000,'1998-10-02','1999-10-02'),(70839,44077,'1999-10-02','2000-10-01'),(70839,46160,'2000-10-01','2001-10-01'),(70839,49541,'2001-10-01','9999-01-01'),(70840,40000,'1986-10-25','1987-10-25'),(70840,43584,'1987-10-25','1988-10-24'),(70840,44921,'1988-10-24','1989-10-24'),(70840,46839,'1989-10-24','1990-10-24'),(70840,47885,'1990-10-24','1991-10-24'),(70840,48064,'1991-10-24','1992-10-23'),(70840,47620,'1992-10-23','1993-10-23'),(70840,51600,'1993-10-23','1994-10-23'),(70840,51951,'1994-10-23','1995-10-23'),(70840,54030,'1995-10-23','1996-10-22'),(70840,56254,'1996-10-22','1997-10-22'),(70840,56493,'1997-10-22','1998-10-22'),(70840,59073,'1998-10-22','1999-10-22'),(70840,63137,'1999-10-22','2000-10-21'),(70840,64897,'2000-10-21','2001-10-21'),(70840,66006,'2001-10-21','9999-01-01'),(70841,40000,'1997-04-08','1998-04-08'),(70841,42752,'1998-04-08','1999-04-08'),(70841,43043,'1999-04-08','2000-04-07'),(70841,43837,'2000-04-07','2001-04-07'),(70841,45939,'2001-04-07','2002-03-19'),(70842,40000,'1996-07-24','1997-07-24'),(70842,44087,'1997-07-24','1998-07-24'),(70842,44676,'1998-07-24','1999-07-24'),(70842,46748,'1999-07-24','2000-07-23'),(70842,49188,'2000-07-23','2001-07-23'),(70842,51288,'2001-07-23','2002-07-23'),(70842,52881,'2002-07-23','9999-01-01'),(70843,48190,'1993-10-12','1994-10-12'),(70843,47950,'1994-10-12','1995-10-12'),(70843,47543,'1995-10-12','1996-10-11'),(70843,47096,'1996-10-11','1997-10-11'),(70843,49163,'1997-10-11','1998-10-11'),(70843,50098,'1998-10-11','1999-10-11'),(70843,50278,'1999-10-11','2000-10-10'),(70843,53559,'2000-10-10','2001-10-10'),(70843,53745,'2001-10-10','9999-01-01'),(70844,40000,'1991-06-28','1992-06-27'),(70844,40843,'1992-06-27','1993-06-27'),(70844,45081,'1993-06-27','1994-06-27'),(70844,45148,'1994-06-27','1995-06-27'),(70844,46762,'1995-06-27','1996-06-26'),(70844,51069,'1996-06-26','1997-06-26'),(70844,52752,'1997-06-26','1998-06-26'),(70844,54070,'1998-06-26','1999-06-26'),(70844,54986,'1999-06-26','2000-06-25'),(70844,58259,'2000-06-25','2001-06-25'),(70844,59902,'2001-06-25','2002-06-25'),(70844,60234,'2002-06-25','9999-01-01'),(70845,45283,'1986-03-26','1987-03-26'),(70845,45489,'1987-03-26','1988-03-25'),(70845,47625,'1988-03-25','1989-03-25'),(70845,50082,'1989-03-25','1990-03-25'),(70845,51341,'1990-03-25','1991-03-25'),(70845,54363,'1991-03-25','1992-03-24'),(70845,57197,'1992-03-24','1993-03-24'),(70845,59583,'1993-03-24','1994-03-24'),(70845,60323,'1994-03-24','1995-03-24'),(70845,63309,'1995-03-24','1996-03-23'),(70845,64539,'1996-03-23','1997-03-23'),(70845,67923,'1997-03-23','1998-03-23'),(70845,69296,'1998-03-23','1999-03-23'),(70845,70585,'1999-03-23','2000-03-22'),(70845,75037,'2000-03-22','2001-03-22'),(70845,77972,'2001-03-22','2002-03-22'),(70845,78752,'2002-03-22','9999-01-01'),(70846,43958,'1987-11-11','1988-11-10'),(70846,47882,'1988-11-10','1989-11-10'),(70846,49012,'1989-11-10','1990-11-10'),(70846,50581,'1990-11-10','1991-11-10'),(70846,51645,'1991-11-10','1992-11-09'),(70846,55940,'1992-11-09','1993-11-09'),(70846,58509,'1993-11-09','1994-11-09'),(70846,60091,'1994-11-09','1995-11-09'),(70846,60975,'1995-11-09','1996-11-08'),(70846,65127,'1996-11-08','1997-11-08'),(70846,67968,'1997-11-08','1998-11-08'),(70846,68425,'1998-11-08','1999-11-08'),(70846,69621,'1999-11-08','2000-11-07'),(70846,70339,'2000-11-07','2001-11-07'),(70846,70112,'2001-11-07','9999-01-01'),(70847,52458,'1988-06-01','1989-06-01'),(70847,53162,'1989-06-01','1990-06-01'),(70847,54123,'1990-06-01','1991-06-01'),(70847,54671,'1991-06-01','1992-05-31'),(70847,56224,'1992-05-31','1993-05-31'),(70847,57325,'1993-05-31','1994-05-31'),(70847,58066,'1994-05-31','1995-05-31'),(70847,58979,'1995-05-31','1996-05-30'),(70847,59421,'1996-05-30','1997-05-30'),(70847,62263,'1997-05-30','1998-05-30'),(70847,62464,'1998-05-30','1999-05-30'),(70847,64881,'1999-05-30','2000-05-29'),(70847,65584,'2000-05-29','2001-05-29'),(70847,68322,'2001-05-29','2002-05-29'),(70847,68255,'2002-05-29','9999-01-01'),(70848,45044,'1985-06-24','1986-06-24'),(70848,47256,'1986-06-24','1987-06-24'),(70848,49629,'1987-06-24','1988-06-23'),(70848,53996,'1988-06-23','1989-06-23'),(70848,57937,'1989-06-23','1990-06-23'),(70848,58270,'1990-06-23','1991-06-23'),(70848,59256,'1991-06-23','1992-06-22'),(70848,61328,'1992-06-22','1993-06-22'),(70848,62682,'1993-06-22','1994-06-22'),(70848,65336,'1994-06-22','1995-06-22'),(70848,65988,'1995-06-22','1996-06-21'),(70848,67766,'1996-06-21','1997-06-21'),(70848,67400,'1997-06-21','1998-06-21'),(70848,69894,'1998-06-21','1999-06-21'),(70848,74093,'1999-06-21','2000-06-20'),(70848,75979,'2000-06-20','2001-06-20'),(70848,77597,'2001-06-20','2002-06-20'),(70848,81698,'2002-06-20','9999-01-01'),(70849,40000,'1987-04-16','1988-04-15'),(70849,44233,'1988-04-15','1989-04-15'),(70849,46108,'1989-04-15','1989-11-15'),(70850,49822,'1995-03-13','1996-03-12'),(70850,50056,'1996-03-12','1997-03-12'),(70850,50213,'1997-03-12','1998-03-12'),(70850,53217,'1998-03-12','1999-03-12'),(70850,54121,'1999-03-12','2000-03-11'),(70850,56723,'2000-03-11','2001-03-11'),(70850,58666,'2001-03-11','2002-03-11'),(70850,60660,'2002-03-11','9999-01-01'),(70851,69365,'1996-09-30','1997-09-30'),(70851,72695,'1997-09-30','1998-09-30'),(70851,72253,'1998-09-30','1998-10-25'),(70852,88441,'1992-05-09','1993-05-09'),(70852,88427,'1993-05-09','1994-05-09'),(70852,92421,'1994-05-09','1995-05-09'),(70852,95455,'1995-05-09','1996-05-08'),(70852,97817,'1996-05-08','1997-05-08'),(70852,97693,'1997-05-08','1998-05-08'),(70852,98904,'1998-05-08','1999-05-08'),(70852,102351,'1999-05-08','2000-05-07'),(70852,102735,'2000-05-07','2001-05-07'),(70852,105146,'2001-05-07','2002-05-07'),(70852,107817,'2002-05-07','9999-01-01'),(70853,40000,'1992-02-07','1993-02-06'),(70853,40378,'1993-02-06','1994-02-06'),(70853,42585,'1994-02-06','1995-02-06'),(70853,46993,'1995-02-06','1996-02-06'),(70853,49740,'1996-02-06','1997-02-05'),(70853,49843,'1997-02-05','1998-02-05'),(70853,52233,'1998-02-05','1999-02-05'),(70853,53530,'1999-02-05','2000-02-05'),(70853,53721,'2000-02-05','2001-02-04'),(70853,54401,'2001-02-04','2001-12-28'),(70854,53007,'1993-08-14','1994-08-14'),(70854,55568,'1994-08-14','1995-08-14'),(70854,55674,'1995-08-14','1996-08-13'),(70854,59068,'1996-08-13','1997-08-13'),(70854,59221,'1997-08-13','1998-03-26'),(70855,46345,'1993-12-22','1994-12-22'),(70855,49538,'1994-12-22','1995-12-22'),(70855,51091,'1995-12-22','1996-12-21'),(70855,54090,'1996-12-21','1997-12-21'),(70855,55164,'1997-12-21','1998-12-21'),(70855,56740,'1998-12-21','1999-12-21'),(70855,59491,'1999-12-21','2000-12-20'),(70855,61624,'2000-12-20','2001-12-20'),(70855,63449,'2001-12-20','9999-01-01'),(70856,40000,'1996-01-09','1997-01-08'),(70856,42066,'1997-01-08','1998-01-08'),(70856,44525,'1998-01-08','1999-01-08'),(70856,47238,'1999-01-08','2000-01-08'),(70856,48542,'2000-01-08','2001-01-07'),(70856,50179,'2001-01-07','2002-01-07'),(70856,54063,'2002-01-07','9999-01-01'),(70857,43618,'1999-06-17','2000-06-16'),(70857,46912,'2000-06-16','2001-06-16'),(70857,46770,'2001-06-16','2002-06-16'),(70857,48878,'2002-06-16','9999-01-01'),(70858,40000,'1991-12-09','1992-12-08'),(70858,40841,'1992-12-08','1993-12-08'),(70858,40705,'1993-12-08','1994-12-08'),(70858,41504,'1994-12-08','1995-12-08'),(70858,41730,'1995-12-08','1996-12-07'),(70858,43150,'1996-12-07','1997-12-07'),(70858,44006,'1997-12-07','1998-12-07'),(70858,47424,'1998-12-07','1999-12-07'),(70858,50365,'1999-12-07','2000-12-06'),(70858,54759,'2000-12-06','2001-12-06'),(70858,56136,'2001-12-06','9999-01-01'),(70859,49413,'1995-10-21','1996-10-20'),(70859,49648,'1996-10-20','1997-10-20'),(70859,52425,'1997-10-20','1998-10-20'),(70859,54760,'1998-10-20','1999-10-20'),(70859,59124,'1999-10-20','2000-10-19'),(70859,62171,'2000-10-19','2001-10-19'),(70859,64401,'2001-10-19','9999-01-01'),(70860,40000,'1987-05-12','1988-05-11'),(70860,41746,'1988-05-11','1989-05-11'),(70860,44618,'1989-05-11','1990-05-11'),(70860,44131,'1990-05-11','1991-05-11'),(70860,45613,'1991-05-11','1992-05-10'),(70860,45184,'1992-05-10','1993-05-10'),(70860,48414,'1993-05-10','1994-05-10'),(70860,52594,'1994-05-10','1995-05-10'),(70860,53151,'1995-05-10','1996-05-09'),(70860,55253,'1996-05-09','1997-05-09'),(70860,58435,'1997-05-09','1998-05-09'),(70860,58688,'1998-05-09','1999-05-09'),(70860,58894,'1999-05-09','1999-09-19'),(70861,40000,'1999-02-13','2000-02-13'),(70861,41677,'2000-02-13','2001-02-12'),(70861,44035,'2001-02-12','2002-02-12'),(70861,45024,'2002-02-12','9999-01-01'),(70862,69831,'1998-06-10','1999-06-10'),(70862,70315,'1999-06-10','2000-06-09'),(70862,73848,'2000-06-09','2001-06-09'),(70862,73533,'2001-06-09','2002-06-09'),(70862,75770,'2002-06-09','9999-01-01'),(70863,40000,'1993-02-12','1994-02-12'),(70863,41941,'1994-02-12','1995-02-12'),(70863,41785,'1995-02-12','1996-02-12'),(70863,45175,'1996-02-12','1997-02-11'),(70863,45750,'1997-02-11','1998-02-11'),(70863,47574,'1998-02-11','1999-02-11'),(70863,47840,'1999-02-11','2000-02-11'),(70863,52142,'2000-02-11','2001-02-10'),(70863,56569,'2001-02-10','2002-02-10'),(70863,58047,'2002-02-10','9999-01-01'),(70864,79952,'1997-05-31','1998-05-31'),(70864,83276,'1998-05-31','1999-05-31'),(70864,85286,'1999-05-31','2000-05-30'),(70864,89070,'2000-05-30','2001-05-30'),(70864,90503,'2001-05-30','2002-05-30'),(70864,91027,'2002-05-30','9999-01-01'),(70865,41294,'1985-05-30','1986-05-30'),(70865,42605,'1986-05-30','1987-05-30'),(70865,45050,'1987-05-30','1988-05-29'),(70865,47264,'1988-05-29','1989-05-29'),(70865,47691,'1989-05-29','1990-05-29'),(70865,50768,'1990-05-29','1991-05-29'),(70865,50920,'1991-05-29','1992-05-28'),(70865,53007,'1992-05-28','1993-05-28'),(70865,55798,'1993-05-28','1994-05-28'),(70865,60088,'1994-05-28','1995-05-28'),(70865,60778,'1995-05-28','1996-05-27'),(70865,63061,'1996-05-27','1997-05-27'),(70865,66607,'1997-05-27','1998-05-27'),(70865,68166,'1998-05-27','1999-05-27'),(70865,68932,'1999-05-27','2000-05-26'),(70865,70152,'2000-05-26','2001-05-26'),(70865,69688,'2001-05-26','2002-05-26'),(70865,70535,'2002-05-26','9999-01-01'),(70866,40000,'1992-02-16','1993-02-15'),(70866,43447,'1993-02-15','1994-02-15'),(70866,44872,'1994-02-15','1995-02-15'),(70866,47807,'1995-02-15','1996-02-15'),(70866,51317,'1996-02-15','1997-02-14'),(70866,55372,'1997-02-14','1998-02-14'),(70866,56965,'1998-02-14','1999-02-14'),(70866,60732,'1999-02-14','2000-02-14'),(70866,60711,'2000-02-14','2001-02-13'),(70866,61374,'2001-02-13','2002-02-13'),(70866,62648,'2002-02-13','9999-01-01'),(70867,59549,'1988-12-24','1989-12-24'),(70867,59727,'1989-12-24','1990-12-24'),(70867,62318,'1990-12-24','1991-12-24'),(70867,63084,'1991-12-24','1992-12-23'),(70867,65265,'1992-12-23','1993-12-23'),(70867,65251,'1993-12-23','1994-07-01'),(70868,60388,'1993-03-02','1994-03-02'),(70868,63555,'1994-03-02','1995-03-02'),(70868,63825,'1995-03-02','1995-07-02'),(70869,50115,'1997-03-21','1998-03-21'),(70869,53106,'1998-03-21','1999-03-21'),(70869,56681,'1999-03-21','2000-03-20'),(70869,60523,'2000-03-20','2001-03-20'),(70869,61192,'2001-03-20','2002-03-20'),(70869,65038,'2002-03-20','9999-01-01'),(70870,40000,'1999-09-16','2000-09-15'),(70870,42355,'2000-09-15','2001-09-15'),(70870,43955,'2001-09-15','9999-01-01'),(70871,64772,'1986-09-09','1987-09-09'),(70871,64973,'1987-09-09','1988-09-08'),(70871,67389,'1988-09-08','1989-09-08'),(70871,71270,'1989-09-08','1990-09-08'),(70871,74001,'1990-09-08','1991-09-08'),(70871,73744,'1991-09-08','1992-09-07'),(70871,74320,'1992-09-07','1993-09-07'),(70871,78512,'1993-09-07','1994-09-07'),(70871,81603,'1994-09-07','1995-09-07'),(70871,81111,'1995-09-07','1996-09-06'),(70871,85277,'1996-09-06','1997-09-06'),(70871,85400,'1997-09-06','1998-09-06'),(70871,89092,'1998-09-06','1999-09-06'),(70871,91957,'1999-09-06','2000-09-05'),(70871,95316,'2000-09-05','2001-09-05'),(70871,99416,'2001-09-05','9999-01-01'),(70872,56988,'2000-01-09','2001-01-08'),(70872,60596,'2001-01-08','2001-03-25'),(70873,70043,'1989-05-27','1990-05-27'),(70873,74234,'1990-05-27','1991-05-27'),(70873,76588,'1991-05-27','1992-05-26'),(70873,78036,'1992-05-26','1993-05-26'),(70873,81684,'1993-05-26','1994-05-26'),(70873,84963,'1994-05-26','1995-05-26'),(70873,84944,'1995-05-26','1996-05-25'),(70873,85271,'1996-05-25','1997-05-25'),(70873,89757,'1997-05-25','1998-05-25'),(70873,89439,'1998-05-25','1999-05-25'),(70873,91294,'1999-05-25','2000-05-24'),(70873,93491,'2000-05-24','2001-05-24'),(70873,95755,'2001-05-24','2002-05-24'),(70873,97112,'2002-05-24','9999-01-01'),(70874,40000,'1988-02-14','1989-02-13'),(70874,40305,'1989-02-13','1990-02-13'),(70874,41479,'1990-02-13','1991-02-13'),(70874,44185,'1991-02-13','1992-02-13'),(70874,47265,'1992-02-13','1993-02-12'),(70874,47560,'1993-02-12','1994-02-12'),(70874,51236,'1994-02-12','1995-02-12'),(70874,53142,'1995-02-12','1996-02-12'),(70874,54571,'1996-02-12','1997-02-11'),(70874,57397,'1997-02-11','1998-02-11'),(70874,57957,'1998-02-11','1999-02-11'),(70874,60802,'1999-02-11','2000-02-11'),(70874,60372,'2000-02-11','2001-02-10'),(70874,62567,'2001-02-10','2002-02-10'),(70874,64895,'2002-02-10','9999-01-01'),(70875,67629,'1991-07-13','1992-07-12'),(70875,69180,'1992-07-12','1993-07-12'),(70875,70865,'1993-07-12','1994-07-12'),(70875,70425,'1994-07-12','1995-07-12'),(70875,74461,'1995-07-12','1996-07-11'),(70875,75039,'1996-07-11','1997-07-11'),(70875,78683,'1997-07-11','1998-07-11'),(70875,81605,'1998-07-11','1999-07-11'),(70875,81869,'1999-07-11','2000-07-10'),(70875,82010,'2000-07-10','2001-07-10'),(70875,85457,'2001-07-10','2002-07-10'),(70875,88019,'2002-07-10','9999-01-01'),(70876,48197,'1999-11-12','1999-11-25'),(70877,50487,'1994-03-06','1995-03-06'),(70877,52363,'1995-03-06','1996-03-05'),(70877,56171,'1996-03-05','1997-03-05'),(70877,58207,'1997-03-05','1998-03-05'),(70877,59620,'1998-03-05','1999-03-05'),(70877,59962,'1999-03-05','2000-03-04'),(70877,61071,'2000-03-04','2001-03-04'),(70877,63371,'2001-03-04','2002-03-04'),(70877,65000,'2002-03-04','9999-01-01'),(70878,41393,'1995-10-18','1996-10-17'),(70878,43422,'1996-10-17','1997-10-17'),(70878,47260,'1997-10-17','1998-10-17'),(70878,48760,'1998-10-17','1999-10-17'),(70878,50570,'1999-10-17','2000-10-16'),(70878,54858,'2000-10-16','2001-10-16'),(70878,55930,'2001-10-16','9999-01-01'),(70879,62132,'1985-09-30','1986-09-30'),(70879,62000,'1986-09-30','1987-09-30'),(70879,65985,'1987-09-30','1988-09-29'),(70879,68049,'1988-09-29','1989-09-29'),(70879,68197,'1989-09-29','1990-09-29'),(70879,69041,'1990-09-29','1991-09-29'),(70879,69490,'1991-09-29','1992-09-28'),(70879,73016,'1992-09-28','1993-09-28'),(70879,74943,'1993-09-28','1994-09-28'),(70879,76206,'1994-09-28','1995-09-28'),(70879,79198,'1995-09-28','1996-09-27'),(70879,79591,'1996-09-27','1997-09-27'),(70879,83268,'1997-09-27','1998-09-27'),(70879,86113,'1998-09-27','1999-09-27'),(70879,86994,'1999-09-27','2000-09-26'),(70879,90702,'2000-09-26','2001-09-26'),(70879,92542,'2001-09-26','9999-01-01'),(70880,40000,'1989-07-06','1990-07-06'),(70880,44449,'1990-07-06','1991-07-06'),(70880,48656,'1991-07-06','1992-07-05'),(70880,52042,'1992-07-05','1993-07-05'),(70880,51752,'1993-07-05','1994-07-05'),(70880,54710,'1994-07-05','1995-07-05'),(70880,55553,'1995-07-05','1996-07-04'),(70880,55671,'1996-07-04','1997-07-04'),(70880,57537,'1997-07-04','1998-01-07'),(70881,77377,'1994-11-09','1995-11-09'),(70881,81444,'1995-11-09','1996-11-08'),(70881,84761,'1996-11-08','1997-11-08'),(70881,85965,'1997-11-08','1998-11-08'),(70881,88687,'1998-11-08','1999-11-08'),(70881,91632,'1999-11-08','2000-11-07'),(70881,92993,'2000-11-07','2001-11-07'),(70881,95431,'2001-11-07','9999-01-01'),(70882,40000,'1998-03-26','1999-03-26'),(70882,41185,'1999-03-26','2000-03-25'),(70882,44667,'2000-03-25','2001-03-25'),(70882,46428,'2001-03-25','2002-03-25'),(70882,47844,'2002-03-25','9999-01-01'),(70883,73651,'1985-09-09','1986-09-09'),(70883,75464,'1986-09-09','1987-09-09'),(70883,79301,'1987-09-09','1988-09-08'),(70883,83704,'1988-09-08','1989-09-08'),(70883,87273,'1989-09-08','1990-09-08'),(70883,87469,'1990-09-08','1991-09-08'),(70883,87529,'1991-09-08','1992-04-09'),(70884,84262,'1996-11-14','1997-11-14'),(70884,86350,'1997-11-14','1998-11-14'),(70884,87102,'1998-11-14','1999-11-14'),(70884,88694,'1999-11-14','2000-11-13'),(70884,92550,'2000-11-13','2001-11-13'),(70884,94319,'2001-11-13','9999-01-01'),(70885,66062,'1988-01-27','1989-01-26'),(70885,69516,'1989-01-26','1990-01-26'),(70885,71471,'1990-01-26','1991-01-26'),(70885,71438,'1991-01-26','1992-01-26'),(70885,72795,'1992-01-26','1993-01-25'),(70885,74358,'1993-01-25','1993-05-22'),(70886,64145,'1989-10-04','1990-10-04'),(70886,63746,'1990-10-04','1991-10-04'),(70886,66956,'1991-10-04','1992-10-03'),(70886,71089,'1992-10-03','1993-10-03'),(70886,71224,'1993-10-03','1994-10-03'),(70886,74923,'1994-10-03','1995-10-03'),(70886,74909,'1995-10-03','1996-10-02'),(70886,77025,'1996-10-02','1997-10-02'),(70886,77850,'1997-10-02','1998-10-02'),(70886,80531,'1998-10-02','1999-10-02'),(70886,84416,'1999-10-02','2000-10-01'),(70886,84835,'2000-10-01','2001-10-01'),(70886,86304,'2001-10-01','9999-01-01'),(70887,60059,'1987-02-09','1988-02-09'),(70887,61496,'1988-02-09','1989-02-08'),(70887,61640,'1989-02-08','1990-02-08'),(70887,63421,'1990-02-08','1991-02-08'),(70887,64186,'1991-02-08','1992-02-08'),(70887,65042,'1992-02-08','1993-02-07'),(70887,68888,'1993-02-07','1994-02-07'),(70887,72824,'1994-02-07','1995-02-07'),(70887,75071,'1995-02-07','1996-02-07'),(70887,76931,'1996-02-07','1997-02-06'),(70887,79075,'1997-02-06','1998-02-06'),(70887,81522,'1998-02-06','1999-02-06'),(70887,82961,'1999-02-06','2000-02-06'),(70887,86586,'2000-02-06','2001-02-05'),(70887,87873,'2001-02-05','2002-02-05'),(70887,90815,'2002-02-05','9999-01-01'),(70888,43308,'1985-12-04','1986-12-04'),(70888,45948,'1986-12-04','1987-12-04'),(70888,47982,'1987-12-04','1988-12-03'),(70888,47880,'1988-12-03','1989-12-03'),(70888,52321,'1989-12-03','1990-12-03'),(70888,54178,'1990-12-03','1991-12-03'),(70888,53943,'1991-12-03','1992-12-02'),(70888,54751,'1992-12-02','1993-12-02'),(70888,54332,'1993-12-02','1994-12-02'),(70888,54529,'1994-12-02','1995-12-02'),(70888,58175,'1995-12-02','1996-12-01'),(70888,57831,'1996-12-01','1997-12-01'),(70888,60999,'1997-12-01','1998-12-01'),(70888,63471,'1998-12-01','1999-12-01'),(70888,66467,'1999-12-01','2000-11-30'),(70888,66169,'2000-11-30','2001-11-30'),(70888,68503,'2001-11-30','9999-01-01'),(70889,51288,'1999-10-15','2000-10-14'),(70889,55134,'2000-10-14','2001-10-14'),(70889,54897,'2001-10-14','9999-01-01'),(70890,51083,'1988-06-16','1989-06-16'),(70890,54599,'1989-06-16','1990-06-16'),(70890,54651,'1990-06-16','1991-06-16'),(70890,57770,'1991-06-16','1992-06-15'),(70890,59922,'1992-06-15','1993-06-15'),(70890,63617,'1993-06-15','1994-06-15'),(70890,67068,'1994-06-15','1995-06-15'),(70890,66682,'1995-06-15','1996-06-14'),(70890,70040,'1996-06-14','1997-06-14'),(70890,71381,'1997-06-14','1998-06-14'),(70890,70988,'1998-06-14','1999-06-14'),(70890,72733,'1999-06-14','2000-06-13'),(70890,73420,'2000-06-13','2001-06-13'),(70890,76255,'2001-06-13','2002-06-13'),(70890,80265,'2002-06-13','9999-01-01'),(70891,58360,'1989-05-08','1990-05-08'),(70891,62360,'1990-05-08','1991-05-08'),(70891,65451,'1991-05-08','1992-05-07'),(70891,67768,'1992-05-07','1993-05-07'),(70891,68739,'1993-05-07','1994-05-07'),(70891,69236,'1994-05-07','1995-05-07'),(70891,70890,'1995-05-07','1996-05-06'),(70891,75270,'1996-05-06','1997-05-06'),(70891,75814,'1997-05-06','1998-05-06'),(70891,78061,'1998-05-06','1999-05-06'),(70891,81131,'1999-05-06','2000-05-05'),(70891,84853,'2000-05-05','2001-05-05'),(70891,88272,'2001-05-05','2002-05-05'),(70891,90286,'2002-05-05','9999-01-01'),(70892,40977,'1986-11-21','1987-11-21'),(70892,41489,'1987-11-21','1988-11-20'),(70892,42355,'1988-11-20','1989-11-20'),(70892,45751,'1989-11-20','1990-11-20'),(70892,45671,'1990-11-20','1991-11-20'),(70892,45274,'1991-11-20','1992-11-19'),(70892,45908,'1992-11-19','1993-11-19'),(70892,47584,'1993-11-19','1994-11-19'),(70892,47584,'1994-11-19','1995-11-19'),(70892,51951,'1995-11-19','1996-11-18'),(70892,54674,'1996-11-18','1997-11-18'),(70892,57929,'1997-11-18','1998-11-18'),(70892,60477,'1998-11-18','1998-11-27'),(70893,40000,'1999-06-24','2000-06-23'),(70893,44151,'2000-06-23','2001-06-23'),(70893,45774,'2001-06-23','2002-06-23'),(70893,48854,'2002-06-23','9999-01-01'),(70894,58458,'1985-05-11','1986-05-11'),(70894,62855,'1986-05-11','1987-05-11'),(70894,65374,'1987-05-11','1988-05-10'),(70894,66475,'1988-05-10','1989-05-10'),(70894,69995,'1989-05-10','1990-05-10'),(70894,74241,'1990-05-10','1991-05-10'),(70894,77241,'1991-05-10','1992-05-09'),(70894,78916,'1992-05-09','1993-05-09'),(70894,78801,'1993-05-09','1994-05-09'),(70894,81576,'1994-05-09','1995-05-09'),(70894,86011,'1995-05-09','1996-05-08'),(70894,88798,'1996-05-08','1997-05-08'),(70894,91227,'1997-05-08','1998-05-08'),(70894,93781,'1998-05-08','1999-05-08'),(70894,94143,'1999-05-08','2000-05-07'),(70894,94040,'2000-05-07','2001-05-07'),(70894,95306,'2001-05-07','2002-05-07'),(70894,96025,'2002-05-07','9999-01-01'),(70895,70435,'1996-08-30','1997-08-30'),(70895,72927,'1997-08-30','1998-08-30'),(70895,73292,'1998-08-30','1999-08-30'),(70895,73434,'1999-08-30','2000-08-29'),(70895,76354,'2000-08-29','2001-08-29'),(70895,79278,'2001-08-29','9999-01-01'),(70896,57871,'1994-08-16','1995-08-16'),(70896,58604,'1995-08-16','1996-08-15'),(70896,59427,'1996-08-15','1997-08-15'),(70896,59782,'1997-08-15','1998-08-15'),(70896,62898,'1998-08-15','1999-08-15'),(70896,64923,'1999-08-15','2000-08-14'),(70896,67097,'2000-08-14','2001-08-14'),(70896,69668,'2001-08-14','9999-01-01'),(70897,40000,'1991-04-19','1992-04-18'),(70897,40044,'1992-04-18','1993-04-18'),(70897,43802,'1993-04-18','1994-04-18'),(70897,45431,'1994-04-18','1995-04-18'),(70897,47719,'1995-04-18','1996-04-17'),(70897,48900,'1996-04-17','1997-04-17'),(70897,50531,'1997-04-17','1998-04-17'),(70897,52419,'1998-04-17','1999-04-17'),(70897,52115,'1999-04-17','2000-04-16'),(70897,52244,'2000-04-16','2001-04-16'),(70897,55511,'2001-04-16','2002-04-16'),(70897,57645,'2002-04-16','9999-01-01'),(70898,55809,'1987-01-01','1988-01-01'),(70898,58393,'1988-01-01','1988-12-31'),(70898,62174,'1988-12-31','1989-12-31'),(70898,63153,'1989-12-31','1990-12-31'),(70898,64103,'1990-12-31','1991-12-31'),(70898,64263,'1991-12-31','1992-12-30'),(70898,64148,'1992-12-30','1993-12-30'),(70898,64377,'1993-12-30','1994-12-30'),(70898,66844,'1994-12-30','1995-12-30'),(70898,69439,'1995-12-30','1996-12-29'),(70898,70164,'1996-12-29','1997-12-29'),(70898,72544,'1997-12-29','1998-12-29'),(70898,75462,'1998-12-29','1999-12-29'),(70898,75681,'1999-12-29','2000-12-28'),(70898,80152,'2000-12-28','2001-12-28'),(70898,80492,'2001-12-28','9999-01-01'),(70899,49380,'1989-09-22','1990-09-22'),(70899,51316,'1990-09-22','1991-09-22'),(70899,52037,'1991-09-22','1992-09-21'),(70899,52427,'1992-09-21','1993-09-21'),(70899,53368,'1993-09-21','1994-09-21'),(70899,54795,'1994-09-21','1995-09-21'),(70899,54714,'1995-09-21','1996-09-20'),(70899,57475,'1996-09-20','1997-09-20'),(70899,60681,'1997-09-20','1998-09-20'),(70899,60472,'1998-09-20','1999-09-20'),(70899,61915,'1999-09-20','2000-09-19'),(70899,62698,'2000-09-19','2001-02-04'),(70900,40000,'1991-05-16','1992-05-15'),(70900,42218,'1992-05-15','1993-05-15'),(70900,42812,'1993-05-15','1994-05-15'),(70900,45962,'1994-05-15','1995-05-15'),(70900,49194,'1995-05-15','1996-05-14'),(70900,53126,'1996-05-14','1997-05-14'),(70900,55649,'1997-05-14','1998-05-14'),(70900,58858,'1998-05-14','1999-05-14'),(70900,60773,'1999-05-14','2000-05-13'),(70900,62893,'2000-05-13','2001-05-13'),(70900,64507,'2001-05-13','2002-05-13'),(70900,66078,'2002-05-13','9999-01-01'),(70901,93217,'1985-07-02','1986-07-02'),(70901,95394,'1986-07-02','1987-07-02'),(70901,95020,'1987-07-02','1988-07-01'),(70901,97307,'1988-07-01','1989-07-01'),(70901,100300,'1989-07-01','1990-07-01'),(70901,102181,'1990-07-01','1991-07-01'),(70901,104390,'1991-07-01','1992-06-30'),(70901,105080,'1992-06-30','1993-06-30'),(70901,105915,'1993-06-30','1994-06-30'),(70901,108200,'1994-06-30','1995-06-30'),(70901,107800,'1995-06-30','1996-06-29'),(70901,110007,'1996-06-29','1997-06-29'),(70901,111640,'1997-06-29','1998-06-29'),(70901,111861,'1998-06-29','1999-06-29'),(70901,111655,'1999-06-29','2000-03-17'),(70902,40000,'1987-04-11','1988-04-10'),(70902,39750,'1988-04-10','1989-04-10'),(70902,43603,'1989-04-10','1990-04-10'),(70902,44373,'1990-04-10','1991-04-10'),(70902,48635,'1991-04-10','1992-04-09'),(70902,49298,'1992-04-09','1993-04-09'),(70902,49547,'1993-04-09','1994-04-09'),(70902,53004,'1994-04-09','1995-04-09'),(70902,56467,'1995-04-09','1996-04-08'),(70902,59071,'1996-04-08','1997-04-08'),(70902,61102,'1997-04-08','1998-04-08'),(70902,63682,'1998-04-08','1999-04-08'),(70902,67698,'1999-04-08','2000-04-07'),(70902,70505,'2000-04-07','2001-04-07'),(70902,74855,'2001-04-07','2002-04-06'),(70902,78761,'2002-04-06','9999-01-01'),(70903,40000,'1998-05-26','1999-05-26'),(70903,40943,'1999-05-26','2000-05-25'),(70903,41420,'2000-05-25','2001-05-25'),(70903,43119,'2001-05-25','2002-05-25'),(70903,43525,'2002-05-25','9999-01-01'),(70904,54660,'1989-05-08','1990-05-08'),(70904,55281,'1990-05-08','1991-05-08'),(70904,59187,'1991-05-08','1992-05-07'),(70904,62641,'1992-05-07','1993-05-07'),(70904,66761,'1993-05-07','1994-05-07'),(70904,69210,'1994-05-07','1995-05-07'),(70904,71309,'1995-05-07','1996-05-06'),(70904,75492,'1996-05-06','1997-05-06'),(70904,79962,'1997-05-06','1998-05-06'),(70904,79821,'1998-05-06','1999-05-06'),(70904,80106,'1999-05-06','2000-05-05'),(70904,80393,'2000-05-05','2001-05-05'),(70904,80992,'2001-05-05','2002-05-05'),(70904,84875,'2002-05-05','9999-01-01'),(70905,40000,'1988-01-30','1989-01-29'),(70905,39767,'1989-01-29','1990-01-29'),(70905,43999,'1990-01-29','1991-01-29'),(70905,45357,'1991-01-29','1992-01-29'),(70905,45812,'1992-01-29','1993-01-28'),(70905,45736,'1993-01-28','1994-01-28'),(70905,45660,'1994-01-28','1995-01-28'),(70905,47265,'1995-01-28','1996-01-28'),(70905,47829,'1996-01-28','1997-01-27'),(70905,51890,'1997-01-27','1998-01-27'),(70905,54641,'1998-01-27','1999-01-27'),(70905,57000,'1999-01-27','2000-01-27'),(70905,57577,'2000-01-27','2001-01-26'),(70905,58600,'2001-01-26','2002-01-26'),(70905,59024,'2002-01-26','9999-01-01'),(70906,70547,'1985-05-14','1986-05-14'),(70906,70757,'1986-05-14','1987-05-14'),(70906,74128,'1987-05-14','1988-05-13'),(70906,75263,'1988-05-13','1989-05-13'),(70906,76316,'1989-05-13','1990-05-13'),(70906,79378,'1990-05-13','1991-05-13'),(70906,83774,'1991-05-13','1992-05-12'),(70906,86850,'1992-05-12','1993-05-12'),(70906,89655,'1993-05-12','1994-05-12'),(70906,89603,'1994-05-12','1995-05-12'),(70906,90022,'1995-05-12','1996-05-11'),(70906,92796,'1996-05-11','1997-05-11'),(70906,92881,'1997-05-11','1998-05-11'),(70906,95077,'1998-05-11','1999-05-11'),(70906,97581,'1999-05-11','2000-05-10'),(70906,98828,'2000-05-10','2001-05-10'),(70906,103276,'2001-05-10','2002-05-10'),(70906,104923,'2002-05-10','9999-01-01'),(70907,41211,'1986-12-04','1987-12-04'),(70907,44926,'1987-12-04','1988-12-03'),(70907,45537,'1988-12-03','1989-12-03'),(70907,49866,'1989-12-03','1990-12-03'),(70907,53824,'1990-12-03','1991-12-03'),(70907,55012,'1991-12-03','1992-12-02'),(70907,56129,'1992-12-02','1993-12-02'),(70907,57375,'1993-12-02','1994-12-02'),(70907,58737,'1994-12-02','1995-12-02'),(70907,60117,'1995-12-02','1996-12-01'),(70907,62336,'1996-12-01','1997-12-01'),(70907,63689,'1997-12-01','1998-12-01'),(70907,67983,'1998-12-01','1999-12-01'),(70907,69830,'1999-12-01','2000-11-30'),(70907,71920,'2000-11-30','2001-11-30'),(70907,72008,'2001-11-30','9999-01-01'),(70908,69176,'1994-09-18','1995-09-18'),(70908,69646,'1995-09-18','1996-09-17'),(70908,72017,'1996-09-17','1997-09-17'),(70908,74994,'1997-09-17','1998-09-17'),(70908,79180,'1998-09-17','1999-09-17'),(70908,82093,'1999-09-17','2000-09-16'),(70908,85143,'2000-09-16','2001-09-16'),(70908,89158,'2001-09-16','9999-01-01'),(70909,79826,'1986-05-30','1987-05-30'),(70909,79339,'1987-05-30','1988-04-14'),(70910,41269,'1991-03-14','1992-03-13'),(70910,41588,'1992-03-13','1993-03-13'),(70910,43426,'1993-03-13','1994-03-13'),(70910,47316,'1994-03-13','1995-03-13'),(70910,47336,'1995-03-13','1996-03-12'),(70910,51309,'1996-03-12','1997-03-12'),(70910,55346,'1997-03-12','1998-03-12'),(70910,58157,'1998-03-12','1999-03-12'),(70910,60772,'1999-03-12','2000-03-11'),(70910,60806,'2000-03-11','2001-03-11'),(70910,62312,'2001-03-11','2002-03-11'),(70910,64106,'2002-03-11','9999-01-01'),(70911,40000,'1995-11-23','1996-11-22'),(70911,39898,'1996-11-22','1997-11-22'),(70911,39621,'1997-11-22','1998-11-22'),(70911,39260,'1998-11-22','1999-11-22'),(70911,41436,'1999-11-22','2000-11-21'),(70911,43956,'2000-11-21','2001-11-21'),(70911,46299,'2001-11-21','9999-01-01'),(70912,40000,'1996-07-07','1997-07-07'),(70912,40722,'1997-07-07','1998-07-07'),(70912,40349,'1998-07-07','1999-07-07'),(70912,40731,'1999-07-07','2000-07-06'),(70912,43280,'2000-07-06','2001-07-06'),(70912,46216,'2001-07-06','2002-07-06'),(70912,45860,'2002-07-06','9999-01-01'),(70913,40000,'1993-08-03','1994-08-03'),(70913,42033,'1994-08-03','1995-08-03'),(70913,45585,'1995-08-03','1996-08-02'),(70913,45667,'1996-08-02','1997-08-02'),(70913,46341,'1997-08-02','1998-08-02'),(70913,50724,'1998-08-02','1999-07-20'),(70914,72054,'1988-07-10','1989-07-10'),(70914,74255,'1989-07-10','1990-07-10'),(70914,77382,'1990-07-10','1991-07-10'),(70914,78946,'1991-07-10','1992-07-09'),(70914,79228,'1992-07-09','1993-07-09'),(70914,79230,'1993-07-09','1994-07-09'),(70914,79980,'1994-07-09','1995-07-09'),(70914,81958,'1995-07-09','1996-07-08'),(70914,81594,'1996-07-08','1997-07-08'),(70914,82744,'1997-07-08','1998-07-08'),(70914,85159,'1998-07-08','1999-07-08'),(70914,87961,'1999-07-08','2000-07-07'),(70914,88393,'2000-07-07','2001-07-07'),(70914,88040,'2001-07-07','2002-07-07'),(70914,91945,'2002-07-07','9999-01-01'),(70915,40000,'1990-12-27','1991-12-27'),(70915,43336,'1991-12-27','1992-12-26'),(70915,47828,'1992-12-26','1993-12-26'),(70915,50177,'1993-12-26','1994-12-26'),(70915,52080,'1994-12-26','1995-12-26'),(70915,55284,'1995-12-26','1996-12-25'),(70915,59092,'1996-12-25','1997-12-25'),(70915,62708,'1997-12-25','1998-12-25'),(70915,63621,'1998-12-25','1999-12-25'),(70915,63186,'1999-12-25','2000-12-24'),(70915,65207,'2000-12-24','2001-12-24'),(70915,65065,'2001-12-24','9999-01-01'),(70916,93516,'1988-02-16','1989-02-15'),(70916,96306,'1989-02-15','1990-02-15'),(70916,100434,'1990-02-15','1991-02-15'),(70916,102453,'1991-02-15','1992-02-15'),(70916,106296,'1992-02-15','1993-02-14'),(70916,107466,'1993-02-14','1994-02-14'),(70916,107399,'1994-02-14','1995-02-14'),(70916,107004,'1995-02-14','1996-02-14'),(70916,111103,'1996-02-14','1997-02-13'),(70916,111477,'1997-02-13','1998-02-13'),(70916,111073,'1998-02-13','1999-02-13'),(70916,110971,'1999-02-13','2000-02-13'),(70916,115142,'2000-02-13','2001-02-12'),(70916,115848,'2001-02-12','2002-02-12'),(70916,115833,'2002-02-12','9999-01-01'),(70917,40732,'1989-06-15','1990-06-15'),(70917,43226,'1990-06-15','1990-08-30'),(70918,51084,'1998-02-26','1999-02-26'),(70918,50776,'1999-02-26','2000-02-26'),(70918,50404,'2000-02-26','2001-02-25'),(70918,53276,'2001-02-25','2002-02-25'),(70918,56618,'2002-02-25','9999-01-01'),(70919,51782,'1986-10-06','1987-10-06'),(70919,55294,'1987-10-06','1988-10-05'),(70919,56290,'1988-10-05','1989-10-05'),(70919,58423,'1989-10-05','1990-10-05'),(70919,59449,'1990-10-05','1991-10-05'),(70919,59605,'1991-10-05','1992-10-04'),(70919,61994,'1992-10-04','1993-10-04'),(70919,62498,'1993-10-04','1994-10-04'),(70919,64894,'1994-10-04','1995-10-04'),(70919,65828,'1995-10-04','1996-10-03'),(70919,69414,'1996-10-03','1997-10-03'),(70919,72138,'1997-10-03','1998-10-03'),(70919,74604,'1998-10-03','1999-10-03'),(70919,74521,'1999-10-03','2000-10-02'),(70919,76925,'2000-10-02','2001-10-02'),(70919,79064,'2001-10-02','9999-01-01'),(70920,40000,'1993-07-30','1994-07-30'),(70920,41158,'1994-07-30','1995-07-30'),(70920,44952,'1995-07-30','1996-07-29'),(70920,47397,'1996-07-29','1997-07-29'),(70920,51889,'1997-07-29','1998-07-29'),(70920,51568,'1998-07-29','1999-07-29'),(70920,51971,'1999-07-29','2000-07-28'),(70920,52743,'2000-07-28','2001-07-28'),(70920,53405,'2001-07-28','2002-07-28'),(70920,55736,'2002-07-28','9999-01-01'),(70921,40000,'1991-04-28','1992-04-27'),(70921,41278,'1992-04-27','1993-04-27'),(70921,43461,'1993-04-27','1994-04-27'),(70921,43046,'1994-04-27','1995-04-27'),(70921,43130,'1995-04-27','1996-04-26'),(70921,46314,'1996-04-26','1997-04-26'),(70921,46850,'1997-04-26','1998-04-26'),(70921,50309,'1998-04-26','1999-04-26'),(70921,50818,'1999-04-26','2000-04-25'),(70921,52775,'2000-04-25','2001-04-25'),(70921,54307,'2001-04-25','2002-04-25'),(70921,53883,'2002-04-25','9999-01-01'),(70922,77506,'1995-06-11','1996-06-10'),(70922,77108,'1996-06-10','1997-06-10'),(70922,81514,'1997-06-10','1998-06-10'),(70922,81980,'1998-06-10','1999-06-10'),(70922,83833,'1999-06-10','1999-12-10'),(70923,72408,'1999-10-26','2000-10-25'),(70923,71931,'2000-10-25','2001-10-25'),(70923,72152,'2001-10-25','9999-01-01'),(70924,40000,'1992-11-11','1993-11-11'),(70924,42734,'1993-11-11','1994-11-11'),(70924,42881,'1994-11-11','1995-11-11'),(70924,45442,'1995-11-11','1996-11-10'),(70924,46456,'1996-11-10','1997-11-10'),(70924,50729,'1997-11-10','1998-11-10'),(70924,52742,'1998-11-10','1999-11-10'),(70924,53194,'1999-11-10','2000-11-09'),(70924,55912,'2000-11-09','2001-11-09'),(70924,59637,'2001-11-09','9999-01-01'),(70925,49675,'1988-02-27','1989-02-26'),(70925,54041,'1989-02-26','1990-02-26'),(70925,53787,'1990-02-26','1991-02-26'),(70925,54274,'1991-02-26','1992-02-26'),(70925,57075,'1992-02-26','1993-02-25'),(70925,58972,'1993-02-25','1994-02-25'),(70925,62056,'1994-02-25','1995-02-25'),(70925,64208,'1995-02-25','1996-02-25'),(70925,65475,'1996-02-25','1997-02-24'),(70925,65210,'1997-02-24','1998-02-24'),(70925,68280,'1998-02-24','1999-02-24'),(70925,70375,'1999-02-24','2000-02-24'),(70925,73325,'2000-02-24','2001-02-23'),(70925,73330,'2001-02-23','2002-02-23'),(70925,73303,'2002-02-23','9999-01-01'),(70926,40000,'1986-03-30','1987-03-30'),(70926,42034,'1987-03-30','1988-03-29'),(70926,46459,'1988-03-29','1989-03-29'),(70926,46886,'1989-03-29','1990-03-29'),(70926,48458,'1990-03-29','1991-03-29'),(70926,52343,'1991-03-29','1992-03-28'),(70926,55701,'1992-03-28','1993-03-28'),(70926,58732,'1993-03-28','1994-03-28'),(70926,62089,'1994-03-28','1995-03-28'),(70926,64384,'1995-03-28','1996-03-27'),(70926,68401,'1996-03-27','1997-03-27'),(70926,70811,'1997-03-27','1998-03-27'),(70926,70484,'1998-03-27','1999-03-27'),(70926,71410,'1999-03-27','2000-03-26'),(70926,74515,'2000-03-26','2001-03-26'),(70926,75185,'2001-03-26','2002-03-26'),(70926,76763,'2002-03-26','9999-01-01'),(70927,49508,'1989-04-23','1990-04-23'),(70927,51336,'1990-04-23','1991-04-23'),(70927,51284,'1991-04-23','1992-04-22'),(70927,51631,'1992-04-22','1993-04-22'),(70927,51579,'1993-04-22','1994-04-22'),(70927,53081,'1994-04-22','1995-04-22'),(70927,54045,'1995-04-22','1996-04-21'),(70927,56220,'1996-04-21','1997-04-21'),(70927,59007,'1997-04-21','1998-03-15'),(70928,55979,'1998-01-09','1999-01-09'),(70928,56330,'1999-01-09','2000-01-09'),(70928,55908,'2000-01-09','2001-01-08'),(70928,57394,'2001-01-08','2002-01-08'),(70928,61201,'2002-01-08','9999-01-01'),(70929,51965,'1997-05-10','1998-05-10'),(70929,56254,'1998-05-10','1999-05-10'),(70929,60218,'1999-05-10','2000-05-09'),(70929,60647,'2000-05-09','2001-05-09'),(70929,60706,'2001-05-09','2002-05-09'),(70929,63897,'2002-05-09','9999-01-01'),(70930,45768,'1995-01-01','1996-01-01'),(70930,47252,'1996-01-01','1996-12-31'),(70930,50194,'1996-12-31','1997-12-31'),(70930,50046,'1997-12-31','1998-12-31'),(70930,50769,'1998-12-31','1999-12-31'),(70930,51058,'1999-12-31','2000-12-30'),(70930,51662,'2000-12-30','2001-12-30'),(70930,54870,'2001-12-30','9999-01-01'),(70931,43939,'1989-01-13','1990-01-13'),(70931,47800,'1990-01-13','1991-01-13'),(70931,48107,'1991-01-13','1992-01-13'),(70931,48162,'1992-01-13','1993-01-12'),(70931,48987,'1993-01-12','1994-01-12'),(70931,52039,'1994-01-12','1995-01-12'),(70931,54818,'1995-01-12','1996-01-12'),(70931,56516,'1996-01-12','1997-01-11'),(70931,60445,'1997-01-11','1998-01-11'),(70931,60978,'1998-01-11','1999-01-11'),(70931,60522,'1999-01-11','2000-01-11'),(70931,60266,'2000-01-11','2001-01-10'),(70931,61638,'2001-01-10','2002-01-10'),(70931,61464,'2002-01-10','9999-01-01'),(70932,40000,'1991-04-29','1992-04-28'),(70932,40555,'1992-04-28','1993-04-28'),(70932,41064,'1993-04-28','1994-04-28'),(70932,43119,'1994-04-28','1995-04-28'),(70932,46896,'1995-04-28','1996-04-27'),(70932,47342,'1996-04-27','1997-04-27'),(70932,51386,'1997-04-27','1998-04-27'),(70932,51467,'1998-04-27','1999-04-27'),(70932,53265,'1999-04-27','2000-04-26'),(70932,55805,'2000-04-26','2001-04-26'),(70932,59636,'2001-04-26','2002-04-26'),(70932,61680,'2002-04-26','9999-01-01'),(70933,40000,'1999-02-02','2000-02-02'),(70933,44187,'2000-02-02','2001-02-01'),(70933,45593,'2001-02-01','2002-02-01'),(70933,45833,'2002-02-01','9999-01-01'),(70934,52389,'1986-08-25','1987-08-25'),(70934,52888,'1987-08-25','1988-08-24'),(70934,55359,'1988-08-24','1989-08-24'),(70934,58236,'1989-08-24','1990-08-24'),(70934,59184,'1990-08-24','1991-08-24'),(70934,59195,'1991-08-24','1992-08-23'),(70934,58928,'1992-08-23','1993-08-23'),(70934,62427,'1993-08-23','1994-08-23'),(70934,62706,'1994-08-23','1995-08-23'),(70934,64779,'1995-08-23','1996-08-22'),(70934,68580,'1996-08-22','1997-08-22'),(70934,68127,'1997-08-22','1998-08-22'),(70934,67832,'1998-08-22','1999-08-22'),(70934,70724,'1999-08-22','2000-08-21'),(70934,74707,'2000-08-21','2001-08-21'),(70934,78745,'2001-08-21','9999-01-01'),(70935,40000,'1989-05-06','1990-05-06'),(70935,43391,'1990-05-06','1991-05-06'),(70935,46634,'1991-05-06','1992-05-05'),(70935,50400,'1992-05-05','1993-05-05'),(70935,54082,'1993-05-05','1994-05-05'),(70935,54788,'1994-05-05','1995-05-05'),(70935,57362,'1995-05-05','1996-05-04'),(70935,59891,'1996-05-04','1997-05-04'),(70935,61228,'1997-05-04','1998-05-04'),(70935,63307,'1998-05-04','1999-05-04'),(70935,63435,'1999-05-04','2000-05-03'),(70935,67254,'2000-05-03','2001-05-03'),(70935,70594,'2001-05-03','2002-05-03'),(70935,71059,'2002-05-03','9999-01-01'),(70936,40000,'1992-05-10','1993-05-10'),(70936,44064,'1993-05-10','1994-05-10'),(70936,45325,'1994-05-10','1994-10-16'),(70937,40000,'1994-02-13','1995-02-13'),(70937,40015,'1995-02-13','1996-02-13'),(70937,42939,'1996-02-13','1997-02-12'),(70937,43459,'1997-02-12','1998-02-12'),(70937,43887,'1998-02-12','1999-02-12'),(70937,45669,'1999-02-12','2000-02-12'),(70937,46198,'2000-02-12','2001-02-11'),(70937,49246,'2001-02-11','2002-02-11'),(70937,50565,'2002-02-11','9999-01-01'),(70938,82426,'1991-01-09','1992-01-09'),(70938,84976,'1992-01-09','1993-01-08'),(70938,84840,'1993-01-08','1994-01-08'),(70938,88982,'1994-01-08','1995-01-08'),(70938,90211,'1995-01-08','1996-01-08'),(70938,91712,'1996-01-08','1997-01-07'),(70938,92609,'1997-01-07','1998-01-07'),(70938,97003,'1998-01-07','1999-01-07'),(70938,98864,'1999-01-07','2000-01-07'),(70938,102788,'2000-01-07','2001-01-06'),(70938,106672,'2001-01-06','2002-01-06'),(70938,108039,'2002-01-06','9999-01-01'),(70939,40000,'1993-09-10','1994-09-10'),(70939,42506,'1994-09-10','1995-09-10'),(70939,44037,'1995-09-10','1996-09-09'),(70939,46309,'1996-09-09','1997-09-09'),(70939,50771,'1997-09-09','1998-09-09'),(70939,53777,'1998-09-09','1999-09-09'),(70939,56309,'1999-09-09','2000-09-08'),(70939,60593,'2000-09-08','2001-09-08'),(70939,64470,'2001-09-08','9999-01-01'),(70940,80345,'1998-03-10','1999-03-10'),(70940,81333,'1999-03-10','2000-03-09'),(70940,83143,'2000-03-09','2001-03-09'),(70940,86098,'2001-03-09','2002-03-09'),(70940,87377,'2002-03-09','9999-01-01'),(70941,56945,'1997-01-08','1997-11-02'),(70942,49848,'1994-08-06','1995-08-06'),(70942,52400,'1995-08-06','1996-08-05'),(70942,54152,'1996-08-05','1997-08-05'),(70942,57111,'1997-08-05','1998-08-05'),(70942,59052,'1998-08-05','1999-08-05'),(70942,63264,'1999-08-05','2000-08-04'),(70942,62868,'2000-08-04','2001-08-04'),(70942,65297,'2001-08-04','9999-01-01'),(70943,60791,'1993-12-07','1994-12-07'),(70943,63709,'1994-12-07','1995-12-07'),(70943,65059,'1995-12-07','1996-12-06'),(70943,67856,'1996-12-06','1997-12-06'),(70943,72221,'1997-12-06','1998-12-06'),(70943,76518,'1998-12-06','1999-12-06'),(70943,76447,'1999-12-06','2000-12-05'),(70943,80722,'2000-12-05','2001-12-05'),(70943,80652,'2001-12-05','9999-01-01'),(70944,69425,'1994-02-13','1995-01-21'),(70945,59196,'1993-01-05','1994-01-05'),(70945,59872,'1994-01-05','1995-01-05'),(70945,63304,'1995-01-05','1996-01-05'),(70945,64075,'1996-01-05','1997-01-04'),(70945,64158,'1997-01-04','1998-01-04'),(70945,66981,'1998-01-04','1999-01-04'),(70945,68287,'1999-01-04','2000-01-04'),(70945,71183,'2000-01-04','2001-01-03'),(70945,73746,'2001-01-03','2002-01-03'),(70945,73605,'2002-01-03','9999-01-01'),(70946,91516,'1998-12-26','1999-12-26'),(70946,94786,'1999-12-26','2000-12-25'),(70946,96838,'2000-12-25','2001-12-25'),(70946,100021,'2001-12-25','9999-01-01'),(70947,47513,'1990-06-06','1991-06-06'),(70947,47976,'1991-06-06','1992-06-05'),(70947,48866,'1992-06-05','1993-06-05'),(70947,49377,'1993-06-05','1994-06-05'),(70947,53137,'1994-06-05','1995-06-05'),(70947,55413,'1995-06-05','1996-06-04'),(70947,59184,'1996-06-04','1997-06-04'),(70947,61593,'1997-06-04','1998-06-04'),(70947,65383,'1998-06-04','1999-06-04'),(70947,67509,'1999-06-04','2000-06-03'),(70947,70098,'2000-06-03','2001-06-03'),(70947,70121,'2001-06-03','2002-06-03'),(70947,74249,'2002-06-03','9999-01-01'),(70948,50220,'1997-07-18','1998-07-18'),(70948,50985,'1998-07-18','1999-07-18'),(70948,50853,'1999-07-18','2000-07-17'),(70948,52345,'2000-07-17','2001-05-09'),(70949,40000,'1987-11-27','1988-11-25'),(70949,43542,'1988-11-25','1989-11-25'),(70949,48022,'1989-11-25','1990-11-25'),(70949,50190,'1990-11-25','1991-11-25'),(70949,53193,'1991-11-25','1992-11-24'),(70949,56185,'1992-11-24','1993-11-24'),(70949,58527,'1993-11-24','1994-11-24'),(70949,62357,'1994-11-24','1995-11-24'),(70949,62954,'1995-11-24','1996-11-23'),(70949,65813,'1996-11-23','1997-11-23'),(70949,67714,'1997-11-23','1998-11-23'),(70949,70671,'1998-11-23','1999-11-23'),(70949,74614,'1999-11-23','2000-11-22'),(70949,74802,'2000-11-22','2001-11-22'),(70949,77582,'2001-11-22','9999-01-01'),(70950,40000,'1989-08-23','1990-08-23'),(70950,39647,'1990-08-23','1991-08-23'),(70950,41484,'1991-08-23','1992-08-22'),(70950,42678,'1992-08-22','1993-08-22'),(70950,44660,'1993-08-22','1994-08-22'),(70950,44477,'1994-08-22','1995-08-22'),(70950,46183,'1995-08-22','1996-08-21'),(70950,50069,'1996-08-21','1997-08-21'),(70950,51809,'1997-08-21','1998-08-21'),(70950,51923,'1998-08-21','1999-08-21'),(70950,55049,'1999-08-21','2000-08-20'),(70950,56761,'2000-08-20','2001-08-20'),(70950,57104,'2001-08-20','9999-01-01'),(70951,44644,'1992-07-18','1993-07-18'),(70951,45193,'1993-07-18','1994-07-18'),(70951,48387,'1994-07-18','1995-07-18'),(70951,49916,'1995-07-18','1996-07-17'),(70951,53666,'1996-07-17','1997-07-17'),(70951,55116,'1997-07-17','1998-07-17'),(70951,54730,'1998-07-17','1999-07-17'),(70951,57779,'1999-07-17','2000-07-16'),(70951,58467,'2000-07-16','2001-07-16'),(70951,58737,'2001-07-16','2002-07-16'),(70951,59268,'2002-07-16','9999-01-01'),(70952,40000,'1998-10-30','1999-10-30'),(70952,42152,'1999-10-30','2000-10-29'),(70952,43786,'2000-10-29','2001-10-29'),(70952,45391,'2001-10-29','9999-01-01'),(70953,65589,'1997-05-03','1998-05-03'),(70953,69062,'1998-05-03','1999-05-03'),(70953,71152,'1999-05-03','2000-05-02'),(70953,73454,'2000-05-02','2001-05-02'),(70953,73930,'2001-05-02','2002-05-02'),(70953,78164,'2002-05-02','9999-01-01'),(70954,58072,'1990-09-07','1991-09-07'),(70954,57735,'1991-09-07','1992-09-06'),(70954,57945,'1992-09-06','1993-09-06'),(70954,57533,'1993-09-06','1994-09-06'),(70954,57702,'1994-09-06','1995-09-06'),(70954,60638,'1995-09-06','1996-09-05'),(70954,64126,'1996-09-05','1997-09-05'),(70954,64917,'1997-09-05','1998-09-05'),(70954,66102,'1998-09-05','1999-09-05'),(70954,68959,'1999-09-05','2000-09-04'),(70954,73318,'2000-09-04','2001-09-04'),(70954,77752,'2001-09-04','9999-01-01'),(70955,40000,'1997-06-07','1998-06-07'),(70955,40626,'1998-06-07','1999-06-07'),(70955,44122,'1999-06-07','2000-05-04'),(70956,50155,'1985-10-05','1986-10-05'),(70956,50741,'1986-10-05','1987-10-05'),(70956,53368,'1987-10-05','1988-10-04'),(70956,55769,'1988-10-04','1989-10-04'),(70956,60007,'1989-10-04','1990-10-04'),(70956,61779,'1990-10-04','1991-10-04'),(70956,65471,'1991-10-04','1992-10-03'),(70956,65392,'1992-10-03','1993-10-03'),(70956,67753,'1993-10-03','1994-10-03'),(70956,71352,'1994-10-03','1995-10-03'),(70956,71615,'1995-10-03','1996-10-02'),(70956,73487,'1996-10-02','1997-10-02'),(70956,74431,'1997-10-02','1998-10-02'),(70956,76407,'1998-10-02','1999-10-02'),(70956,78926,'1999-10-02','2000-10-01'),(70956,83321,'2000-10-01','2001-10-01'),(70956,83229,'2001-10-01','9999-01-01'),(70957,59403,'1993-01-12','1993-03-26'),(70958,57170,'1998-06-08','1999-06-08'),(70958,57746,'1999-06-08','2000-06-07'),(70958,58806,'2000-06-07','2001-06-07'),(70958,62799,'2001-06-07','2002-06-07'),(70958,65117,'2002-06-07','9999-01-01'),(70959,44337,'1989-11-08','1990-11-08'),(70959,48795,'1990-11-08','1991-11-08'),(70959,49561,'1991-11-08','1992-11-07'),(70959,49914,'1992-11-07','1993-11-07'),(70959,53706,'1993-11-07','1994-11-07'),(70959,57962,'1994-11-07','1995-11-07'),(70959,60775,'1995-11-07','1996-11-06'),(70959,64134,'1996-11-06','1997-11-06'),(70959,64062,'1997-11-06','1998-11-06'),(70959,64051,'1998-11-06','1999-11-06'),(70959,65711,'1999-11-06','2000-11-05'),(70959,69418,'2000-11-05','2001-11-05'),(70959,69678,'2001-11-05','9999-01-01'),(70960,41412,'1992-05-15','1993-05-15'),(70960,42046,'1993-05-15','1994-05-15'),(70960,44525,'1994-05-15','1995-05-15'),(70960,46468,'1995-05-15','1996-05-14'),(70960,48560,'1996-05-14','1997-05-14'),(70960,49007,'1997-05-14','1998-05-14'),(70960,50950,'1998-05-14','1999-05-14'),(70960,52194,'1999-05-14','2000-05-13'),(70960,56160,'2000-05-13','2001-05-13'),(70960,56620,'2001-05-13','2002-05-13'),(70960,58378,'2002-05-13','9999-01-01'),(70961,55117,'1985-09-22','1986-09-22'),(70961,55029,'1986-09-22','1987-09-22'),(70961,56239,'1987-09-22','1988-09-21'),(70961,59995,'1988-09-21','1989-09-21'),(70961,59582,'1989-09-21','1990-09-21'),(70961,59977,'1990-09-21','1991-09-21'),(70961,60173,'1991-09-21','1992-09-20'),(70961,60988,'1992-09-20','1993-09-20'),(70961,62272,'1993-09-20','1994-09-20'),(70961,64902,'1994-09-20','1995-09-20'),(70961,68346,'1995-09-20','1996-09-19'),(70961,70097,'1996-09-19','1997-09-19'),(70961,71546,'1997-09-19','1998-09-19'),(70961,72186,'1998-09-19','1999-09-19'),(70961,71897,'1999-09-19','2000-09-18'),(70961,72179,'2000-09-18','2001-09-18'),(70961,73569,'2001-09-18','9999-01-01'),(70962,47441,'1991-10-20','1992-10-19'),(70962,50025,'1992-10-19','1993-10-19'),(70962,51578,'1993-10-19','1994-10-19'),(70962,51638,'1994-10-19','1995-10-19'),(70962,56106,'1995-10-19','1996-10-18'),(70962,57079,'1996-10-18','1997-10-18'),(70962,59670,'1997-10-18','1998-10-18'),(70962,62046,'1998-10-18','1999-10-18'),(70962,65757,'1999-10-18','1999-10-27'),(70963,40000,'1988-04-29','1989-04-29'),(70963,41283,'1989-04-29','1990-04-29'),(70963,44222,'1990-04-29','1991-04-29'),(70963,44547,'1991-04-29','1992-04-28'),(70963,44830,'1992-04-28','1993-04-28'),(70963,48879,'1993-04-28','1994-04-28'),(70963,52673,'1994-04-28','1995-04-28'),(70963,55882,'1995-04-28','1996-04-27'),(70963,59974,'1996-04-27','1997-04-27'),(70963,62348,'1997-04-27','1998-04-27'),(70963,63541,'1998-04-27','1999-04-27'),(70963,64905,'1999-04-27','2000-04-26'),(70963,69278,'2000-04-26','2001-04-26'),(70963,73180,'2001-04-26','2002-04-26'),(70963,77518,'2002-04-26','9999-01-01'),(70964,40000,'1988-06-23','1989-06-23'),(70964,40593,'1989-06-23','1990-06-23'),(70964,44144,'1990-06-23','1991-06-23'),(70964,47657,'1991-06-23','1992-06-22'),(70964,48355,'1992-06-22','1993-06-22'),(70964,50440,'1993-06-22','1994-06-22'),(70964,52530,'1994-06-22','1995-06-22'),(70964,52934,'1995-06-22','1996-06-21'),(70964,56212,'1996-06-21','1997-06-21'),(70964,59255,'1997-06-21','1998-06-21'),(70964,59541,'1998-06-21','1999-06-21'),(70964,60290,'1999-06-21','2000-06-20'),(70964,60387,'2000-06-20','2001-06-20'),(70964,60629,'2001-06-20','2002-06-20'),(70964,60824,'2002-06-20','9999-01-01'),(70965,40000,'1991-06-13','1992-06-12'),(70965,39836,'1992-06-12','1993-06-12'),(70965,41751,'1993-06-12','1994-06-12'),(70965,45123,'1994-06-12','1995-06-12'),(70965,47074,'1995-06-12','1996-06-11'),(70965,47522,'1996-06-11','1997-06-11'),(70965,49184,'1997-06-11','1998-06-11'),(70965,51554,'1998-06-11','1999-06-11'),(70965,55310,'1999-06-11','2000-06-10'),(70965,57540,'2000-06-10','2001-06-10'),(70965,60448,'2001-06-10','2002-06-10'),(70965,63305,'2002-06-10','9999-01-01'),(70966,55492,'1986-10-27','1987-10-27'),(70966,59204,'1987-10-27','1988-10-26'),(70966,59225,'1988-10-26','1989-10-26'),(70966,59099,'1989-10-26','1990-10-26'),(70966,60576,'1990-10-26','1991-10-26'),(70966,60107,'1991-10-26','1992-10-25'),(70966,62472,'1992-10-25','1993-10-25'),(70966,65683,'1993-10-25','1994-10-25'),(70966,68846,'1994-10-25','1995-10-25'),(70966,72642,'1995-10-25','1996-10-24'),(70966,72628,'1996-10-24','1997-10-24'),(70966,76388,'1997-10-24','1998-10-24'),(70966,76709,'1998-10-24','1999-06-07'),(70967,50793,'1993-03-05','1994-03-05'),(70967,53985,'1994-03-05','1995-03-05'),(70967,56561,'1995-03-05','1996-03-04'),(70967,57574,'1996-03-04','1997-03-04'),(70967,62069,'1997-03-04','1998-03-04'),(70967,61611,'1998-03-04','1999-03-04'),(70967,62715,'1999-03-04','2000-03-03'),(70967,66523,'2000-03-03','2001-03-03'),(70967,70876,'2001-03-03','2002-03-03'),(70967,74887,'2002-03-03','9999-01-01'),(70968,58879,'1993-03-04','1994-03-04'),(70968,60624,'1994-03-04','1995-03-04'),(70968,63747,'1995-03-04','1996-03-03'),(70968,63424,'1996-03-03','1997-03-03'),(70968,66599,'1997-03-03','1998-03-03'),(70968,68263,'1998-03-03','1999-03-03'),(70968,68727,'1999-03-03','2000-03-02'),(70968,68407,'2000-03-02','2001-03-02'),(70968,70257,'2001-03-02','2002-03-02'),(70968,71423,'2002-03-02','9999-01-01'),(70969,68065,'1994-12-10','1995-12-10'),(70969,68496,'1995-12-10','1996-12-09'),(70969,68618,'1996-12-09','1997-12-09'),(70969,71435,'1997-12-09','1998-12-09'),(70969,72551,'1998-12-09','1999-12-09'),(70969,75117,'1999-12-09','2000-12-08'),(70969,77714,'2000-12-08','2001-12-08'),(70969,80314,'2001-12-08','9999-01-01'),(70970,48253,'1986-03-31','1987-03-31'),(70970,52363,'1987-03-31','1988-03-30'),(70970,52796,'1988-03-30','1989-03-30'),(70970,53694,'1989-03-30','1990-03-30'),(70970,54124,'1990-03-30','1991-03-30'),(70970,56760,'1991-03-30','1992-03-29'),(70970,56996,'1992-03-29','1993-03-29'),(70970,60531,'1993-03-29','1994-03-29'),(70970,64946,'1994-03-29','1995-03-29'),(70970,67254,'1995-03-29','1996-03-28'),(70970,69196,'1996-03-28','1997-03-28'),(70970,72529,'1997-03-28','1998-03-28'),(70970,72262,'1998-03-28','1999-03-28'),(70970,75615,'1999-03-28','2000-03-27'),(70970,78639,'2000-03-27','2001-03-27'),(70970,78162,'2001-03-27','2002-03-27'),(70970,81502,'2002-03-27','9999-01-01'),(70971,40000,'1999-10-28','2000-10-27'),(70971,43681,'2000-10-27','2001-10-27'),(70971,47120,'2001-10-27','9999-01-01'),(70972,49839,'1999-01-08','2000-01-08'),(70972,49741,'2000-01-08','2001-01-07'),(70972,53024,'2001-01-07','2002-01-07'),(70972,55288,'2002-01-07','9999-01-01'),(70973,40000,'1991-05-09','1992-05-08'),(70973,40385,'1992-05-08','1993-05-08'),(70973,40848,'1993-05-08','1994-05-08'),(70973,44080,'1994-05-08','1995-05-08'),(70973,46100,'1995-05-08','1996-05-07'),(70973,48836,'1996-05-07','1997-05-07'),(70973,51141,'1997-05-07','1998-05-07'),(70973,55381,'1998-05-07','1999-05-07'),(70973,57509,'1999-05-07','2000-05-06'),(70973,60264,'2000-05-06','2001-05-06'),(70973,61097,'2001-05-06','2001-10-28'),(70974,60659,'1987-01-04','1988-01-04'),(70974,61714,'1988-01-04','1989-01-03'),(70974,62170,'1989-01-03','1990-01-03'),(70974,64036,'1990-01-03','1991-01-03'),(70974,64015,'1991-01-03','1992-01-03'),(70974,63561,'1992-01-03','1993-01-02'),(70974,66384,'1993-01-02','1994-01-02'),(70974,69187,'1994-01-02','1995-01-02'),(70974,68809,'1995-01-02','1996-01-02'),(70974,68734,'1996-01-02','1996-10-19'),(70975,57622,'1991-04-09','1992-04-08'),(70975,59533,'1992-04-08','1993-04-08'),(70975,61926,'1993-04-08','1994-04-08'),(70975,64423,'1994-04-08','1995-04-08'),(70975,66911,'1995-04-08','1996-04-06'),(70975,66882,'1996-04-06','1997-04-07'),(70975,69530,'1997-04-07','1998-04-07'),(70975,72133,'1998-04-07','1999-04-07'),(70975,75656,'1999-04-07','2000-04-06'),(70975,76549,'2000-04-06','2001-04-06'),(70975,79095,'2001-04-06','2002-04-05'),(70975,79634,'2002-04-05','9999-01-01'),(70976,67888,'1998-04-26','1999-04-26'),(70976,71807,'1999-04-26','2000-04-25'),(70976,75631,'2000-04-25','2001-04-25'),(70976,79727,'2001-04-25','2002-04-25'),(70976,81984,'2002-04-25','9999-01-01'),(70977,58252,'1994-10-19','1995-10-19'),(70977,59978,'1995-10-19','1996-10-18'),(70977,62270,'1996-10-18','1997-10-18'),(70977,66149,'1997-10-18','1998-10-18'),(70977,67566,'1998-10-18','1999-10-18'),(70977,70159,'1999-10-18','2000-10-17'),(70977,69851,'2000-10-17','2001-10-17'),(70977,70038,'2001-10-17','9999-01-01'),(70978,58805,'1989-09-16','1990-09-16'),(70978,60746,'1990-09-16','1991-09-16'),(70978,64334,'1991-09-16','1992-09-15'),(70978,68413,'1992-09-15','1993-09-15'),(70978,69771,'1993-09-15','1994-04-19'),(70979,40000,'1991-10-26','1992-10-25'),(70979,41344,'1992-10-25','1993-10-25'),(70979,42708,'1993-10-25','1994-10-25'),(70979,45149,'1994-10-25','1995-10-25'),(70979,47772,'1995-10-25','1996-10-24'),(70979,49907,'1996-10-24','1997-10-24'),(70979,49918,'1997-10-24','1998-10-24'),(70979,51945,'1998-10-24','1999-10-24'),(70979,54013,'1999-10-24','2000-10-23'),(70979,56933,'2000-10-23','2001-10-23'),(70979,59178,'2001-10-23','9999-01-01'),(70980,40000,'1999-02-18','2000-02-18'),(70980,43805,'2000-02-18','2001-02-17'),(70980,44664,'2001-02-17','2002-02-17'),(70980,47490,'2002-02-17','9999-01-01'),(70981,55492,'1985-02-02','1986-02-02'),(70981,55234,'1986-02-02','1987-02-02'),(70981,56122,'1987-02-02','1988-02-02'),(70981,60075,'1988-02-02','1989-02-01'),(70981,62595,'1989-02-01','1990-02-01'),(70981,62152,'1990-02-01','1991-02-01'),(70981,64714,'1991-02-01','1992-02-01'),(70981,64629,'1992-02-01','1993-01-31'),(70981,67034,'1993-01-31','1994-01-31'),(70981,70580,'1994-01-31','1995-01-31'),(70981,73202,'1995-01-31','1996-01-31'),(70981,75484,'1996-01-31','1997-01-30'),(70981,79051,'1997-01-30','1998-01-30'),(70981,80697,'1998-01-30','1999-01-30'),(70981,84517,'1999-01-30','2000-01-30'),(70981,84731,'2000-01-30','2001-01-29'),(70981,84343,'2001-01-29','2002-01-29'),(70981,87005,'2002-01-29','9999-01-01'),(70982,40000,'1999-02-09','2000-02-09'),(70982,43626,'2000-02-09','2001-02-08'),(70982,46364,'2001-02-08','2002-02-08'),(70982,49241,'2002-02-08','9999-01-01'),(70983,45089,'1995-01-05','1996-01-05'),(70983,48024,'1996-01-05','1997-01-04'),(70983,47968,'1997-01-04','1998-01-04'),(70983,51961,'1998-01-04','1999-01-04'),(70983,53349,'1999-01-04','2000-01-04'),(70983,57282,'2000-01-04','2001-01-03'),(70983,61338,'2001-01-03','2002-01-03'),(70983,62683,'2002-01-03','9999-01-01'),(70984,40000,'1996-04-26','1997-04-26'),(70984,43538,'1997-04-26','1998-04-26'),(70984,47809,'1998-04-26','1999-04-26'),(70984,49703,'1999-04-26','1999-07-18'),(70985,40000,'1986-07-22','1987-07-22'),(70985,44075,'1987-07-22','1988-07-21'),(70985,44795,'1988-07-21','1989-07-21'),(70985,44986,'1989-07-21','1990-07-21'),(70985,48656,'1990-07-21','1991-07-21'),(70985,51281,'1991-07-21','1992-07-20'),(70985,55319,'1992-07-20','1993-07-20'),(70985,56134,'1993-07-20','1994-07-20'),(70985,57119,'1994-07-20','1995-07-20'),(70985,59206,'1995-07-20','1996-07-19'),(70985,58990,'1996-07-19','1997-07-19'),(70985,59765,'1997-07-19','1998-07-19'),(70985,59604,'1998-07-19','1999-07-19'),(70985,63274,'1999-07-19','2000-07-18'),(70985,62860,'2000-07-18','2001-07-18'),(70985,65833,'2001-07-18','2002-07-18'),(70985,68184,'2002-07-18','9999-01-01'),(70986,61855,'1998-09-21','1999-09-21'),(70986,66235,'1999-09-21','2000-09-20'),(70986,66234,'2000-09-20','2001-09-20'),(70986,69534,'2001-09-20','9999-01-01'),(70987,83025,'1997-03-09','1998-03-09'),(70987,82609,'1998-03-09','1999-03-09'),(70987,85676,'1999-03-09','2000-03-08'),(70987,88526,'2000-03-08','2001-03-08'),(70987,90619,'2001-03-08','2002-03-08'),(70987,93233,'2002-03-08','9999-01-01'),(70988,67758,'1986-09-22','1987-09-22'),(70988,68000,'1987-09-22','1988-09-21'),(70988,69809,'1988-09-21','1989-07-05'),(70989,42621,'1996-01-09','1997-01-08'),(70989,46652,'1997-01-08','1998-01-08'),(70989,50482,'1998-01-08','1999-01-08'),(70989,50325,'1999-01-08','2000-01-08'),(70989,52873,'2000-01-08','2001-01-07'),(70989,56789,'2001-01-07','2002-01-07'),(70989,57346,'2002-01-07','9999-01-01'),(70990,56701,'1990-03-23','1991-03-23'),(70990,59878,'1991-03-23','1992-03-22'),(70990,63145,'1992-03-22','1993-03-22'),(70990,63629,'1993-03-22','1994-03-22'),(70990,66865,'1994-03-22','1995-03-22'),(70990,70710,'1995-03-22','1996-03-21'),(70990,70326,'1996-03-21','1997-03-21'),(70990,74362,'1997-03-21','1998-03-21'),(70990,75145,'1998-03-21','1999-03-21'),(70990,77464,'1999-03-21','2000-03-20'),(70990,80233,'2000-03-20','2001-03-20'),(70990,81332,'2001-03-20','2002-03-20'),(70990,82598,'2002-03-20','9999-01-01'),(70991,40000,'1989-02-28','1990-02-28'),(70991,40253,'1990-02-28','1991-02-28'),(70991,42160,'1991-02-28','1992-02-28'),(70991,42994,'1992-02-28','1993-02-27'),(70991,44660,'1993-02-27','1994-02-27'),(70991,46926,'1994-02-27','1995-02-27'),(70991,49442,'1995-02-27','1996-02-27'),(70991,52573,'1996-02-27','1997-02-26'),(70991,53962,'1997-02-26','1998-02-26'),(70991,56098,'1998-02-26','1999-02-26'),(70991,55713,'1999-02-26','2000-02-26'),(70991,58359,'2000-02-26','2001-02-25'),(70991,58443,'2001-02-25','2002-02-25'),(70991,59339,'2002-02-25','9999-01-01'),(70992,40000,'1988-03-27','1989-03-27'),(70992,40532,'1989-03-27','1990-03-27'),(70992,41617,'1990-03-27','1991-03-27'),(70992,43165,'1991-03-27','1992-03-26'),(70992,44389,'1992-03-26','1993-03-26'),(70992,44293,'1993-03-26','1994-03-26'),(70992,46427,'1994-03-26','1995-03-26'),(70992,48152,'1995-03-26','1996-03-25'),(70992,49121,'1996-03-25','1997-03-25'),(70992,49435,'1997-03-25','1998-03-25'),(70992,53774,'1998-03-25','1999-03-25'),(70992,54073,'1999-03-25','2000-03-24'),(70992,57418,'2000-03-24','2001-03-24'),(70992,57842,'2001-03-24','2002-03-24'),(70992,59955,'2002-03-24','9999-01-01'),(70993,71165,'1994-12-31','1995-12-31'),(70993,73136,'1995-12-31','1996-12-30'),(70993,75689,'1996-12-30','1997-12-30'),(70993,79152,'1997-12-30','1998-12-30'),(70993,82945,'1998-12-30','1999-12-30'),(70993,83209,'1999-12-30','2000-12-29'),(70993,84376,'2000-12-29','2001-12-29'),(70993,87073,'2001-12-29','9999-01-01'),(70994,40000,'1990-04-14','1991-04-14'),(70994,43316,'1991-04-14','1992-04-13'),(70994,46959,'1992-04-13','1993-04-13'),(70994,46534,'1993-04-13','1994-04-13'),(70994,48396,'1994-04-13','1995-04-13'),(70994,52083,'1995-04-13','1996-04-12'),(70994,52870,'1996-04-12','1997-04-12'),(70994,56079,'1997-04-12','1998-04-12'),(70994,58628,'1998-04-12','1999-03-18'),(70995,87586,'1992-07-07','1993-07-07'),(70995,88425,'1993-07-07','1994-07-07'),(70995,92529,'1994-07-07','1995-07-07'),(70995,92598,'1995-07-07','1996-07-06'),(70995,94845,'1996-07-06','1997-07-06'),(70995,95761,'1997-07-06','1998-07-06'),(70995,98705,'1998-07-06','1999-07-06'),(70995,102966,'1999-07-06','2000-07-05'),(70995,104045,'2000-07-05','2001-07-05'),(70995,106287,'2001-07-05','2002-07-05'),(70995,106812,'2002-07-05','9999-01-01'),(70996,42107,'1999-02-20','2000-02-20'),(70996,43000,'2000-02-20','2001-02-19'),(70996,45238,'2001-02-19','2002-02-19'),(70996,45720,'2002-02-19','2002-07-10'),(70997,44830,'1994-05-01','1995-05-01'),(70997,46128,'1995-05-01','1996-04-30'),(70997,49799,'1996-04-30','1997-04-30'),(70997,50643,'1997-04-30','1998-04-30'),(70997,52205,'1998-04-30','1999-04-30'),(70997,55498,'1999-04-30','2000-04-29'),(70997,59491,'2000-04-29','2001-04-29'),(70997,62661,'2001-04-29','2002-04-29'),(70997,64601,'2002-04-29','9999-01-01'),(70998,53006,'1988-01-05','1989-01-04'),(70998,56055,'1989-01-04','1990-01-04'),(70998,60202,'1990-01-04','1991-01-04'),(70998,63438,'1991-01-04','1992-01-04'),(70998,63157,'1992-01-04','1993-01-03'),(70998,67023,'1993-01-03','1994-01-03'),(70998,69505,'1994-01-03','1995-01-03'),(70998,70820,'1995-01-03','1996-01-03'),(70998,73758,'1996-01-03','1997-01-02'),(70998,75218,'1997-01-02','1998-01-02'),(70998,75240,'1998-01-02','1999-01-02'),(70998,79484,'1999-01-02','2000-01-02'),(70998,82528,'2000-01-02','2001-01-01'),(70998,82096,'2001-01-01','2002-01-01'),(70998,83221,'2002-01-01','9999-01-01'),(70999,40000,'1993-03-17','1994-03-17'),(70999,40303,'1994-03-17','1995-03-17'),(70999,42547,'1995-03-17','1996-03-16'),(70999,44264,'1996-03-16','1997-03-16'),(70999,44406,'1997-03-16','1998-03-16'),(70999,46474,'1998-03-16','1999-03-16'),(70999,49405,'1999-03-16','2000-03-15'),(70999,53518,'2000-03-15','2001-03-15'),(70999,55516,'2001-03-15','2002-03-15'),(70999,59369,'2002-03-15','9999-01-01'),(71000,40000,'1992-05-22','1993-05-22'),(71000,40830,'1993-05-22','1994-05-22'),(71000,44449,'1994-05-22','1995-05-22'),(71000,46261,'1995-05-22','1996-05-21'),(71000,47550,'1996-05-21','1997-05-21'),(71000,48400,'1997-05-21','1998-05-21'),(71000,52258,'1998-05-21','1999-05-21'),(71000,54644,'1999-05-21','2000-05-20'),(71000,58765,'2000-05-20','2001-05-20'),(71000,59687,'2001-05-20','2002-05-20'),(71000,61414,'2002-05-20','9999-01-01'),(71001,67449,'1988-03-03','1989-03-03'),(71001,70921,'1989-03-03','1990-03-03'),(71001,70469,'1990-03-03','1991-03-03'),(71001,74662,'1991-03-03','1992-03-02'),(71001,75745,'1992-03-02','1993-03-02'),(71001,78959,'1993-03-02','1994-03-02'),(71001,81225,'1994-03-02','1995-03-02'),(71001,85321,'1995-03-02','1996-03-01'),(71001,85197,'1996-03-01','1997-03-01'),(71001,85230,'1997-03-01','1998-03-01'),(71001,89181,'1998-03-01','1998-08-18'),(71002,58150,'1985-09-25','1986-09-25'),(71002,57863,'1986-09-25','1987-09-25'),(71002,59642,'1987-09-25','1988-09-24'),(71002,62221,'1988-09-24','1989-09-24'),(71002,66272,'1989-09-24','1990-09-24'),(71002,67069,'1990-09-24','1991-09-24'),(71002,70279,'1991-09-24','1992-09-23'),(71002,71311,'1992-09-23','1993-09-23'),(71002,71953,'1993-09-23','1994-09-23'),(71002,74488,'1994-09-23','1995-09-23'),(71002,76242,'1995-09-23','1996-09-22'),(71002,76397,'1996-09-22','1997-09-22'),(71002,75968,'1997-09-22','1998-09-22'),(71002,75867,'1998-09-22','1999-09-22'),(71002,77964,'1999-09-22','2000-09-21'),(71002,81031,'2000-09-21','2001-09-21'),(71002,83299,'2001-09-21','9999-01-01'),(71003,44535,'1989-07-12','1990-07-12'),(71003,44503,'1990-07-12','1991-07-12'),(71003,45545,'1991-07-12','1992-07-11'),(71003,45097,'1992-07-11','1993-07-11'),(71003,47536,'1993-07-11','1994-07-11'),(71003,50688,'1994-07-11','1995-07-11'),(71003,54293,'1995-07-11','1996-07-10'),(71003,58440,'1996-07-10','1997-07-10'),(71003,62717,'1997-07-10','1998-07-10'),(71003,63345,'1998-07-10','1999-07-10'),(71003,66256,'1999-07-10','2000-07-09'),(71003,68158,'2000-07-09','2001-07-09'),(71003,68162,'2001-07-09','2002-07-09'),(71003,68812,'2002-07-09','9999-01-01'),(71004,51036,'1989-02-20','1990-02-20'),(71004,53454,'1990-02-20','1991-02-20'),(71004,57365,'1991-02-20','1992-02-20'),(71004,59636,'1992-02-20','1993-02-19'),(71004,60218,'1993-02-19','1994-02-19'),(71004,60189,'1994-02-19','1995-02-19'),(71004,60437,'1995-02-19','1996-02-19'),(71004,62883,'1996-02-19','1997-02-18'),(71004,62549,'1997-02-18','1998-02-18'),(71004,66884,'1998-02-18','1999-02-18'),(71004,66763,'1999-02-18','2000-02-18'),(71004,70618,'2000-02-18','2001-02-17'),(71004,70152,'2001-02-17','2002-02-17'),(71004,71312,'2002-02-17','9999-01-01'),(71005,72506,'1987-07-06','1988-07-05'),(71005,73028,'1988-07-05','1989-07-05'),(71005,72845,'1989-07-05','1990-07-05'),(71005,73323,'1990-07-05','1991-07-05'),(71005,75070,'1991-07-05','1992-07-04'),(71005,76236,'1992-07-04','1993-07-04'),(71005,75947,'1993-07-04','1994-07-04'),(71005,77204,'1994-07-04','1995-07-04'),(71005,76835,'1995-07-04','1996-07-03'),(71005,77994,'1996-07-03','1997-07-03'),(71005,80364,'1997-07-03','1998-07-03'),(71005,84415,'1998-07-03','1999-07-03'),(71005,86157,'1999-07-03','2000-07-02'),(71005,88489,'2000-07-02','2001-07-02'),(71005,88313,'2001-07-02','2002-07-02'),(71005,92103,'2002-07-02','9999-01-01'),(71006,49302,'1999-04-22','1999-10-04'),(71007,40000,'1998-01-24','1999-01-24'),(71007,42800,'1999-01-24','2000-01-24'),(71007,42461,'2000-01-24','2001-01-23'),(71007,43213,'2001-01-23','2002-01-23'),(71007,45881,'2002-01-23','9999-01-01'),(71008,48450,'1996-10-24','1997-10-24'),(71008,52184,'1997-10-24','1998-10-24'),(71008,53479,'1998-10-24','1999-10-24'),(71008,55576,'1999-10-24','2000-10-23'),(71008,56693,'2000-10-23','2001-10-23'),(71008,58773,'2001-10-23','9999-01-01'),(71009,42129,'1987-04-25','1988-04-24'),(71009,42787,'1988-04-24','1989-04-24'),(71009,46682,'1989-04-24','1990-04-24'),(71009,47590,'1990-04-24','1991-04-24'),(71009,47337,'1991-04-24','1992-04-23'),(71009,48819,'1992-04-23','1993-04-23'),(71009,50614,'1993-04-23','1994-04-23'),(71009,54940,'1994-04-23','1995-04-23'),(71009,56009,'1995-04-23','1996-04-22'),(71009,57269,'1996-04-22','1997-03-02'),(71010,60823,'1986-07-01','1987-07-01'),(71010,64509,'1987-07-01','1988-06-30'),(71010,65057,'1988-06-30','1989-06-30'),(71010,66814,'1989-06-30','1990-06-30'),(71010,66464,'1990-06-30','1991-06-30'),(71010,67989,'1991-06-30','1992-06-29'),(71010,69470,'1992-06-29','1993-06-29'),(71010,71689,'1993-06-29','1994-06-29'),(71010,72440,'1994-06-29','1995-06-29'),(71010,74198,'1995-06-29','1996-06-28'),(71010,78477,'1996-06-28','1997-06-28'),(71010,80227,'1997-06-28','1998-06-28'),(71010,82262,'1998-06-28','1999-06-28'),(71010,84979,'1999-06-28','2000-06-27'),(71010,86688,'2000-06-27','2001-06-27'),(71010,89926,'2001-06-27','2002-06-27'),(71010,92864,'2002-06-27','9999-01-01'),(71011,57005,'1995-11-18','1996-11-17'),(71011,56961,'1996-11-17','1997-11-17'),(71011,61298,'1997-11-17','1998-11-17'),(71011,62661,'1998-11-17','1999-11-17'),(71011,65439,'1999-11-17','2000-11-16'),(71011,66249,'2000-11-16','2001-11-16'),(71011,66463,'2001-11-16','9999-01-01'),(71012,61080,'1999-07-03','2000-07-02'),(71012,61846,'2000-07-02','2001-07-02'),(71012,62541,'2001-07-02','2002-07-02'),(71012,64895,'2002-07-02','9999-01-01'),(71013,79685,'1995-03-13','1996-03-12'),(71013,83095,'1996-03-12','1997-03-12'),(71013,87369,'1997-03-12','1998-03-12'),(71013,87160,'1998-03-12','1999-03-12'),(71013,89752,'1999-03-12','2000-03-11'),(71013,91985,'2000-03-11','2001-03-11'),(71013,92065,'2001-03-11','2002-03-11'),(71013,95566,'2002-03-11','9999-01-01'),(71014,55052,'1998-04-04','1999-04-04'),(71014,57910,'1999-04-04','2000-04-03'),(71014,59358,'2000-04-03','2001-04-03'),(71014,60087,'2001-04-03','2002-04-03'),(71014,64570,'2002-04-03','9999-01-01'),(71015,71324,'1999-01-22','2000-01-22'),(71015,71744,'2000-01-22','2000-12-20'),(71016,46588,'1992-03-29','1993-03-29'),(71016,46746,'1993-03-29','1994-03-29'),(71016,47592,'1994-03-29','1995-03-29'),(71016,47623,'1995-03-29','1996-03-28'),(71016,51384,'1996-03-28','1997-03-28'),(71016,54607,'1997-03-28','1998-03-28'),(71016,54450,'1998-03-28','1999-03-28'),(71016,57490,'1999-03-28','2000-03-27'),(71016,61741,'2000-03-27','2001-03-27'),(71016,66060,'2001-03-27','2002-03-27'),(71016,66263,'2002-03-27','9999-01-01'),(71017,70210,'1988-08-02','1989-08-02'),(71017,74312,'1989-08-02','1990-08-02'),(71017,76131,'1990-08-02','1991-08-02'),(71017,78886,'1991-08-02','1992-08-01'),(71017,80475,'1992-08-01','1993-08-01'),(71017,83641,'1993-08-01','1994-08-01'),(71017,87356,'1994-08-01','1995-08-01'),(71017,91508,'1995-08-01','1996-07-31'),(71017,92190,'1996-07-31','1997-07-31'),(71017,95696,'1997-07-31','1998-07-31'),(71017,95378,'1998-07-31','1999-07-31'),(71017,97367,'1999-07-31','2000-07-30'),(71017,98963,'2000-07-30','2001-07-30'),(71017,100433,'2001-07-30','2002-07-30'),(71017,104106,'2002-07-30','9999-01-01'),(71018,44236,'1997-11-18','1998-11-18'),(71018,47004,'1998-11-18','1999-11-18'),(71018,48740,'1999-11-18','2000-11-17'),(71018,51297,'2000-11-17','2001-11-17'),(71018,53051,'2001-11-17','9999-01-01'),(71019,52611,'1992-09-04','1993-09-04'),(71019,54910,'1993-09-04','1994-09-04'),(71019,58074,'1994-09-04','1995-09-04'),(71019,61004,'1995-09-04','1996-09-03'),(71019,63979,'1996-09-03','1997-09-03'),(71019,68108,'1997-09-03','1998-09-03'),(71019,68015,'1998-09-03','1999-09-03'),(71019,68399,'1999-09-03','2000-09-02'),(71019,68230,'2000-09-02','2001-09-02'),(71019,71949,'2001-09-02','9999-01-01'),(71020,79174,'1991-01-18','1992-01-18'),(71020,81317,'1992-01-18','1993-01-17'),(71020,81413,'1993-01-17','1994-01-17'),(71020,83776,'1994-01-17','1995-01-17'),(71020,87115,'1995-01-17','1996-01-17'),(71020,90999,'1996-01-17','1997-01-16'),(71020,94280,'1997-01-16','1998-01-16'),(71020,94366,'1998-01-16','1999-01-16'),(71020,97345,'1999-01-16','2000-01-16'),(71020,98910,'2000-01-16','2001-01-15'),(71020,99875,'2001-01-15','2002-01-15'),(71020,103616,'2002-01-15','9999-01-01'),(71021,71781,'1996-07-13','1997-07-13'),(71021,73573,'1997-07-13','1998-07-13'),(71021,75565,'1998-07-13','1999-07-13'),(71021,76223,'1999-07-13','2000-07-12'),(71021,80454,'2000-07-12','2001-07-12'),(71021,83203,'2001-07-12','2002-07-12'),(71021,87367,'2002-07-12','9999-01-01'),(71022,47973,'1992-01-27','1993-01-26'),(71022,48682,'1993-01-26','1994-01-26'),(71022,52949,'1994-01-26','1995-01-26'),(71022,53097,'1995-01-26','1996-01-26'),(71022,53951,'1996-01-26','1997-01-25'),(71022,54347,'1997-01-25','1998-01-25'),(71022,58299,'1998-01-25','1999-01-25'),(71022,58967,'1999-01-25','2000-01-25'),(71022,61171,'2000-01-25','2001-01-24'),(71022,64851,'2001-01-24','2002-01-24'),(71022,64802,'2002-01-24','9999-01-01'),(71023,44437,'1989-06-26','1990-06-26'),(71023,47822,'1990-06-26','1991-06-26'),(71023,48103,'1991-06-26','1992-06-25'),(71023,48760,'1992-06-25','1993-06-25'),(71023,52698,'1993-06-25','1994-06-25'),(71023,55740,'1994-06-25','1995-06-25'),(71023,55971,'1995-06-25','1996-06-24'),(71023,59320,'1996-06-24','1997-06-24'),(71023,59077,'1997-06-24','1998-06-24'),(71023,62497,'1998-06-24','1999-06-24'),(71023,63124,'1999-06-24','2000-06-23'),(71023,64583,'2000-06-23','2001-06-23'),(71023,64664,'2001-06-23','2002-06-23'),(71023,68980,'2002-06-23','9999-01-01'),(71024,40000,'1997-03-21','1998-03-21'),(71024,42670,'1998-03-21','1999-03-21'),(71024,46805,'1999-03-21','1999-09-23'),(71025,40000,'1996-08-20','1997-08-20'),(71025,42377,'1997-08-20','1998-08-20'),(71025,43404,'1998-08-20','1999-08-20'),(71025,43549,'1999-08-20','2000-08-19'),(71025,44089,'2000-08-19','2001-08-19'),(71025,44790,'2001-08-19','9999-01-01'),(71026,40000,'1986-01-04','1987-01-04'),(71026,39690,'1987-01-04','1988-01-04'),(71026,44076,'1988-01-04','1989-01-03'),(71026,44359,'1989-01-03','1990-01-03'),(71026,48513,'1990-01-03','1991-01-03'),(71026,48565,'1991-01-03','1992-01-03'),(71026,49677,'1992-01-03','1993-01-02'),(71026,54028,'1993-01-02','1994-01-02'),(71026,53875,'1994-01-02','1995-01-02'),(71026,58362,'1995-01-02','1996-01-02'),(71026,61982,'1996-01-02','1997-01-01'),(71026,65195,'1997-01-01','1998-01-01'),(71026,68059,'1998-01-01','1999-01-01'),(71026,71205,'1999-01-01','2000-01-01'),(71026,70946,'2000-01-01','2000-12-31'),(71026,72137,'2000-12-31','2001-12-31'),(71026,75174,'2001-12-31','9999-01-01'),(71027,40000,'1989-10-19','1990-10-19'),(71027,40131,'1990-10-19','1991-10-19'),(71027,43077,'1991-10-19','1992-10-18'),(71027,43102,'1992-10-18','1993-10-18'),(71027,46400,'1993-10-18','1994-10-18'),(71027,45925,'1994-10-18','1995-10-18'),(71027,47074,'1995-10-18','1996-10-17'),(71027,46881,'1996-10-17','1997-10-17'),(71027,48878,'1997-10-17','1998-10-17'),(71027,51746,'1998-10-17','1999-10-17'),(71027,51875,'1999-10-17','2000-10-16'),(71027,53959,'2000-10-16','2001-10-16'),(71027,55827,'2001-10-16','9999-01-01'),(71028,59906,'1987-06-07','1988-06-06'),(71028,61387,'1988-06-06','1989-06-06'),(71028,63283,'1989-06-06','1990-06-06'),(71028,66293,'1990-06-06','1991-06-06'),(71028,67530,'1991-06-06','1992-06-05'),(71028,70096,'1992-06-05','1993-06-05'),(71028,72143,'1993-06-05','1994-06-05'),(71028,75999,'1994-06-05','1995-06-05'),(71028,79680,'1995-06-05','1996-06-04'),(71028,82316,'1996-06-04','1997-06-04'),(71028,86198,'1997-06-04','1998-06-04'),(71028,88284,'1998-06-04','1999-06-04'),(71028,88843,'1999-06-04','2000-06-03'),(71028,89070,'2000-06-03','2001-06-03'),(71028,90124,'2001-06-03','2002-06-03'),(71028,93550,'2002-06-03','9999-01-01'),(71029,41880,'1987-03-04','1988-03-03'),(71029,43677,'1988-03-03','1989-03-03'),(71029,45856,'1989-03-03','1990-03-03'),(71029,45449,'1990-03-03','1991-03-03'),(71029,49540,'1991-03-03','1992-03-02'),(71029,53339,'1992-03-02','1993-03-02'),(71029,57418,'1993-03-02','1994-03-02'),(71029,61855,'1994-03-02','1995-03-02'),(71029,64226,'1995-03-02','1996-03-01'),(71029,63850,'1996-03-01','1997-03-01'),(71029,64421,'1997-03-01','1998-03-01'),(71029,64416,'1998-03-01','1999-03-01'),(71029,64703,'1999-03-01','2000-02-29'),(71029,65127,'2000-02-29','2001-02-28'),(71029,65456,'2001-02-28','2002-02-28'),(71029,69325,'2002-02-28','9999-01-01'),(71030,70389,'1996-04-20','1997-04-20'),(71030,74306,'1997-04-20','1998-04-20'),(71030,77960,'1998-04-20','1999-04-20'),(71030,81422,'1999-04-20','2000-04-19'),(71030,83997,'2000-04-19','2001-04-19'),(71030,84301,'2001-04-19','2002-04-19'),(71030,87081,'2002-04-19','9999-01-01'),(71031,76980,'1992-09-05','1993-09-05'),(71031,77963,'1993-09-05','1994-09-05'),(71031,80951,'1994-09-05','1995-09-05'),(71031,80500,'1995-09-05','1996-09-04'),(71031,80506,'1996-09-04','1997-09-04'),(71031,82306,'1997-09-04','1998-09-04'),(71031,85615,'1998-09-04','1999-09-04'),(71031,88429,'1999-09-04','2000-09-03'),(71031,91528,'2000-09-03','2001-09-03'),(71031,93841,'2001-09-03','9999-01-01'),(71032,48615,'1990-09-08','1991-09-08'),(71032,51117,'1991-09-08','1992-09-07'),(71032,51621,'1992-09-07','1993-09-07'),(71032,56095,'1993-09-07','1994-09-07'),(71032,58476,'1994-09-07','1995-09-07'),(71032,61044,'1995-09-07','1996-06-06'),(71033,40000,'1993-12-24','1994-12-24'),(71033,39764,'1994-12-24','1995-12-24'),(71033,40345,'1995-12-24','1996-12-23'),(71033,44196,'1996-12-23','1997-12-23'),(71033,47665,'1997-12-23','1998-12-23'),(71033,49498,'1998-12-23','1999-12-23'),(71033,51539,'1999-12-23','2000-12-22'),(71033,55854,'2000-12-22','2001-12-22'),(71033,57099,'2001-12-22','9999-01-01'),(71034,40000,'1991-08-09','1992-08-08'),(71034,42481,'1992-08-08','1993-08-08'),(71034,42624,'1993-08-08','1994-08-08'),(71034,46646,'1994-08-08','1995-08-08'),(71034,47290,'1995-08-08','1996-08-07'),(71034,50221,'1996-08-07','1997-08-07'),(71034,53290,'1997-08-07','1998-08-07'),(71034,56448,'1998-08-07','1999-08-07'),(71034,56053,'1999-08-07','2000-08-06'),(71034,60247,'2000-08-06','2001-08-06'),(71034,60904,'2001-08-06','9999-01-01'),(71035,46308,'1998-12-06','1999-12-06'),(71035,46075,'1999-12-06','2000-12-05'),(71035,50110,'2000-12-05','2001-12-05'),(71035,49852,'2001-12-05','9999-01-01'),(71036,40305,'1989-01-04','1990-01-04'),(71036,39915,'1990-01-04','1990-08-21'),(71037,104927,'1986-09-24','1987-09-24'),(71037,105619,'1987-09-24','1988-09-23'),(71037,108266,'1988-09-23','1989-02-12'),(71038,60851,'1995-04-13','1996-04-12'),(71038,60614,'1996-04-12','1997-04-12'),(71038,62389,'1997-04-12','1998-04-12'),(71038,66182,'1998-04-12','1999-04-12'),(71038,69243,'1999-04-12','2000-04-11'),(71038,69287,'2000-04-11','2001-04-11'),(71038,70857,'2001-04-11','2002-04-11'),(71038,70455,'2002-04-11','9999-01-01'),(71039,40000,'1989-06-01','1990-06-01'),(71039,41974,'1990-06-01','1991-06-01'),(71039,41665,'1991-06-01','1992-05-31'),(71039,41315,'1992-05-31','1993-05-31'),(71039,45595,'1993-05-31','1993-09-26'),(71040,50897,'1986-01-31','1987-01-31'),(71040,54867,'1987-01-31','1988-01-31'),(71040,59360,'1988-01-31','1989-01-30'),(71040,63004,'1989-01-30','1990-01-30'),(71040,66496,'1990-01-30','1991-01-30'),(71040,66968,'1991-01-30','1992-01-30'),(71040,68658,'1992-01-30','1993-01-29'),(71040,71817,'1993-01-29','1994-01-29'),(71040,75016,'1994-01-29','1995-01-29'),(71040,77405,'1995-01-29','1995-03-19'),(71041,47442,'1988-11-24','1989-11-24'),(71041,49803,'1989-11-24','1990-11-24'),(71041,50077,'1990-11-24','1991-11-24'),(71041,54170,'1991-11-24','1992-11-23'),(71041,56447,'1992-11-23','1993-11-23'),(71041,60825,'1993-11-23','1994-11-23'),(71041,64269,'1994-11-23','1995-11-23'),(71041,64833,'1995-11-23','1996-11-22'),(71041,69002,'1996-11-22','1997-11-22'),(71041,71142,'1997-11-22','1998-11-22'),(71041,73192,'1998-11-22','1999-11-22'),(71041,76674,'1999-11-22','2000-11-21'),(71041,78516,'2000-11-21','2001-11-21'),(71041,82405,'2001-11-21','9999-01-01'),(71042,40000,'1998-03-12','1999-03-12'),(71042,40859,'1999-03-12','2000-03-11'),(71042,44116,'2000-03-11','2001-03-11'),(71042,48030,'2001-03-11','2001-11-29'),(71043,73322,'1992-11-27','1993-11-27'),(71043,76742,'1993-11-27','1994-11-27'),(71043,80026,'1994-11-27','1995-11-27'),(71043,80730,'1995-11-27','1996-11-26'),(71043,82822,'1996-11-26','1997-11-26'),(71043,83279,'1997-11-26','1998-11-26'),(71043,82935,'1998-11-26','1999-11-26'),(71043,86223,'1999-11-26','2000-11-25'),(71043,88061,'2000-11-25','2001-11-25'),(71043,90813,'2001-11-25','9999-01-01'),(71044,55925,'1996-09-04','1997-09-04'),(71044,57625,'1997-09-04','1998-09-04'),(71044,60828,'1998-09-04','1999-09-04'),(71044,63782,'1999-09-04','2000-09-03'),(71044,67050,'2000-09-03','2001-09-03'),(71044,69035,'2001-09-03','9999-01-01'),(71045,40000,'1991-03-12','1992-03-11'),(71045,41581,'1992-03-11','1993-03-11'),(71045,42425,'1993-03-11','1994-03-11'),(71045,44808,'1994-03-11','1995-03-11'),(71045,47267,'1995-03-11','1996-03-10'),(71045,47089,'1996-03-10','1997-03-10'),(71045,49857,'1997-03-10','1998-03-10'),(71045,53003,'1998-03-10','1999-03-10'),(71045,57052,'1999-03-10','2000-03-09'),(71045,56744,'2000-03-09','2001-03-09'),(71045,58706,'2001-03-09','2002-03-09'),(71045,60785,'2002-03-09','9999-01-01'),(71046,62875,'1997-02-24','1998-02-24'),(71046,62835,'1998-02-24','1999-02-24'),(71046,66197,'1999-02-24','2000-02-24'),(71046,67560,'2000-02-24','2001-02-23'),(71046,71405,'2001-02-23','2002-02-23'),(71046,74899,'2002-02-23','9999-01-01'),(71047,41742,'1991-01-05','1992-01-05'),(71047,44749,'1992-01-05','1993-01-04'),(71047,47318,'1993-01-04','1994-01-04'),(71047,47736,'1994-01-04','1995-01-04'),(71047,49890,'1995-01-04','1996-01-04'),(71047,51813,'1996-01-04','1997-01-03'),(71047,51626,'1997-01-03','1998-01-03'),(71047,55654,'1998-01-03','1999-01-03'),(71047,59015,'1999-01-03','2000-01-03'),(71047,59384,'2000-01-03','2001-01-02'),(71047,62370,'2001-01-02','2002-01-02'),(71047,65639,'2002-01-02','9999-01-01'),(71048,56157,'1989-11-09','1990-11-09'),(71048,59435,'1990-11-09','1991-11-09'),(71048,58987,'1991-11-09','1992-11-08'),(71048,62111,'1992-11-08','1993-11-08'),(71048,65331,'1993-11-08','1994-11-08'),(71048,69514,'1994-11-08','1995-11-08'),(71048,70672,'1995-11-08','1996-11-07'),(71048,74080,'1996-11-07','1997-11-07'),(71048,77433,'1997-11-07','1998-11-07'),(71048,79710,'1998-11-07','1999-11-07'),(71048,82595,'1999-11-07','2000-11-06'),(71048,86006,'2000-11-06','2001-11-06'),(71048,87283,'2001-11-06','9999-01-01'),(71049,63207,'1988-03-13','1989-03-13'),(71049,65279,'1989-03-13','1990-03-13'),(71049,67536,'1990-03-13','1991-03-13'),(71049,71785,'1991-03-13','1992-03-12'),(71049,72868,'1992-03-12','1993-03-12'),(71049,73182,'1993-03-12','1994-03-12'),(71049,74999,'1994-03-12','1995-03-12'),(71049,77290,'1995-03-12','1996-03-11'),(71049,79484,'1996-03-11','1997-03-11'),(71049,81338,'1997-03-11','1997-08-26'),(71050,44856,'1995-12-24','1996-12-23'),(71050,48334,'1996-12-23','1997-12-23'),(71050,52681,'1997-12-23','1998-12-23'),(71050,55774,'1998-12-23','1999-12-23'),(71050,57899,'1999-12-23','2000-12-22'),(71050,61307,'2000-12-22','2001-12-22'),(71050,63850,'2001-12-22','9999-01-01'),(71051,41278,'1998-09-07','1999-09-07'),(71051,45563,'1999-09-07','2000-09-06'),(71051,46163,'2000-09-06','2001-09-06'),(71051,47492,'2001-09-06','9999-01-01'),(71052,40000,'1995-05-28','1996-05-27'),(71052,42648,'1996-05-27','1997-05-27'),(71052,43789,'1997-05-27','1998-05-27'),(71052,45918,'1998-05-27','1999-05-27'),(71052,45452,'1999-05-27','2000-05-26'),(71052,45740,'2000-05-26','2001-05-26'),(71052,45775,'2001-05-26','2002-05-26'),(71052,48921,'2002-05-26','9999-01-01'),(71053,41668,'1988-08-17','1989-08-17'),(71053,43890,'1989-08-17','1990-08-17'),(71053,44152,'1990-08-17','1991-08-17'),(71053,44463,'1991-08-17','1992-08-16'),(71053,47005,'1992-08-16','1993-08-16'),(71053,47007,'1993-08-16','1994-08-16'),(71053,47227,'1994-08-16','1995-08-16'),(71053,47419,'1995-08-16','1996-08-15'),(71053,49820,'1996-08-15','1997-08-15'),(71053,52325,'1997-08-15','1998-08-15'),(71053,53375,'1998-08-15','1999-08-15'),(71053,55056,'1999-08-15','2000-08-14'),(71053,56977,'2000-08-14','2001-08-14'),(71053,61115,'2001-08-14','9999-01-01'),(71054,53594,'1996-07-27','1997-07-27'),(71054,56235,'1997-07-27','1997-08-11'),(71055,57614,'1987-07-01','1988-06-30'),(71055,60492,'1988-06-30','1989-06-30'),(71055,64050,'1989-06-30','1990-06-30'),(71055,67951,'1990-06-30','1991-06-30'),(71055,68080,'1991-06-30','1992-06-29'),(71055,68983,'1992-06-29','1993-06-29'),(71055,72847,'1993-06-29','1994-06-29'),(71055,72910,'1994-06-29','1995-06-29'),(71055,75252,'1995-06-29','1996-06-28'),(71055,75046,'1996-06-28','1997-06-28'),(71055,77566,'1997-06-28','1998-06-28'),(71055,81823,'1998-06-28','1999-06-28'),(71055,82753,'1999-06-28','2000-06-27'),(71055,83094,'2000-06-27','2001-06-27'),(71055,84907,'2001-06-27','2002-06-27'),(71055,87080,'2002-06-27','9999-01-01'),(71056,55905,'1995-11-18','1996-11-17'),(71056,56477,'1996-11-17','1997-01-25'),(71057,101420,'1985-02-12','1986-02-12'),(71057,104205,'1986-02-12','1987-02-12'),(71057,104339,'1987-02-12','1988-02-12'),(71057,104015,'1988-02-12','1989-02-11'),(71057,106743,'1989-02-11','1990-02-11'),(71057,110466,'1990-02-11','1991-02-11'),(71057,112636,'1991-02-11','1992-02-11'),(71057,116166,'1992-02-11','1993-02-10'),(71057,118819,'1993-02-10','1994-02-10'),(71057,119179,'1994-02-10','1995-02-10'),(71057,119235,'1995-02-10','1996-02-10'),(71057,119662,'1996-02-10','1997-02-09'),(71057,121419,'1997-02-09','1998-02-09'),(71057,124879,'1998-02-09','1999-02-09'),(71057,129067,'1999-02-09','2000-02-09'),(71057,130248,'2000-02-09','2001-02-08'),(71057,130204,'2001-02-08','2002-02-08'),(71057,130137,'2002-02-08','9999-01-01'),(71058,46319,'1996-05-16','1997-05-16'),(71058,50651,'1997-05-16','1998-05-16'),(71058,54877,'1998-05-16','1999-05-16'),(71058,55211,'1999-05-16','2000-05-15'),(71058,57285,'2000-05-15','2001-05-15'),(71058,58617,'2001-05-15','2002-05-15'),(71058,62239,'2002-05-15','9999-01-01'),(71059,68086,'1995-02-27','1996-02-27'),(71059,69409,'1996-02-27','1997-02-26'),(71059,72248,'1997-02-26','1998-02-26'),(71059,74293,'1998-02-26','1999-02-26'),(71059,76051,'1999-02-26','2000-02-26'),(71059,75665,'2000-02-26','2001-02-25'),(71059,76063,'2001-02-25','2002-02-25'),(71059,76145,'2002-02-25','9999-01-01'),(71060,60131,'1990-12-02','1991-12-02'),(71060,61042,'1991-12-02','1992-12-01'),(71060,61184,'1992-12-01','1993-12-01'),(71060,61643,'1993-12-01','1994-12-01'),(71060,64208,'1994-12-01','1995-12-01'),(71060,64769,'1995-12-01','1996-11-30'),(71060,67656,'1996-11-30','1997-11-30'),(71060,69138,'1997-11-30','1998-11-30'),(71060,72508,'1998-11-30','1999-11-30'),(71060,76666,'1999-11-30','2000-11-29'),(71060,76304,'2000-11-29','2001-11-29'),(71060,77258,'2001-11-29','9999-01-01'),(71061,59267,'1995-03-20','1996-03-19'),(71061,60557,'1996-03-19','1997-03-19'),(71061,60175,'1997-03-19','1998-03-19'),(71061,62729,'1998-03-19','1999-03-19'),(71061,63106,'1999-03-19','2000-03-18'),(71061,65227,'2000-03-18','2001-03-18'),(71061,67606,'2001-03-18','2002-03-18'),(71061,67741,'2002-03-18','9999-01-01'),(71062,51264,'1992-01-18','1993-01-17'),(71062,53712,'1993-01-17','1994-01-17'),(71062,55630,'1994-01-17','1995-01-17'),(71062,58922,'1995-01-17','1996-01-17'),(71062,59089,'1996-01-17','1997-01-16'),(71062,60315,'1997-01-16','1998-01-16'),(71062,59914,'1998-01-16','1999-01-16'),(71062,60880,'1999-01-16','2000-01-16'),(71062,64179,'2000-01-16','2001-01-15'),(71062,63881,'2001-01-15','2002-01-15'),(71062,64479,'2002-01-15','9999-01-01'),(71063,53819,'1998-09-23','1999-09-23'),(71063,58262,'1999-09-23','2000-09-22'),(71063,58465,'2000-09-22','2001-09-22'),(71063,62801,'2001-09-22','9999-01-01'),(71064,84332,'1991-03-22','1992-03-21'),(71064,83843,'1992-03-21','1993-03-21'),(71064,86085,'1993-03-21','1994-03-21'),(71064,85734,'1994-03-21','1995-03-21'),(71064,88293,'1995-03-21','1996-03-20'),(71064,91837,'1996-03-20','1997-03-20'),(71064,94702,'1997-03-20','1998-03-20'),(71064,99141,'1998-03-20','1998-05-28'),(71065,40000,'1996-03-15','1997-03-15'),(71065,42152,'1997-03-15','1998-03-15'),(71065,42239,'1998-03-15','1999-03-15'),(71065,42098,'1999-03-15','2000-03-14'),(71065,43942,'2000-03-14','2001-03-14'),(71065,44685,'2001-03-14','2002-03-14'),(71065,45630,'2002-03-14','9999-01-01'),(71066,78430,'1996-01-05','1997-01-04'),(71066,79812,'1997-01-04','1998-01-04'),(71066,79904,'1998-01-04','1999-01-04'),(71066,84222,'1999-01-04','2000-01-04'),(71066,86803,'2000-01-04','2001-01-03'),(71066,86815,'2001-01-03','2002-01-03'),(71066,89329,'2002-01-03','9999-01-01'),(71067,52056,'1995-07-22','1996-07-21'),(71067,52851,'1996-07-21','1997-07-21'),(71067,54085,'1997-07-21','1998-07-21'),(71067,57328,'1998-07-21','1999-07-21'),(71067,58432,'1999-07-21','2000-07-20'),(71067,61676,'2000-07-20','2001-07-20'),(71067,65584,'2001-07-20','2002-07-20'),(71067,69294,'2002-07-20','9999-01-01'),(71068,62019,'1986-10-05','1987-10-05'),(71068,63691,'1987-10-05','1988-10-04'),(71068,65877,'1988-10-04','1989-10-04'),(71068,66957,'1989-10-04','1990-10-04'),(71068,67607,'1990-10-04','1991-10-04'),(71068,70839,'1991-10-04','1992-10-03'),(71068,73696,'1992-10-03','1993-10-03'),(71068,78071,'1993-10-03','1994-10-03'),(71068,78673,'1994-10-03','1995-10-03'),(71068,78623,'1995-10-03','1996-10-02'),(71068,79557,'1996-10-02','1997-10-02'),(71068,82214,'1997-10-02','1998-10-02'),(71068,82772,'1998-10-02','1999-10-02'),(71068,82593,'1999-10-02','2000-10-01'),(71068,87061,'2000-10-01','2001-10-01'),(71068,89758,'2001-10-01','9999-01-01'),(71069,54676,'1997-05-31','1998-05-31'),(71069,55767,'1998-05-31','1999-05-31'),(71069,55962,'1999-05-31','2000-05-30'),(71069,56223,'2000-05-30','2001-05-30'),(71069,57261,'2001-05-30','2002-05-30'),(71069,57350,'2002-05-30','9999-01-01'),(71070,43282,'1998-07-02','1999-07-02'),(71070,44705,'1999-07-02','2000-07-01'),(71070,44613,'2000-07-01','2001-07-01'),(71070,46403,'2001-07-01','2002-07-01'),(71070,46111,'2002-07-01','9999-01-01'),(71071,42540,'1995-04-11','1996-04-10'),(71071,43743,'1996-04-10','1997-04-10'),(71071,47825,'1997-04-10','1998-04-10'),(71071,48613,'1998-04-10','1999-04-10'),(71071,48812,'1999-04-10','2000-04-09'),(71071,52446,'2000-04-09','2001-04-09'),(71071,55841,'2001-04-09','2002-04-09'),(71071,55842,'2002-04-09','9999-01-01'),(71072,40964,'1997-03-17','1998-03-17'),(71072,44981,'1998-03-17','1999-03-17'),(71072,48566,'1999-03-17','1999-08-08'),(71073,40000,'1989-11-25','1990-11-25'),(71073,40398,'1990-11-25','1991-11-25'),(71073,42489,'1991-11-25','1992-11-24'),(71073,44921,'1992-11-24','1993-11-24'),(71073,48732,'1993-11-24','1994-11-24'),(71073,48508,'1994-11-24','1995-11-24'),(71073,52284,'1995-11-24','1996-11-23'),(71073,51794,'1996-11-23','1997-11-23'),(71073,55849,'1997-11-23','1998-11-23'),(71073,58730,'1998-11-23','1999-11-23'),(71073,61729,'1999-11-23','2000-11-22'),(71073,61617,'2000-11-22','2001-11-22'),(71073,65186,'2001-11-22','9999-01-01'),(71074,57919,'1997-09-28','1998-09-28'),(71074,60998,'1998-09-28','1999-09-28'),(71074,64942,'1999-09-28','2000-09-27'),(71074,67188,'2000-09-27','2001-09-27'),(71074,67839,'2001-09-27','9999-01-01'),(71075,66216,'1993-02-20','1994-02-20'),(71075,66410,'1994-02-20','1995-02-20'),(71075,67030,'1995-02-20','1996-02-20'),(71075,66810,'1996-02-20','1997-02-19'),(71075,66981,'1997-02-19','1998-02-19'),(71075,67554,'1998-02-19','1999-02-19'),(71075,71634,'1999-02-19','2000-02-19'),(71075,73852,'2000-02-19','2001-02-18'),(71075,76523,'2001-02-18','2002-02-18'),(71075,80394,'2002-02-18','9999-01-01'),(71076,57052,'1987-08-22','1988-08-21'),(71076,57389,'1988-08-21','1989-08-21'),(71076,58564,'1989-08-21','1990-08-21'),(71076,59806,'1990-08-21','1991-08-21'),(71076,63520,'1991-08-21','1992-08-20'),(71076,64195,'1992-08-20','1993-08-20'),(71076,65878,'1993-08-20','1994-08-20'),(71076,66193,'1994-08-20','1995-08-20'),(71076,67969,'1995-08-20','1996-08-19'),(71076,71375,'1996-08-19','1997-08-19'),(71076,74158,'1997-08-19','1998-08-19'),(71076,77593,'1998-08-19','1999-08-19'),(71076,81295,'1999-08-19','2000-08-18'),(71076,82329,'2000-08-18','2001-08-18'),(71076,86276,'2001-08-18','9999-01-01'),(71077,44973,'1989-10-27','1990-10-27'),(71077,45314,'1990-10-27','1991-02-21'),(71078,40000,'1999-06-24','2000-06-23'),(71078,40476,'2000-06-23','2001-06-23'),(71078,44943,'2001-06-23','2002-06-23'),(71078,46869,'2002-06-23','9999-01-01'),(71079,51032,'1999-07-01','2000-06-30'),(71079,52965,'2000-06-30','2001-06-30'),(71079,53517,'2001-06-30','2002-06-30'),(71079,54653,'2002-06-30','9999-01-01'),(71080,40000,'1993-10-04','1994-10-04'),(71080,44349,'1994-10-04','1995-10-04'),(71080,44567,'1995-10-04','1996-10-03'),(71080,45618,'1996-10-03','1997-10-03'),(71080,47483,'1997-10-03','1998-10-03'),(71080,49509,'1998-10-03','1999-10-03'),(71080,53469,'1999-10-03','2000-10-02'),(71080,54313,'2000-10-02','2001-10-02'),(71080,56222,'2001-10-02','9999-01-01'),(71081,41018,'1988-03-31','1989-03-31'),(71081,42437,'1989-03-31','1990-03-31'),(71081,42004,'1990-03-31','1991-03-31'),(71081,46156,'1991-03-31','1992-03-30'),(71081,45958,'1992-03-30','1993-03-30'),(71081,48203,'1993-03-30','1994-03-30'),(71081,48864,'1994-03-30','1995-03-30'),(71081,49470,'1995-03-30','1996-03-29'),(71081,53081,'1996-03-29','1997-03-29'),(71081,55533,'1997-03-29','1998-03-29'),(71081,59451,'1998-03-29','1999-03-29'),(71081,60817,'1999-03-29','2000-03-28'),(71081,63509,'2000-03-28','2001-03-28'),(71081,67635,'2001-03-28','2002-03-28'),(71081,70663,'2002-03-28','9999-01-01'),(71082,51168,'1989-11-07','1990-11-07'),(71082,52147,'1990-11-07','1991-11-07'),(71082,56451,'1991-11-07','1992-11-06'),(71082,60454,'1992-11-06','1993-11-06'),(71082,62466,'1993-11-06','1994-11-06'),(71082,63637,'1994-11-06','1995-11-06'),(71082,66930,'1995-11-06','1996-11-05'),(71082,68291,'1996-11-05','1997-01-26'),(71083,81765,'1992-07-06','1993-07-06'),(71083,85507,'1993-07-06','1994-07-06'),(71083,86115,'1994-07-06','1995-07-06'),(71083,85705,'1995-07-06','1996-07-05'),(71083,89719,'1996-07-05','1997-07-05'),(71083,93943,'1997-07-05','1998-07-05'),(71083,97992,'1998-07-05','1999-07-05'),(71083,100424,'1999-07-05','2000-07-04'),(71083,100457,'2000-07-04','2001-07-04'),(71083,103549,'2001-07-04','2002-07-04'),(71083,103470,'2002-07-04','9999-01-01'),(71084,61561,'1998-11-01','1999-11-01'),(71084,63662,'1999-11-01','2000-10-31'),(71084,67245,'2000-10-31','2001-10-31'),(71084,68067,'2001-10-31','9999-01-01'),(71085,58690,'1987-01-03','1988-01-03'),(71085,61239,'1988-01-03','1989-01-02'),(71085,65659,'1989-01-02','1990-01-02'),(71085,68629,'1990-01-02','1991-01-02'),(71085,71974,'1991-01-02','1992-01-02'),(71085,75712,'1992-01-02','1993-01-01'),(71085,76143,'1993-01-01','1994-01-01'),(71085,78745,'1994-01-01','1995-01-01'),(71085,78869,'1995-01-01','1996-01-01'),(71085,82220,'1996-01-01','1996-12-31'),(71085,85710,'1996-12-31','1997-12-31'),(71085,88750,'1997-12-31','1998-12-31'),(71085,91000,'1998-12-31','1999-12-31'),(71085,90868,'1999-12-31','2000-12-30'),(71085,94330,'2000-12-30','2001-12-30'),(71085,94089,'2001-12-30','9999-01-01'),(71086,57850,'1997-02-28','1998-02-28'),(71086,60650,'1998-02-28','1999-02-28'),(71086,60280,'1999-02-28','2000-02-28'),(71086,63109,'2000-02-28','2001-02-27'),(71086,64648,'2001-02-27','2002-02-27'),(71086,67166,'2002-02-27','9999-01-01'),(71087,52968,'1991-02-07','1992-02-07'),(71087,55598,'1992-02-07','1993-02-06'),(71087,57916,'1993-02-06','1994-02-06'),(71087,61550,'1994-02-06','1995-02-06'),(71087,61390,'1995-02-06','1996-02-06'),(71087,64670,'1996-02-06','1997-02-05'),(71087,68720,'1997-02-05','1998-02-05'),(71087,72719,'1998-02-05','1999-01-03'),(71088,42980,'1998-06-18','1999-06-18'),(71088,43451,'1999-06-18','2000-06-17'),(71088,44932,'2000-06-17','2001-06-17'),(71088,48300,'2001-06-17','2001-07-24'),(71089,40000,'1996-11-10','1997-11-10'),(71089,42884,'1997-11-10','1998-11-10'),(71089,45847,'1998-11-10','1999-11-10'),(71089,48638,'1999-11-10','2000-11-09'),(71089,49807,'2000-11-09','2001-11-09'),(71089,51866,'2001-11-09','9999-01-01'),(71090,47461,'1998-07-22','1999-07-22'),(71090,50682,'1999-07-22','2000-07-21'),(71090,51829,'2000-07-21','2000-08-08'),(71091,40000,'1992-08-21','1993-08-21'),(71091,42022,'1993-08-21','1994-08-21'),(71091,41783,'1994-08-21','1995-08-21'),(71091,44270,'1995-08-21','1996-08-20'),(71091,48100,'1996-08-20','1997-08-20'),(71091,52534,'1997-08-20','1998-08-20'),(71091,53777,'1998-08-20','1999-08-20'),(71091,53823,'1999-08-20','2000-08-19'),(71091,54799,'2000-08-19','2001-08-19'),(71091,58035,'2001-08-19','9999-01-01'),(71092,80482,'1995-01-22','1996-01-22'),(71092,82909,'1996-01-22','1997-01-21'),(71092,86839,'1997-01-21','1998-01-21'),(71092,87663,'1998-01-21','1999-01-21'),(71092,88249,'1999-01-21','2000-01-21'),(71092,89012,'2000-01-21','2001-01-20'),(71092,88850,'2001-01-20','2002-01-20'),(71092,91258,'2002-01-20','9999-01-01'),(71093,40000,'1996-05-24','1997-05-24'),(71093,40971,'1997-05-24','1998-05-24'),(71093,43812,'1998-05-24','1999-05-24'),(71093,44661,'1999-05-24','2000-05-23'),(71093,48770,'2000-05-23','2001-05-23'),(71093,51144,'2001-05-23','2002-05-23'),(71093,53862,'2002-05-23','9999-01-01'),(71094,46473,'1992-01-13','1993-01-12'),(71094,49258,'1993-01-12','1994-01-12'),(71094,48996,'1994-01-12','1995-01-12'),(71094,49047,'1995-01-12','1996-01-12'),(71094,52217,'1996-01-12','1997-01-11'),(71094,54925,'1997-01-11','1998-01-11'),(71094,58353,'1998-01-11','1999-01-11'),(71094,59766,'1999-01-11','2000-01-11'),(71094,64060,'2000-01-11','2001-01-10'),(71094,64734,'2001-01-10','2002-01-10'),(71094,65350,'2002-01-10','9999-01-01'),(71095,40000,'1995-02-16','1996-02-16'),(71095,40104,'1996-02-16','1997-02-15'),(71095,40091,'1997-02-15','1998-02-15'),(71095,42864,'1998-02-15','1999-02-15'),(71095,42712,'1999-02-15','2000-02-15'),(71095,42436,'2000-02-15','2001-02-14'),(71095,45257,'2001-02-14','2002-02-14'),(71095,46708,'2002-02-14','9999-01-01'),(71096,55338,'1990-10-12','1991-10-12'),(71096,59288,'1991-10-12','1992-10-11'),(71096,61871,'1992-10-11','1993-10-11'),(71096,63609,'1993-10-11','1994-10-11'),(71096,65928,'1994-10-11','1995-10-11'),(71096,70301,'1995-10-11','1996-10-10'),(71096,71818,'1996-10-10','1997-10-10'),(71096,71651,'1997-10-10','1998-10-10'),(71096,71602,'1998-10-10','1999-10-10'),(71096,75730,'1999-10-10','2000-10-09'),(71096,78770,'2000-10-09','2001-10-09'),(71096,79973,'2001-10-09','9999-01-01'),(71097,62196,'1992-03-02','1993-03-02'),(71097,65860,'1993-03-02','1994-03-02'),(71097,68687,'1994-03-02','1995-03-02'),(71097,71769,'1995-03-02','1996-03-01'),(71097,73211,'1996-03-01','1997-03-01'),(71097,76138,'1997-03-01','1998-03-01'),(71097,77891,'1998-03-01','1999-03-01'),(71097,80020,'1999-03-01','2000-02-29'),(71097,80983,'2000-02-29','2001-02-28'),(71097,81780,'2001-02-28','2002-02-28'),(71097,84572,'2002-02-28','9999-01-01'),(71098,40000,'1987-07-11','1988-07-10'),(71098,39830,'1988-07-10','1989-07-10'),(71098,43521,'1989-07-10','1990-07-10'),(71098,46303,'1990-07-10','1991-07-10'),(71098,48606,'1991-07-10','1991-08-09'),(71099,40000,'1986-07-03','1987-07-03'),(71099,40041,'1987-07-03','1988-07-02'),(71099,41135,'1988-07-02','1989-07-02'),(71099,43747,'1989-07-02','1990-07-02'),(71099,43416,'1990-07-02','1991-07-02'),(71099,44268,'1991-07-02','1992-07-01'),(71099,46984,'1992-07-01','1993-07-01'),(71099,47620,'1993-07-01','1994-07-01'),(71099,48025,'1994-07-01','1995-07-01'),(71099,48347,'1995-07-01','1996-06-30'),(71099,47923,'1996-06-30','1997-06-30'),(71099,47969,'1997-06-30','1998-06-30'),(71099,48099,'1998-06-30','1999-06-30'),(71099,50656,'1999-06-30','2000-06-29'),(71099,51498,'2000-06-29','2001-06-29'),(71099,52139,'2001-06-29','2002-06-29'),(71099,55768,'2002-06-29','9999-01-01'),(71100,45296,'1986-01-07','1987-01-07'),(71100,45579,'1987-01-07','1988-01-07'),(71100,47749,'1988-01-07','1989-01-06'),(71100,47355,'1989-01-06','1990-01-06'),(71100,49910,'1990-01-06','1991-01-06'),(71100,54134,'1991-01-06','1992-01-06'),(71100,55114,'1992-01-06','1993-01-05'),(71100,58790,'1993-01-05','1994-01-05'),(71100,59780,'1994-01-05','1995-01-05'),(71100,61259,'1995-01-05','1996-01-05'),(71100,60991,'1996-01-05','1997-01-04'),(71100,63061,'1997-01-04','1998-01-04'),(71100,63282,'1998-01-04','1999-01-04'),(71100,62840,'1999-01-04','2000-01-04'),(71100,65769,'2000-01-04','2001-01-03'),(71100,65583,'2001-01-03','2002-01-03'),(71100,68184,'2002-01-03','9999-01-01'),(71101,47257,'1987-12-19','1988-12-18'),(71101,47173,'1988-12-18','1989-12-18'),(71101,49394,'1989-12-18','1990-12-18'),(71101,50784,'1990-12-18','1991-12-18'),(71101,55093,'1991-12-18','1992-12-17'),(71101,54671,'1992-12-17','1993-12-17'),(71101,56117,'1993-12-17','1994-12-17'),(71101,56334,'1994-12-17','1995-12-17'),(71101,59445,'1995-12-17','1996-12-16'),(71101,61454,'1996-12-16','1997-12-16'),(71101,61325,'1997-12-16','1998-12-16'),(71101,61377,'1998-12-16','1999-12-16'),(71101,61405,'1999-12-16','2000-12-15'),(71101,64811,'2000-12-15','2001-12-15'),(71101,67028,'2001-12-15','9999-01-01'),(71102,40000,'1997-11-23','1998-11-23'),(71102,40342,'1998-11-23','1999-11-23'),(71102,43235,'1999-11-23','2000-11-22'),(71102,46668,'2000-11-22','2001-11-22'),(71102,49948,'2001-11-22','9999-01-01'),(71103,84016,'1999-02-20','1999-07-30'),(71104,48025,'1990-06-10','1991-06-10'),(71104,51439,'1991-06-10','1992-06-09'),(71104,51837,'1992-06-09','1993-06-09'),(71104,51658,'1993-06-09','1994-06-09'),(71104,54720,'1994-06-09','1995-06-09'),(71104,57339,'1995-06-09','1996-06-08'),(71104,59472,'1996-06-08','1997-06-08'),(71104,63843,'1997-06-08','1998-06-08'),(71104,64245,'1998-06-08','1999-06-08'),(71104,66053,'1999-06-08','2000-06-07'),(71104,69567,'2000-06-07','2001-06-07'),(71104,73185,'2001-06-07','2002-06-07'),(71104,77195,'2002-06-07','9999-01-01'),(71105,45312,'1988-06-23','1989-06-23'),(71105,48272,'1989-06-23','1990-06-23'),(71105,52542,'1990-06-23','1991-06-23'),(71105,53383,'1991-06-23','1992-06-22'),(71105,53049,'1992-06-22','1993-06-22'),(71105,53448,'1993-06-22','1994-06-22'),(71105,53761,'1994-06-22','1995-06-22'),(71105,55906,'1995-06-22','1996-06-21'),(71105,57006,'1996-06-21','1997-06-21'),(71105,58805,'1997-06-21','1998-06-21'),(71105,60232,'1998-06-21','1999-06-21'),(71105,63305,'1999-06-21','2000-06-20'),(71105,63037,'2000-06-20','2001-06-20'),(71105,66135,'2001-06-20','2002-06-20'),(71105,67303,'2002-06-20','9999-01-01'),(71106,40000,'1996-12-23','1997-12-23'),(71106,43566,'1997-12-23','1998-12-23'),(71106,43584,'1998-12-23','1999-12-23'),(71106,45088,'1999-12-23','2000-12-22'),(71106,45886,'2000-12-22','2001-12-22'),(71106,49013,'2001-12-22','9999-01-01'),(71107,40000,'1985-12-09','1986-12-09'),(71107,42608,'1986-12-09','1987-07-02'),(71108,63523,'1994-08-09','1995-08-09'),(71108,66548,'1995-08-09','1996-08-08'),(71108,67397,'1996-08-08','1997-08-08'),(71108,67108,'1997-08-08','1998-08-08'),(71108,69047,'1998-08-08','1999-08-08'),(71108,72380,'1999-08-08','2000-08-07'),(71108,74519,'2000-08-07','2001-08-07'),(71108,74752,'2001-08-07','9999-01-01'),(71109,40000,'1990-05-12','1991-05-12'),(71109,43115,'1991-05-12','1992-05-11'),(71109,46422,'1992-05-11','1993-05-11'),(71109,49083,'1993-05-11','1994-05-11'),(71109,51647,'1994-05-11','1995-05-11'),(71109,51832,'1995-05-11','1996-05-10'),(71109,55161,'1996-05-10','1997-05-10'),(71109,57964,'1997-05-10','1998-05-10'),(71109,61494,'1998-05-10','1999-05-10'),(71109,65449,'1999-05-10','2000-05-09'),(71109,68673,'2000-05-09','2001-05-09'),(71109,72457,'2001-05-09','2002-05-09'),(71109,72217,'2002-05-09','9999-01-01'),(71110,40000,'1991-08-06','1992-08-05'),(71110,42559,'1992-08-05','1993-08-05'),(71110,45347,'1993-08-05','1994-08-05'),(71110,48331,'1994-08-05','1995-08-05'),(71110,51520,'1995-08-05','1996-08-04'),(71110,53361,'1996-08-04','1997-08-04'),(71110,54338,'1997-08-04','1998-08-04'),(71110,54500,'1998-08-04','1999-08-04'),(71110,55127,'1999-08-04','2000-08-03'),(71110,55603,'2000-08-03','2001-08-03'),(71110,55803,'2001-08-03','9999-01-01'),(71111,73136,'1995-01-25','1996-01-25'),(71111,73246,'1996-01-25','1997-01-24'),(71111,75355,'1997-01-24','1998-01-24'),(71111,76818,'1998-01-24','1999-01-24'),(71111,77408,'1999-01-24','2000-01-24'),(71111,77848,'2000-01-24','2001-01-23'),(71111,78499,'2001-01-23','2002-01-23'),(71111,80742,'2002-01-23','9999-01-01'),(71112,40000,'1987-11-22','1988-11-21'),(71112,42809,'1988-11-21','1989-11-21'),(71112,45358,'1989-11-21','1990-11-21'),(71112,47009,'1990-11-21','1991-11-21'),(71112,47257,'1991-11-21','1992-11-20'),(71112,48976,'1992-11-20','1993-11-20'),(71112,48768,'1993-11-20','1994-11-20'),(71112,52174,'1994-11-20','1995-11-20'),(71112,56291,'1995-11-20','1996-11-19'),(71112,58471,'1996-11-19','1997-11-19'),(71112,62523,'1997-11-19','1998-11-19'),(71112,63638,'1998-11-19','1999-11-19'),(71112,66807,'1999-11-19','2000-11-18'),(71112,69204,'2000-11-18','2001-11-18'),(71112,69862,'2001-11-18','9999-01-01'),(71113,40000,'1986-06-06','1987-06-06'),(71113,40317,'1987-06-06','1988-06-05'),(71113,44300,'1988-06-05','1989-06-05'),(71113,48731,'1989-06-05','1990-06-05'),(71113,50355,'1990-06-05','1991-06-05'),(71113,52271,'1991-06-05','1992-06-04'),(71113,55352,'1992-06-04','1993-06-04'),(71113,56321,'1993-06-04','1994-06-04'),(71113,60041,'1994-06-04','1995-06-04'),(71113,59846,'1995-06-04','1996-06-03'),(71113,63638,'1996-06-03','1997-06-03'),(71113,65638,'1997-06-03','1998-06-03'),(71113,66373,'1998-06-03','1999-06-03'),(71113,70039,'1999-06-03','2000-06-02'),(71113,73380,'2000-06-02','2001-06-02'),(71113,73122,'2001-06-02','2002-06-02'),(71113,76768,'2002-06-02','9999-01-01'),(71114,44737,'1988-08-01','1989-08-01'),(71114,48400,'1989-08-01','1990-08-01'),(71114,51495,'1990-08-01','1991-08-01'),(71114,51625,'1991-08-01','1992-07-31'),(71114,54673,'1992-07-31','1993-07-31'),(71114,55297,'1993-07-31','1994-07-31'),(71114,55964,'1994-07-31','1995-07-31'),(71114,60094,'1995-07-31','1996-07-30'),(71114,60501,'1996-07-30','1997-07-30'),(71114,60263,'1997-07-30','1998-07-30'),(71114,62566,'1998-07-30','1999-07-30'),(71114,64986,'1999-07-30','2000-07-29'),(71114,68083,'2000-07-29','2001-07-29'),(71114,71296,'2001-07-29','2002-07-29'),(71114,73813,'2002-07-29','9999-01-01'),(71115,40000,'1994-01-22','1995-01-22'),(71115,42288,'1995-01-22','1996-01-22'),(71115,45525,'1996-01-22','1997-01-21'),(71115,46895,'1997-01-21','1998-01-21'),(71115,47434,'1998-01-21','1999-01-21'),(71115,48558,'1999-01-21','2000-01-21'),(71115,50138,'2000-01-21','2001-01-20'),(71115,50707,'2001-01-20','2002-01-20'),(71115,55141,'2002-01-20','9999-01-01'),(71116,80118,'1992-06-18','1993-06-18'),(71116,81668,'1993-06-18','1994-06-18'),(71116,82163,'1994-06-18','1995-06-18'),(71116,81886,'1995-06-18','1996-06-17'),(71116,86064,'1996-06-17','1996-06-20'),(71117,62234,'1996-09-01','1997-09-01'),(71117,66312,'1997-09-01','1998-09-01'),(71117,70522,'1998-09-01','1999-09-01'),(71117,71843,'1999-09-01','2000-08-31'),(71117,75967,'2000-08-31','2001-08-31'),(71117,80094,'2001-08-31','9999-01-01'),(71118,72570,'1985-08-07','1986-08-07'),(71118,72606,'1986-08-07','1987-08-07'),(71118,75244,'1987-08-07','1988-08-06'),(71118,78698,'1988-08-06','1989-08-06'),(71118,80094,'1989-08-06','1990-08-06'),(71118,81372,'1990-08-06','1991-08-06'),(71118,82438,'1991-08-06','1992-08-05'),(71118,82688,'1992-08-05','1993-08-05'),(71118,83582,'1993-08-05','1994-08-05'),(71118,84419,'1994-08-05','1995-08-05'),(71118,87691,'1995-08-05','1996-08-04'),(71118,88435,'1996-08-04','1997-08-04'),(71118,89768,'1997-08-04','1998-08-04'),(71118,94139,'1998-08-04','1999-08-04'),(71118,95380,'1999-08-04','2000-08-03'),(71118,95549,'2000-08-03','2001-08-03'),(71118,98802,'2001-08-03','9999-01-01'),(71119,40000,'1994-12-28','1995-12-28'),(71119,42964,'1995-12-28','1996-12-27'),(71119,47316,'1996-12-27','1997-12-27'),(71119,47702,'1997-12-27','1998-12-27'),(71119,48669,'1998-12-27','1999-12-27'),(71119,51581,'1999-12-27','2000-12-26'),(71119,51936,'2000-12-26','2001-12-26'),(71119,54047,'2001-12-26','9999-01-01'),(71120,40000,'1998-04-26','1999-04-26'),(71120,44349,'1999-04-26','2000-04-25'),(71120,48523,'2000-04-25','2001-04-25'),(71120,52977,'2001-04-25','2002-04-25'),(71120,54129,'2002-04-25','9999-01-01'),(71121,40000,'1997-11-19','1998-11-19'),(71121,43580,'1998-11-19','1999-11-19'),(71121,48034,'1999-11-19','2000-11-18'),(71121,47815,'2000-11-18','2001-11-18'),(71121,51346,'2001-11-18','9999-01-01'),(71122,50643,'1991-03-14','1992-03-13'),(71122,52800,'1992-03-13','1993-03-13'),(71122,55488,'1993-03-13','1994-03-13'),(71122,59662,'1994-03-13','1995-03-13'),(71122,63397,'1995-03-13','1996-03-12'),(71122,64298,'1996-03-12','1997-03-12'),(71122,68188,'1997-03-12','1998-03-12'),(71122,70757,'1998-03-12','1999-03-12'),(71122,74398,'1999-03-12','2000-03-11'),(71122,77616,'2000-03-11','2001-03-11'),(71122,79572,'2001-03-11','2002-03-11'),(71122,80834,'2002-03-11','9999-01-01'),(71123,77366,'1986-05-17','1987-05-17'),(71123,79227,'1987-05-17','1988-05-16'),(71123,78806,'1988-05-16','1989-05-16'),(71123,81836,'1989-05-16','1990-05-16'),(71123,81823,'1990-05-16','1991-05-16'),(71123,86143,'1991-05-16','1992-05-15'),(71123,88169,'1992-05-15','1993-05-15'),(71123,92624,'1993-05-15','1994-05-15'),(71123,92680,'1994-05-15','1995-05-15'),(71123,94583,'1995-05-15','1996-05-14'),(71123,97140,'1996-05-14','1997-05-14'),(71123,100335,'1997-05-14','1998-05-14'),(71123,102082,'1998-05-14','1999-05-14'),(71123,102025,'1999-05-14','2000-05-13'),(71123,104384,'2000-05-13','2001-05-13'),(71123,107196,'2001-05-13','2002-05-13'),(71123,108999,'2002-05-13','9999-01-01'),(71124,40000,'1991-05-11','1992-05-10'),(71124,42082,'1992-05-10','1993-05-10'),(71124,44320,'1993-05-10','1994-05-10'),(71124,44085,'1994-05-10','1995-05-10'),(71124,46204,'1995-05-10','1996-05-09'),(71124,49025,'1996-05-09','1997-05-09'),(71124,52076,'1997-05-09','1998-05-09'),(71124,54899,'1998-05-09','1999-05-09'),(71124,58584,'1999-05-09','2000-05-08'),(71124,62239,'2000-05-08','2001-05-08'),(71124,65802,'2001-05-08','2002-05-08'),(71124,69662,'2002-05-08','9999-01-01'),(71125,40000,'1996-12-17','1997-11-22'),(71126,47024,'1995-05-16','1996-05-15'),(71126,47423,'1996-05-15','1997-05-15'),(71126,49691,'1997-05-15','1998-05-15'),(71126,51685,'1998-05-15','1999-05-15'),(71126,55837,'1999-05-15','2000-05-14'),(71126,56486,'2000-05-14','2001-05-14'),(71126,59154,'2001-05-14','2002-05-14'),(71126,60580,'2002-05-14','9999-01-01'),(71127,43847,'1993-10-16','1994-10-16'),(71127,46422,'1994-10-16','1995-10-16'),(71127,46849,'1995-10-16','1996-10-15'),(71127,48373,'1996-10-15','1997-10-15'),(71127,51740,'1997-10-15','1998-10-15'),(71127,52512,'1998-10-15','1999-10-15'),(71127,52865,'1999-10-15','2000-10-14'),(71127,55039,'2000-10-14','2001-10-14'),(71127,58087,'2001-10-14','9999-01-01'),(71128,48269,'1989-08-23','1990-08-23'),(71128,48714,'1990-08-23','1991-08-23'),(71128,48835,'1991-08-23','1992-08-22'),(71128,51856,'1992-08-22','1993-08-22'),(71128,56245,'1993-08-22','1994-08-22'),(71128,60676,'1994-08-22','1995-08-22'),(71128,63519,'1995-08-22','1996-08-21'),(71128,64499,'1996-08-21','1997-08-21'),(71128,66730,'1997-08-21','1998-08-21'),(71128,67796,'1998-08-21','1999-08-21'),(71128,71025,'1999-08-21','2000-08-20'),(71128,74758,'2000-08-20','2001-08-20'),(71128,78846,'2001-08-20','9999-01-01'),(71129,53371,'1986-04-19','1987-04-19'),(71129,54095,'1987-04-19','1988-04-18'),(71129,56842,'1988-04-18','1989-04-18'),(71129,58185,'1989-04-18','1990-04-18'),(71129,61781,'1990-04-18','1991-04-18'),(71129,65828,'1991-04-18','1992-04-17'),(71129,67588,'1992-04-17','1993-04-17'),(71129,71189,'1993-04-17','1994-04-17'),(71129,74070,'1994-04-17','1995-04-17'),(71129,77610,'1995-04-17','1996-04-16'),(71129,80718,'1996-04-16','1997-04-16'),(71129,84904,'1997-04-16','1998-04-16'),(71129,86148,'1998-04-16','1999-04-16'),(71129,89875,'1999-04-16','2000-04-15'),(71129,93666,'2000-04-15','2001-04-15'),(71129,94927,'2001-04-15','2002-04-15'),(71129,97888,'2002-04-15','9999-01-01'),(71130,50797,'1991-04-01','1992-03-31'),(71130,50750,'1992-03-31','1993-03-31'),(71130,51921,'1993-03-31','1994-03-31'),(71130,53635,'1994-03-31','1995-03-31'),(71130,56084,'1995-03-31','1996-03-30'),(71130,58400,'1996-03-30','1997-03-30'),(71130,61030,'1997-03-30','1998-03-30'),(71130,63606,'1998-03-30','1999-03-30'),(71130,64386,'1999-03-30','2000-03-29'),(71130,68243,'2000-03-29','2001-03-29'),(71130,70947,'2001-03-29','2002-03-29'),(71130,74490,'2002-03-29','9999-01-01'),(71131,40000,'1995-06-06','1996-06-05'),(71131,43303,'1996-06-05','1997-06-05'),(71131,44706,'1997-06-05','1998-06-05'),(71131,44213,'1998-06-05','1999-06-05'),(71131,47914,'1999-06-05','2000-06-04'),(71131,52051,'2000-06-04','2001-06-04'),(71131,54936,'2001-06-04','2002-06-04'),(71131,57628,'2002-06-04','9999-01-01'),(71132,80848,'1997-07-14','1998-07-14'),(71132,84547,'1998-07-14','1999-07-14'),(71132,88987,'1999-07-14','2000-07-13'),(71132,90989,'2000-07-13','2001-07-13'),(71132,94275,'2001-07-13','2002-07-13'),(71132,95949,'2002-07-13','9999-01-01'),(71133,42521,'1993-05-07','1994-05-07'),(71133,45157,'1994-05-07','1995-05-07'),(71133,49587,'1995-05-07','1996-05-06'),(71133,51069,'1996-05-06','1997-05-06'),(71133,53182,'1997-05-06','1998-05-06'),(71133,54426,'1998-05-06','1999-05-06'),(71133,53968,'1999-05-06','2000-05-05'),(71133,55847,'2000-05-05','2000-05-25'),(71134,76973,'1992-02-08','1993-02-07'),(71134,78748,'1993-02-07','1994-02-07'),(71134,80302,'1994-02-07','1995-02-07'),(71134,83099,'1995-02-07','1996-02-07'),(71134,84810,'1996-02-07','1997-02-06'),(71134,85269,'1997-02-06','1998-02-06'),(71134,89443,'1998-02-06','1999-02-06'),(71134,90963,'1999-02-06','2000-02-06'),(71134,92298,'2000-02-06','2001-02-05'),(71134,94425,'2001-02-05','2002-02-05'),(71134,94783,'2002-02-05','9999-01-01'),(71135,40000,'1990-06-19','1991-06-19'),(71135,40811,'1991-06-19','1992-06-18'),(71135,43415,'1992-06-18','1993-06-18'),(71135,46869,'1993-06-18','1994-06-18'),(71135,47995,'1994-06-18','1995-06-18'),(71135,49688,'1995-06-18','1996-06-17'),(71135,49488,'1996-06-17','1997-06-17'),(71135,51777,'1997-06-17','1998-06-17'),(71135,55203,'1998-06-17','1999-06-17'),(71135,55614,'1999-06-17','2000-06-16'),(71135,60076,'2000-06-16','2001-06-16'),(71135,63075,'2001-06-16','2002-06-16'),(71135,63012,'2002-06-16','9999-01-01'),(71136,42778,'1993-07-16','1994-07-16'),(71136,43804,'1994-07-16','1995-07-16'),(71136,43614,'1995-07-16','1996-07-15'),(71136,47449,'1996-07-15','1997-07-15'),(71136,49154,'1997-07-15','1998-07-15'),(71136,52193,'1998-07-15','1999-07-15'),(71136,54633,'1999-07-15','2000-07-14'),(71136,58382,'2000-07-14','2001-07-14'),(71136,58844,'2001-07-14','2002-07-14'),(71136,60638,'2002-07-14','9999-01-01'),(71137,53042,'1985-02-09','1986-02-09'),(71137,56673,'1986-02-09','1987-02-09'),(71137,58810,'1987-02-09','1988-02-09'),(71137,59167,'1988-02-09','1989-02-08'),(71137,61048,'1989-02-08','1990-02-08'),(71137,60978,'1990-02-08','1991-02-08'),(71137,60964,'1991-02-08','1992-02-08'),(71137,62812,'1992-02-08','1993-02-07'),(71137,65338,'1993-02-07','1994-02-07'),(71137,67926,'1994-02-07','1995-02-07'),(71137,67787,'1995-02-07','1996-02-07'),(71137,71428,'1996-02-07','1997-02-06'),(71137,75680,'1997-02-06','1998-02-06'),(71137,78820,'1998-02-06','1999-02-06'),(71137,78737,'1999-02-06','2000-02-06'),(71137,80652,'2000-02-06','2001-02-05'),(71137,83369,'2001-02-05','2002-02-05'),(71137,85964,'2002-02-05','9999-01-01'),(71138,40000,'1990-03-18','1991-03-18'),(71138,43906,'1991-03-18','1992-03-17'),(71138,43466,'1992-03-17','1993-03-17'),(71138,47141,'1993-03-17','1994-03-17'),(71138,46845,'1994-03-17','1995-03-17'),(71138,46594,'1995-03-17','1996-03-16'),(71138,48350,'1996-03-16','1997-03-16'),(71138,50835,'1997-03-16','1998-03-16'),(71138,55196,'1998-03-16','1999-03-16'),(71138,58963,'1999-03-16','2000-03-15'),(71138,62010,'2000-03-15','2001-03-15'),(71138,64471,'2001-03-15','2002-03-15'),(71138,64861,'2002-03-15','9999-01-01'),(71139,40000,'1992-08-24','1993-08-24'),(71139,41156,'1993-08-24','1994-08-24'),(71139,41160,'1994-08-24','1995-08-24'),(71139,44747,'1995-08-24','1996-08-23'),(71139,47693,'1996-08-23','1997-08-23'),(71139,48264,'1997-08-23','1998-08-23'),(71139,50955,'1998-08-23','1999-08-23'),(71139,52802,'1999-08-23','2000-08-22'),(71139,57056,'2000-08-22','2001-08-22'),(71139,59063,'2001-08-22','9999-01-01'),(71140,55324,'1990-02-02','1991-02-02'),(71140,57681,'1991-02-02','1992-02-02'),(71140,62164,'1992-02-02','1992-12-17'),(71141,40000,'1992-02-17','1993-02-16'),(71141,42657,'1993-02-16','1994-02-16'),(71141,44930,'1994-02-16','1995-02-16'),(71141,47230,'1995-02-16','1996-02-16'),(71141,50192,'1996-02-16','1997-02-15'),(71141,54017,'1997-02-15','1998-02-15'),(71141,55476,'1998-02-15','1999-02-15'),(71141,58764,'1999-02-15','2000-02-15'),(71141,62135,'2000-02-15','2001-02-14'),(71141,66601,'2001-02-14','2002-02-14'),(71141,68346,'2002-02-14','9999-01-01'),(71142,40000,'1995-04-13','1996-04-12'),(71142,39795,'1996-04-12','1997-04-12'),(71142,43012,'1997-04-12','1998-04-12'),(71142,46136,'1998-04-12','1999-04-12'),(71142,47929,'1999-04-12','2000-04-11'),(71142,51002,'2000-04-11','2001-04-11'),(71142,55363,'2001-04-11','2002-04-11'),(71142,59781,'2002-04-11','9999-01-01'),(71143,40000,'1988-07-20','1989-07-20'),(71143,40751,'1989-07-20','1990-07-20'),(71143,42969,'1990-07-20','1991-07-20'),(71143,46853,'1991-07-20','1992-07-19'),(71143,49493,'1992-07-19','1993-07-19'),(71143,50077,'1993-07-19','1994-07-19'),(71143,49612,'1994-07-19','1995-07-19'),(71143,52844,'1995-07-19','1996-07-18'),(71143,55587,'1996-07-18','1997-07-18'),(71143,59626,'1997-07-18','1998-07-18'),(71143,61501,'1998-07-18','1999-07-18'),(71143,62428,'1999-07-18','2000-07-17'),(71143,63991,'2000-07-17','2001-07-17'),(71143,67081,'2001-07-17','2002-07-17'),(71143,67229,'2002-07-17','9999-01-01'),(71144,57593,'1992-04-17','1993-04-17'),(71144,58005,'1993-04-17','1994-04-17'),(71144,57618,'1994-04-17','1995-04-17'),(71144,61672,'1995-04-17','1996-04-16'),(71144,61537,'1996-04-16','1997-04-16'),(71144,63932,'1997-04-16','1998-04-16'),(71144,67798,'1998-04-16','1999-04-16'),(71144,68768,'1999-04-16','2000-04-15'),(71144,70156,'2000-04-15','2001-04-15'),(71144,70316,'2001-04-15','2002-04-15'),(71144,70078,'2002-04-15','9999-01-01'),(71145,40000,'1985-09-27','1986-09-27'),(71145,42986,'1986-09-27','1987-09-27'),(71145,42542,'1987-09-27','1988-09-26'),(71145,44447,'1988-09-26','1989-09-26'),(71145,45525,'1989-09-26','1990-09-26'),(71145,45196,'1990-09-26','1991-09-26'),(71145,48692,'1991-09-26','1992-09-25'),(71145,49762,'1992-09-25','1993-09-25'),(71145,54183,'1993-09-25','1994-09-25'),(71145,54356,'1994-09-25','1995-09-25'),(71145,58071,'1995-09-25','1996-09-24'),(71145,62117,'1996-09-24','1997-09-24'),(71145,62931,'1997-09-24','1998-09-24'),(71145,66064,'1998-09-24','1999-09-24'),(71145,66078,'1999-09-24','2000-09-23'),(71145,70445,'2000-09-23','2001-09-23'),(71145,70730,'2001-09-23','9999-01-01'),(71146,59926,'1995-07-06','1996-07-05'),(71146,63983,'1996-07-05','1997-07-05'),(71146,64364,'1997-07-05','1998-07-05'),(71146,68084,'1998-07-05','1999-07-05'),(71146,69490,'1999-07-05','2000-07-04'),(71146,70138,'2000-07-04','2001-07-04'),(71146,72919,'2001-07-04','2002-07-04'),(71146,75557,'2002-07-04','9999-01-01'),(71147,95929,'1999-09-01','2000-08-31'),(71147,97379,'2000-08-31','2001-08-31'),(71147,101607,'2001-08-31','9999-01-01'),(71148,40000,'1997-12-31','1998-12-31'),(71148,43687,'1998-12-31','1999-03-16'),(71149,40000,'1986-05-16','1987-05-16'),(71149,42759,'1987-05-16','1988-05-15'),(71149,46970,'1988-05-15','1989-05-15'),(71149,48964,'1989-05-15','1990-05-15'),(71149,53206,'1990-05-15','1991-05-15'),(71149,56156,'1991-05-15','1992-05-14'),(71149,57704,'1992-05-14','1993-05-14'),(71149,57955,'1993-05-14','1994-05-14'),(71149,60163,'1994-05-14','1995-05-14'),(71149,63494,'1995-05-14','1996-05-13'),(71149,64919,'1996-05-13','1997-05-13'),(71149,68143,'1997-05-13','1998-05-13'),(71149,68383,'1998-05-13','1999-05-13'),(71149,67900,'1999-05-13','2000-05-12'),(71149,67418,'2000-05-12','2001-05-12'),(71149,67710,'2001-05-12','2002-05-12'),(71149,71254,'2002-05-12','9999-01-01'),(71150,40000,'1998-03-03','1999-03-03'),(71150,43963,'1999-03-03','2000-03-02'),(71150,47464,'2000-03-02','2000-07-25'),(71151,40000,'1989-12-08','1990-12-08'),(71151,41682,'1990-12-08','1991-12-08'),(71151,44369,'1991-12-08','1992-12-07'),(71151,46701,'1992-12-07','1993-12-07'),(71151,50443,'1993-12-07','1994-12-07'),(71151,54217,'1994-12-07','1995-12-07'),(71151,54440,'1995-12-07','1996-12-06'),(71151,54666,'1996-12-06','1997-12-06'),(71151,56144,'1997-12-06','1998-12-06'),(71151,56307,'1998-12-06','1999-12-06'),(71151,59043,'1999-12-06','2000-12-05'),(71151,63515,'2000-12-05','2001-12-05'),(71151,63989,'2001-12-05','9999-01-01'),(71152,59114,'1988-02-15','1989-02-14'),(71152,62656,'1989-02-14','1990-02-14'),(71152,65797,'1990-02-14','1991-02-14'),(71152,69165,'1991-02-14','1992-02-14'),(71152,69991,'1992-02-14','1993-02-13'),(71152,71272,'1993-02-13','1993-03-17'),(71153,50540,'1985-03-20','1986-03-20'),(71153,51912,'1986-03-20','1987-03-20'),(71153,53873,'1987-03-20','1988-03-19'),(71153,57678,'1988-03-19','1989-03-19'),(71153,61974,'1989-03-19','1990-03-19'),(71153,62050,'1990-03-19','1991-03-19'),(71153,63516,'1991-03-19','1992-03-18'),(71153,63144,'1992-03-18','1993-03-18'),(71153,67594,'1993-03-18','1994-03-18'),(71153,68153,'1994-03-18','1995-03-18'),(71153,69557,'1995-03-18','1996-03-17'),(71153,70136,'1996-03-17','1997-03-17'),(71153,70387,'1997-03-17','1998-03-17'),(71153,73446,'1998-03-17','1999-03-17'),(71153,77336,'1999-03-17','2000-03-16'),(71153,77515,'2000-03-16','2001-03-16'),(71153,81564,'2001-03-16','2002-03-16'),(71153,85888,'2002-03-16','9999-01-01'),(71154,59687,'1999-11-05','2000-11-04'),(71154,61475,'2000-11-04','2001-11-04'),(71154,61487,'2001-11-04','9999-01-01'),(71155,51442,'1995-05-08','1996-05-07'),(71155,52735,'1996-05-07','1997-05-07'),(71155,52343,'1997-05-07','1998-05-07'),(71155,53459,'1998-05-07','1999-05-07'),(71155,57802,'1999-05-07','2000-05-06'),(71155,61476,'2000-05-06','2001-05-06'),(71155,61934,'2001-05-06','2002-05-06'),(71155,65084,'2002-05-06','9999-01-01'),(71156,71544,'1994-04-14','1995-04-14'),(71156,75473,'1995-04-14','1996-04-13'),(71156,78573,'1996-04-13','1997-04-13'),(71156,82657,'1997-04-13','1998-04-13'),(71156,85877,'1998-04-13','1999-04-13'),(71156,90115,'1999-04-13','2000-04-12'),(71156,92689,'2000-04-12','2001-04-12'),(71156,92359,'2001-04-12','2001-11-10'),(71157,40000,'1990-11-14','1991-11-14'),(71157,41013,'1991-11-14','1992-11-13'),(71157,40877,'1992-11-13','1993-11-13'),(71157,43845,'1993-11-13','1994-11-13'),(71157,45563,'1994-11-13','1995-11-13'),(71157,47131,'1995-11-13','1996-11-12'),(71157,48228,'1996-11-12','1997-11-12'),(71157,49840,'1997-11-12','1998-11-12'),(71157,50254,'1998-11-12','1999-11-12'),(71157,52051,'1999-11-12','2000-11-11'),(71157,52492,'2000-11-11','2001-11-11'),(71157,56830,'2001-11-11','9999-01-01'),(71158,43298,'1993-02-26','1994-02-26'),(71158,47349,'1994-02-26','1995-02-26'),(71158,46882,'1995-02-26','1996-02-26'),(71158,48252,'1996-02-26','1997-02-25'),(71158,50662,'1997-02-25','1998-02-25'),(71158,54374,'1998-02-25','1999-02-25'),(71158,54967,'1999-02-25','2000-02-25'),(71158,58750,'2000-02-25','2001-02-24'),(71158,63006,'2001-02-24','2002-02-24'),(71158,63829,'2002-02-24','9999-01-01'),(71159,61335,'1999-12-30','2000-12-29'),(71159,65602,'2000-12-29','2001-03-04'),(71160,50256,'1990-04-01','1991-04-01'),(71160,50664,'1991-04-01','1992-03-31'),(71160,50173,'1992-03-31','1993-03-31'),(71160,53832,'1993-03-31','1994-03-31'),(71160,57848,'1994-03-31','1995-03-31'),(71160,58723,'1995-03-31','1996-03-30'),(71160,62978,'1996-03-30','1997-03-30'),(71160,62544,'1997-03-30','1998-03-30'),(71160,65391,'1998-03-30','1999-03-30'),(71160,65707,'1999-03-30','2000-03-29'),(71160,67361,'2000-03-29','2001-03-29'),(71160,67861,'2001-03-29','2002-03-29'),(71160,69889,'2002-03-29','9999-01-01'),(71161,73795,'1987-06-21','1988-06-20'),(71161,75897,'1988-06-20','1989-06-20'),(71161,77302,'1989-06-20','1990-06-20'),(71161,77744,'1990-06-20','1991-06-20'),(71161,80072,'1991-06-20','1992-06-19'),(71161,79864,'1992-06-19','1993-06-19'),(71161,79455,'1993-06-19','1994-06-19'),(71161,83867,'1994-06-19','1995-06-19'),(71161,87792,'1995-06-19','1996-06-18'),(71161,89212,'1996-06-18','1997-06-18'),(71161,91714,'1997-06-18','1998-06-18'),(71161,91787,'1998-06-18','1999-06-18'),(71161,91308,'1999-06-18','2000-06-17'),(71161,91357,'2000-06-17','2001-06-17'),(71161,95335,'2001-06-17','2002-06-17'),(71161,99723,'2002-06-17','9999-01-01'),(71162,63686,'1992-09-08','1993-09-08'),(71162,63602,'1993-09-08','1994-09-08'),(71162,66461,'1994-09-08','1995-09-08'),(71162,67115,'1995-09-08','1996-09-07'),(71162,71505,'1996-09-07','1997-09-07'),(71162,74044,'1997-09-07','1998-09-07'),(71162,76192,'1998-09-07','1999-09-07'),(71162,79449,'1999-09-07','2000-09-06'),(71162,82327,'2000-09-06','2001-09-06'),(71162,83283,'2001-09-06','9999-01-01'),(71163,40000,'1998-04-03','1999-04-03'),(71163,40322,'1999-04-03','2000-04-02'),(71163,40061,'2000-04-02','2001-02-16'),(71164,49005,'1989-07-13','1990-07-13'),(71164,50795,'1990-07-13','1991-07-13'),(71164,53198,'1991-07-13','1992-07-12'),(71164,55508,'1992-07-12','1993-07-12'),(71164,58143,'1993-07-12','1994-07-12'),(71164,61216,'1994-07-12','1995-07-12'),(71164,61987,'1995-07-12','1996-07-11'),(71164,64875,'1996-07-11','1997-07-11'),(71164,68354,'1997-07-11','1998-07-11'),(71164,72435,'1998-07-11','1999-07-11'),(71164,76712,'1999-07-11','2000-07-10'),(71164,79781,'2000-07-10','2001-07-10'),(71164,81279,'2001-07-10','2002-07-10'),(71164,83249,'2002-07-10','9999-01-01'),(71165,55399,'1985-05-27','1986-05-27'),(71165,55649,'1986-05-27','1987-05-27'),(71165,59715,'1987-05-27','1988-05-26'),(71165,61827,'1988-05-26','1989-05-26'),(71165,65850,'1989-05-26','1990-05-26'),(71165,69967,'1990-05-26','1991-05-26'),(71165,74281,'1991-05-26','1992-05-25'),(71165,77188,'1992-05-25','1993-05-25'),(71165,80821,'1993-05-25','1994-05-25'),(71165,81440,'1994-05-25','1995-05-25'),(71165,81158,'1995-05-25','1996-05-24'),(71165,82078,'1996-05-24','1997-05-24'),(71165,86534,'1997-05-24','1998-05-24'),(71165,89333,'1998-05-24','1999-05-24'),(71165,88909,'1999-05-24','2000-05-23'),(71165,88921,'2000-05-23','2001-05-23'),(71165,92194,'2001-05-23','2002-05-23'),(71165,95274,'2002-05-23','9999-01-01'),(71166,83077,'1992-07-20','1993-07-20'),(71166,83683,'1993-07-20','1994-07-20'),(71166,84747,'1994-07-20','1995-07-20'),(71166,85061,'1995-07-20','1996-07-19'),(71166,86064,'1996-07-19','1997-07-19'),(71166,90201,'1997-07-19','1998-07-19'),(71166,90714,'1998-07-19','1999-07-19'),(71166,94764,'1999-07-19','2000-07-18'),(71166,98618,'2000-07-18','2001-07-18'),(71166,100384,'2001-07-18','2002-07-18'),(71166,99889,'2002-07-18','9999-01-01'),(71167,49432,'1990-11-07','1991-11-07'),(71167,50440,'1991-11-07','1992-11-06'),(71167,54881,'1992-11-06','1993-11-06'),(71167,57661,'1993-11-06','1994-11-06'),(71167,59189,'1994-11-06','1995-11-06'),(71167,58939,'1995-11-06','1996-11-05'),(71167,58710,'1996-11-05','1997-11-05'),(71167,60870,'1997-11-05','1998-11-05'),(71167,61844,'1998-11-05','1999-11-05'),(71167,63827,'1999-11-05','2000-11-04'),(71167,64016,'2000-11-04','2001-11-04'),(71167,65299,'2001-11-04','9999-01-01'),(71168,74065,'1988-11-03','1989-11-03'),(71168,77540,'1989-11-03','1990-11-03'),(71168,80253,'1990-11-03','1991-11-03'),(71168,81126,'1991-11-03','1992-11-02'),(71168,85460,'1992-11-02','1993-11-02'),(71168,86699,'1993-11-02','1994-11-02'),(71168,87137,'1994-11-02','1995-11-02'),(71168,88343,'1995-11-02','1996-11-01'),(71168,90313,'1996-11-01','1997-11-01'),(71168,93157,'1997-11-01','1998-11-01'),(71168,95834,'1998-11-01','1999-11-01'),(71168,98498,'1999-11-01','2000-10-31'),(71168,98523,'2000-10-31','2001-10-31'),(71168,100666,'2001-10-31','9999-01-01'),(71169,40000,'1995-11-26','1996-11-25'),(71169,41510,'1996-11-25','1997-11-25'),(71169,43829,'1997-11-25','1998-11-25'),(71169,43744,'1998-11-25','1999-11-25'),(71169,43694,'1999-11-25','2000-11-24'),(71169,47113,'2000-11-24','2001-11-24'),(71169,49087,'2001-11-24','9999-01-01'),(71170,44427,'1991-07-06','1992-07-05'),(71170,48334,'1992-07-05','1993-07-05'),(71170,48520,'1993-07-05','1994-07-05'),(71170,50930,'1994-07-05','1995-07-05'),(71170,53173,'1995-07-05','1996-04-19'),(71171,71550,'1988-04-08','1989-04-08'),(71171,74172,'1989-04-08','1990-04-08'),(71171,78234,'1990-04-08','1991-04-08'),(71171,78566,'1991-04-08','1992-04-07'),(71171,80148,'1992-04-07','1993-04-07'),(71171,84127,'1993-04-07','1994-04-07'),(71171,85717,'1994-04-07','1995-04-07'),(71171,89015,'1995-04-07','1996-04-05'),(71171,91435,'1996-04-05','1997-04-05'),(71171,93705,'1997-04-05','1998-04-06'),(71171,98200,'1998-04-06','1999-04-06'),(71171,101561,'1999-04-06','2000-04-05'),(71171,101592,'2000-04-05','2001-04-05'),(71171,104839,'2001-04-05','2002-04-04'),(71171,107969,'2002-04-04','9999-01-01'),(71172,40000,'1990-09-12','1991-09-12'),(71172,39924,'1991-09-12','1992-09-11'),(71172,39657,'1992-09-11','1993-09-11'),(71172,40502,'1993-09-11','1994-09-11'),(71172,43039,'1994-09-11','1995-09-11'),(71172,43941,'1995-09-11','1996-09-10'),(71172,48267,'1996-09-10','1997-09-10'),(71172,51975,'1997-09-10','1998-09-10'),(71172,56169,'1998-09-10','1999-09-10'),(71172,60450,'1999-09-10','2000-09-09'),(71172,61863,'2000-09-09','2001-09-09'),(71172,61615,'2001-09-09','9999-01-01'),(71173,40000,'1985-09-30','1986-09-30'),(71173,40322,'1986-09-30','1987-09-30'),(71173,41921,'1987-09-30','1988-09-29'),(71173,46343,'1988-09-29','1989-09-29'),(71173,46140,'1989-09-29','1990-09-29'),(71173,47956,'1990-09-29','1991-09-29'),(71173,48764,'1991-09-29','1992-09-28'),(71173,50418,'1992-09-28','1993-09-28'),(71173,52154,'1993-09-28','1994-09-28'),(71173,56183,'1994-09-28','1995-09-28'),(71173,58329,'1995-09-28','1996-09-27'),(71173,58013,'1996-09-27','1997-09-27'),(71173,57808,'1997-09-27','1998-09-27'),(71173,59479,'1998-09-27','1999-09-27'),(71173,61390,'1999-09-27','2000-09-26'),(71173,62165,'2000-09-26','2001-09-26'),(71173,66354,'2001-09-26','9999-01-01'),(71174,41383,'1989-04-18','1990-04-18'),(71174,41366,'1990-04-18','1991-04-18'),(71174,41889,'1991-04-18','1992-04-17'),(71174,45640,'1992-04-17','1993-04-17'),(71174,45515,'1993-04-17','1994-04-17'),(71174,49788,'1994-04-17','1995-04-17'),(71174,52600,'1995-04-17','1996-04-16'),(71174,56553,'1996-04-16','1997-04-16'),(71174,60730,'1997-04-16','1998-04-16'),(71174,64297,'1998-04-16','1999-04-16'),(71174,64582,'1999-04-16','2000-04-15'),(71174,65048,'2000-04-15','2001-04-15'),(71174,66805,'2001-04-15','2002-04-15'),(71174,68671,'2002-04-15','9999-01-01'),(71175,45059,'1998-03-05','1999-03-05'),(71175,47062,'1999-03-05','2000-03-04'),(71175,49898,'2000-03-04','2001-03-04'),(71175,51678,'2001-03-04','2002-01-24'),(71176,40000,'1988-08-20','1989-08-20'),(71176,42021,'1989-08-20','1990-08-20'),(71176,44828,'1990-08-20','1991-08-20'),(71176,44646,'1991-08-20','1992-08-19'),(71176,45824,'1992-08-19','1993-08-19'),(71176,48551,'1993-08-19','1994-08-19'),(71176,48378,'1994-08-19','1995-08-19'),(71176,47978,'1995-08-19','1996-08-18'),(71176,47528,'1996-08-18','1997-08-18'),(71176,51041,'1997-08-18','1998-08-18'),(71176,51680,'1998-08-18','1999-08-18'),(71176,55729,'1999-08-18','2000-08-17'),(71176,56360,'2000-08-17','2000-11-11'),(71177,40000,'1993-09-14','1994-08-14'),(71178,84838,'1993-12-20','1994-12-20'),(71178,85738,'1994-12-20','1995-12-20'),(71178,89681,'1995-12-20','1996-12-19'),(71178,93904,'1996-12-19','1997-12-19'),(71178,96114,'1997-12-19','1998-12-19'),(71178,97197,'1998-12-19','1999-12-19'),(71178,98543,'1999-12-19','2000-12-18'),(71178,98912,'2000-12-18','2001-12-18'),(71178,99994,'2001-12-18','9999-01-01'),(71179,41095,'1994-09-09','1995-09-09'),(71179,41675,'1995-09-09','1996-09-08'),(71179,43384,'1996-09-08','1997-09-08'),(71179,45439,'1997-09-08','1998-04-30'),(71180,42575,'1989-12-14','1990-12-14'),(71180,44452,'1990-12-14','1991-12-14'),(71180,45789,'1991-12-14','1992-12-13'),(71180,48284,'1992-12-13','1993-12-13'),(71180,51234,'1993-12-13','1994-12-13'),(71180,54852,'1994-12-13','1995-12-13'),(71180,55483,'1995-12-13','1996-12-12'),(71180,56233,'1996-12-12','1997-12-12'),(71180,56195,'1997-12-12','1998-12-12'),(71180,56636,'1998-12-12','1999-12-12'),(71180,60621,'1999-12-12','2000-12-11'),(71180,60299,'2000-12-11','2001-12-11'),(71180,63415,'2001-12-11','9999-01-01'),(71181,66219,'1985-10-23','1986-10-23'),(71181,69462,'1986-10-23','1987-10-23'),(71181,70453,'1987-10-23','1988-10-22'),(71181,70672,'1988-10-22','1989-10-22'),(71181,71282,'1989-10-22','1990-10-22'),(71181,73171,'1990-10-22','1991-10-22'),(71181,72774,'1991-10-22','1992-10-21'),(71181,73488,'1992-10-21','1993-10-21'),(71181,76406,'1993-10-21','1994-10-21'),(71181,79673,'1994-10-21','1995-10-21'),(71181,83623,'1995-10-21','1996-10-20'),(71181,85150,'1996-10-20','1997-10-20'),(71181,85846,'1997-10-20','1998-10-20'),(71181,89528,'1998-10-20','1999-10-20'),(71181,93759,'1999-10-20','2000-10-19'),(71181,94171,'2000-10-19','2001-10-19'),(71181,97690,'2001-10-19','9999-01-01'),(71182,53362,'1985-08-28','1986-08-28'),(71182,53362,'1986-08-28','1987-08-28'),(71182,52884,'1987-08-28','1988-08-27'),(71182,56460,'1988-08-27','1989-08-27'),(71182,56598,'1989-08-27','1990-08-27'),(71182,59113,'1990-08-27','1991-08-27'),(71182,59767,'1991-08-27','1992-08-26'),(71182,61348,'1992-08-26','1993-08-26'),(71182,62390,'1993-08-26','1994-08-26'),(71182,66108,'1994-08-26','1995-08-26'),(71182,66529,'1995-08-26','1996-08-25'),(71182,70269,'1996-08-25','1997-08-25'),(71182,70851,'1997-08-25','1998-08-25'),(71182,71879,'1998-08-25','1999-08-25'),(71182,74379,'1999-08-25','2000-08-24'),(71182,78500,'2000-08-24','2001-08-24'),(71182,82347,'2001-08-24','9999-01-01'),(71183,40000,'1990-11-04','1991-11-04'),(71183,43079,'1991-11-04','1992-11-03'),(71183,46452,'1992-11-03','1993-11-03'),(71183,48578,'1993-11-03','1994-11-03'),(71183,51307,'1994-11-03','1995-11-03'),(71183,54618,'1995-11-03','1996-11-02'),(71183,58125,'1996-11-02','1997-11-02'),(71183,58519,'1997-11-02','1998-11-02'),(71183,59894,'1998-11-02','1999-11-02'),(71183,61386,'1999-11-02','2000-11-01'),(71183,61124,'2000-11-01','2001-11-01'),(71183,64017,'2001-11-01','9999-01-01'),(71184,75597,'1998-10-29','1999-10-29'),(71184,78902,'1999-10-29','2000-10-28'),(71184,82187,'2000-10-28','2001-10-28'),(71184,82762,'2001-10-28','9999-01-01'),(71185,40000,'1987-01-16','1988-01-16'),(71185,41237,'1988-01-16','1989-01-15'),(71185,42241,'1989-01-15','1990-01-15'),(71185,42335,'1990-01-15','1991-01-15'),(71185,42039,'1991-01-15','1992-01-15'),(71185,44661,'1992-01-15','1993-01-14'),(71185,48388,'1993-01-14','1994-01-14'),(71185,49679,'1994-01-14','1995-01-14'),(71185,50141,'1995-01-14','1996-01-14'),(71185,53420,'1996-01-14','1997-01-13'),(71185,54011,'1997-01-13','1997-07-04'),(71186,46568,'1996-02-14','1997-02-13'),(71186,49904,'1997-02-13','1998-02-13'),(71186,50424,'1998-02-13','1999-02-13'),(71186,52469,'1999-02-13','2000-02-13'),(71186,56218,'2000-02-13','2001-02-12'),(71186,56680,'2001-02-12','2002-02-12'),(71186,57925,'2002-02-12','9999-01-01'),(71187,40756,'1991-12-03','1992-12-02'),(71187,45192,'1992-12-02','1993-12-02'),(71187,45812,'1993-12-02','1994-12-02'),(71187,50168,'1994-12-02','1995-12-02'),(71187,50694,'1995-12-02','1996-12-01'),(71187,54307,'1996-12-01','1997-12-01'),(71187,53965,'1997-12-01','1998-12-01'),(71187,54679,'1998-12-01','1999-12-01'),(71187,55583,'1999-12-01','2000-11-30'),(71187,56343,'2000-11-30','2001-11-30'),(71187,57487,'2001-11-30','9999-01-01'),(71188,64557,'1986-12-14','1987-12-14'),(71188,68169,'1987-12-14','1988-12-13'),(71188,70112,'1988-12-13','1989-12-13'),(71188,73812,'1989-12-13','1990-12-13'),(71188,76622,'1990-12-13','1991-12-13'),(71188,81066,'1991-12-13','1992-12-12'),(71188,82714,'1992-12-12','1993-12-12'),(71188,86714,'1993-12-12','1994-12-12'),(71188,86637,'1994-12-12','1995-12-12'),(71188,87114,'1995-12-12','1996-12-11'),(71188,88803,'1996-12-11','1997-12-11'),(71188,93256,'1997-12-11','1998-12-11'),(71188,93811,'1998-12-11','1999-12-11'),(71188,98074,'1999-12-11','2000-12-10'),(71188,97902,'2000-12-10','2001-12-10'),(71188,98457,'2001-12-10','9999-01-01'),(71189,47414,'1997-11-23','1998-11-23'),(71189,51877,'1998-11-23','1999-11-23'),(71189,55621,'1999-11-23','2000-11-22'),(71189,56314,'2000-11-22','2001-11-22'),(71189,57869,'2001-11-22','9999-01-01'),(71190,70275,'1996-11-12','1997-11-12'),(71190,73134,'1997-11-12','1998-11-12'),(71190,77470,'1998-11-12','1999-11-12'),(71190,80053,'1999-11-12','2000-11-11'),(71190,83734,'2000-11-11','2001-11-11'),(71190,85600,'2001-11-11','9999-01-01'),(71191,49738,'1996-05-20','1997-05-20'),(71191,53011,'1997-05-20','1998-05-20'),(71191,56453,'1998-05-20','1999-05-20'),(71191,56877,'1999-05-20','2000-05-19'),(71191,61049,'2000-05-19','2001-05-19'),(71191,64230,'2001-05-19','2002-05-19'),(71191,67783,'2002-05-19','9999-01-01'),(71192,40000,'1999-07-22','2000-07-21'),(71192,42120,'2000-07-21','2001-07-21'),(71192,43775,'2001-07-21','2001-07-27'),(71193,43245,'1995-02-06','1996-02-06'),(71193,44451,'1996-02-06','1997-02-05'),(71193,45216,'1997-02-05','1998-02-05'),(71193,44835,'1998-02-05','1999-02-05'),(71193,46170,'1999-02-05','2000-02-05'),(71193,48160,'2000-02-05','2001-02-04'),(71193,49438,'2001-02-04','2002-02-04'),(71193,48978,'2002-02-04','9999-01-01'),(71194,57280,'1985-05-21','1986-05-21'),(71194,60316,'1986-05-21','1987-05-21'),(71194,62795,'1987-05-21','1988-05-20'),(71194,62872,'1988-05-20','1989-05-20'),(71194,64337,'1989-05-20','1990-05-20'),(71194,63932,'1990-05-20','1991-05-20'),(71194,67747,'1991-05-20','1992-05-19'),(71194,67911,'1992-05-19','1993-05-19'),(71194,68329,'1993-05-19','1994-05-19'),(71194,72561,'1994-05-19','1995-05-19'),(71194,73137,'1995-05-19','1996-05-18'),(71194,76718,'1996-05-18','1997-05-18'),(71194,77899,'1997-05-18','1998-05-18'),(71194,77900,'1998-05-18','1999-05-18'),(71194,78099,'1999-05-18','2000-05-17'),(71194,78204,'2000-05-17','2001-05-17'),(71194,82488,'2001-05-17','2002-05-17'),(71194,85321,'2002-05-17','9999-01-01'),(71195,46076,'1997-08-08','1998-08-08'),(71195,46823,'1998-08-08','1999-08-08'),(71195,47981,'1999-08-08','2000-08-07'),(71195,49997,'2000-08-07','2001-08-07'),(71195,52755,'2001-08-07','9999-01-01'),(71196,40000,'1991-10-20','1992-10-19'),(71196,43084,'1992-10-19','1993-10-19'),(71196,45227,'1993-10-19','1994-10-19'),(71196,46668,'1994-10-19','1995-10-19'),(71196,49023,'1995-10-19','1996-10-18'),(71196,53148,'1996-10-18','1997-10-18'),(71196,54093,'1997-10-18','1998-10-18'),(71196,54257,'1998-10-18','1999-10-18'),(71196,56586,'1999-10-18','2000-10-17'),(71196,57659,'2000-10-17','2001-10-17'),(71196,61425,'2001-10-17','9999-01-01'),(71197,86191,'1986-12-02','1987-12-02'),(71197,85779,'1987-12-02','1988-12-01'),(71197,87176,'1988-12-01','1989-12-01'),(71197,89642,'1989-12-01','1990-12-01'),(71197,91469,'1990-12-01','1991-12-01'),(71197,95956,'1991-12-01','1992-11-30'),(71197,97288,'1992-11-30','1993-01-08'),(71198,40460,'1985-04-20','1986-04-20'),(71198,40846,'1986-04-20','1987-04-20'),(71198,44564,'1987-04-20','1988-04-19'),(71198,46526,'1988-04-19','1989-04-19'),(71198,49630,'1989-04-19','1990-04-19'),(71198,54095,'1990-04-19','1991-04-19'),(71198,57430,'1991-04-19','1992-04-18'),(71198,59745,'1992-04-18','1993-04-18'),(71198,61286,'1993-04-18','1994-04-18'),(71198,63376,'1994-04-18','1995-04-18'),(71198,65800,'1995-04-18','1996-04-17'),(71198,69707,'1996-04-17','1997-04-17'),(71198,73546,'1997-04-17','1998-04-17'),(71198,74405,'1998-04-17','1999-04-17'),(71198,74103,'1999-04-17','2000-04-16'),(71198,77924,'2000-04-16','2001-04-16'),(71198,79456,'2001-04-16','2002-04-16'),(71198,82878,'2002-04-16','9999-01-01'),(71199,63687,'1993-12-19','1994-12-19'),(71199,64097,'1994-12-19','1995-12-19'),(71199,65120,'1995-12-19','1996-12-18'),(71199,66380,'1996-12-18','1997-12-18'),(71199,68131,'1997-12-18','1998-12-18'),(71199,69150,'1998-12-18','1999-12-18'),(71199,72929,'1999-12-18','2000-12-17'),(71199,74716,'2000-12-17','2001-12-17'),(71199,77035,'2001-12-17','9999-01-01'),(71200,53412,'1999-01-29','2000-01-29'),(71200,56713,'2000-01-29','2001-01-28'),(71200,59980,'2001-01-28','2002-01-28'),(71200,63191,'2002-01-28','9999-01-01'),(71201,46429,'1994-08-14','1995-08-14'),(71201,47333,'1995-08-14','1996-08-13'),(71201,48164,'1996-08-13','1997-08-13'),(71201,48848,'1997-08-13','1998-08-13'),(71201,53145,'1998-08-13','1999-08-13'),(71201,53588,'1999-08-13','2000-08-12'),(71201,56888,'2000-08-12','2001-08-12'),(71201,57559,'2001-08-12','9999-01-01'),(71202,77633,'1985-10-16','1986-10-16'),(71202,77744,'1986-10-16','1987-10-16'),(71202,80665,'1987-10-16','1988-10-15'),(71202,81173,'1988-10-15','1989-10-15'),(71202,80705,'1989-10-15','1990-10-15'),(71202,80673,'1990-10-15','1991-10-15'),(71202,81999,'1991-10-15','1992-10-14'),(71202,85222,'1992-10-14','1993-10-14'),(71202,87783,'1993-10-14','1994-10-14'),(71202,87548,'1994-10-14','1995-10-14'),(71202,88089,'1995-10-14','1996-10-13'),(71202,90371,'1996-10-13','1997-10-13'),(71202,91138,'1997-10-13','1998-10-13'),(71202,94521,'1998-10-13','1999-10-13'),(71202,95953,'1999-10-13','2000-10-12'),(71202,96438,'2000-10-12','2001-10-12'),(71202,99862,'2001-10-12','9999-01-01'),(71203,83166,'1991-11-03','1992-11-02'),(71203,82940,'1992-11-02','1993-11-02'),(71203,83443,'1993-11-02','1994-11-02'),(71203,87281,'1994-11-02','1995-11-02'),(71203,91448,'1995-11-02','1996-11-01'),(71203,92161,'1996-11-01','1997-11-01'),(71203,95407,'1997-11-01','1998-11-01'),(71203,95036,'1998-11-01','1999-11-01'),(71203,94854,'1999-11-01','2000-10-31'),(71203,98824,'2000-10-31','2001-10-31'),(71203,101507,'2001-10-31','9999-01-01'),(71204,40000,'1989-08-26','1990-08-26'),(71204,43742,'1990-08-26','1991-08-26'),(71204,46436,'1991-08-26','1992-08-25'),(71204,49276,'1992-08-25','1993-08-25'),(71204,49978,'1993-08-25','1994-08-25'),(71204,53241,'1994-08-25','1995-08-25'),(71204,57216,'1995-08-25','1996-08-24'),(71204,57758,'1996-08-24','1997-08-24'),(71204,61218,'1997-08-24','1998-08-24'),(71204,64403,'1998-08-24','1999-08-24'),(71204,66962,'1999-08-24','2000-08-23'),(71204,68946,'2000-08-23','2001-08-23'),(71204,72485,'2001-08-23','9999-01-01'),(71205,52119,'1993-02-13','1994-02-13'),(71205,54658,'1994-02-13','1995-02-13'),(71205,55628,'1995-02-13','1996-02-13'),(71205,56431,'1996-02-13','1997-02-12'),(71205,56959,'1997-02-12','1998-02-12'),(71205,57723,'1998-02-12','1999-02-12'),(71205,59775,'1999-02-12','2000-02-12'),(71205,61159,'2000-02-12','2001-02-11'),(71205,64585,'2001-02-11','2002-02-11'),(71205,64090,'2002-02-11','9999-01-01'),(71206,45531,'1999-08-19','1999-10-29'),(71207,78510,'1990-06-04','1991-06-04'),(71207,81149,'1991-06-04','1992-06-03'),(71207,84893,'1992-06-03','1993-06-03'),(71207,87483,'1993-06-03','1994-06-03'),(71207,90804,'1994-06-03','1995-06-03'),(71207,93681,'1995-06-03','1996-06-02'),(71207,97521,'1996-06-02','1997-06-02'),(71207,98441,'1997-06-02','1998-03-30'),(71208,45201,'1999-06-17','2000-06-16'),(71208,45172,'2000-06-16','2001-06-16'),(71208,47772,'2001-06-16','2002-06-16'),(71208,50588,'2002-06-16','9999-01-01'),(71209,57227,'1995-05-10','1996-05-09'),(71209,60901,'1996-05-09','1997-05-09'),(71209,62951,'1997-05-09','1998-05-09'),(71209,66980,'1998-05-09','1999-05-09'),(71209,68145,'1999-05-09','2000-05-08'),(71209,71743,'2000-05-08','2001-05-08'),(71209,73485,'2001-05-08','2002-05-08'),(71209,76528,'2002-05-08','9999-01-01'),(71210,40000,'1996-10-16','1997-10-16'),(71210,42626,'1997-10-16','1998-10-16'),(71210,45610,'1998-10-16','1999-10-16'),(71210,49990,'1999-10-16','2000-10-15'),(71210,54464,'2000-10-15','2001-10-15'),(71210,57304,'2001-10-15','9999-01-01'),(71211,47460,'1999-11-01','2000-10-31'),(71211,49419,'2000-10-31','2001-10-31'),(71211,53740,'2001-10-31','9999-01-01'),(71212,40000,'1986-08-16','1987-08-16'),(71212,40185,'1987-08-16','1988-08-15'),(71212,44639,'1988-08-15','1989-08-15'),(71212,47176,'1989-08-15','1990-08-15'),(71212,50523,'1990-08-15','1991-08-15'),(71212,52687,'1991-08-15','1992-08-14'),(71212,56122,'1992-08-14','1993-08-14'),(71212,57023,'1993-08-14','1994-08-14'),(71212,59488,'1994-08-14','1995-08-14'),(71212,61020,'1995-08-14','1996-08-13'),(71212,61784,'1996-08-13','1997-08-13'),(71212,62801,'1997-08-13','1998-08-13'),(71212,65281,'1998-08-13','1999-08-13'),(71212,68413,'1999-08-13','2000-08-12'),(71212,68003,'2000-08-12','2001-08-12'),(71212,68872,'2001-08-12','9999-01-01'),(71213,40000,'1991-07-27','1992-07-26'),(71213,42195,'1992-07-26','1993-07-26'),(71213,46519,'1993-07-26','1994-07-26'),(71213,46686,'1994-07-26','1995-07-26'),(71213,50243,'1995-07-26','1996-07-25'),(71213,50647,'1996-07-25','1997-07-25'),(71213,51365,'1997-07-25','1998-07-25'),(71213,54966,'1998-07-25','1999-07-25'),(71213,58986,'1999-07-25','2000-07-24'),(71213,63109,'2000-07-24','2001-07-24'),(71213,63953,'2001-07-24','2002-07-24'),(71213,64424,'2002-07-24','9999-01-01'),(71214,44791,'1987-01-19','1988-01-19'),(71214,48202,'1988-01-19','1989-01-18'),(71214,48867,'1989-01-18','1990-01-18'),(71214,50036,'1990-01-18','1991-01-18'),(71214,51969,'1991-01-18','1992-01-18'),(71214,53923,'1992-01-18','1993-01-17'),(71214,54134,'1993-01-17','1994-01-17'),(71214,56584,'1994-01-17','1995-01-17'),(71214,60356,'1995-01-17','1996-01-17'),(71214,63077,'1996-01-17','1997-01-16'),(71214,66600,'1997-01-16','1998-01-16'),(71214,69748,'1998-01-16','1999-01-16'),(71214,72926,'1999-01-16','2000-01-16'),(71214,75802,'2000-01-16','2001-01-15'),(71214,77133,'2001-01-15','2002-01-15'),(71214,77633,'2002-01-15','9999-01-01'),(71215,62994,'1993-07-23','1993-12-31'),(71216,40158,'1992-05-08','1993-05-08'),(71216,43905,'1993-05-08','1994-05-08'),(71216,44740,'1994-05-08','1995-05-08'),(71216,47416,'1995-05-08','1996-05-07'),(71216,47333,'1996-05-07','1997-05-07'),(71216,48624,'1997-05-07','1998-05-07'),(71216,50872,'1998-05-07','1999-05-07'),(71216,55105,'1999-05-07','2000-05-06'),(71216,58648,'2000-05-06','2001-05-06'),(71216,60239,'2001-05-06','2002-05-06'),(71216,60118,'2002-05-06','9999-01-01'),(71217,80270,'1991-08-23','1992-08-22'),(71217,81456,'1992-08-22','1993-08-22'),(71217,85661,'1993-08-22','1994-08-22'),(71217,86797,'1994-08-22','1995-08-22'),(71217,89073,'1995-08-22','1996-08-21'),(71217,91858,'1996-08-21','1997-08-21'),(71217,93301,'1997-08-21','1998-08-21'),(71217,96543,'1998-08-21','1999-08-21'),(71217,100100,'1999-08-21','2000-08-20'),(71217,102165,'2000-08-20','2001-08-20'),(71217,104218,'2001-08-20','9999-01-01'),(71218,40000,'1985-09-04','1986-09-04'),(71218,39643,'1986-09-04','1987-09-04'),(71218,41457,'1987-09-04','1988-09-03'),(71218,41051,'1988-09-03','1989-09-03'),(71218,44366,'1989-09-03','1989-09-23'),(71219,44171,'1994-02-04','1995-02-04'),(71219,46034,'1995-02-04','1996-02-04'),(71219,47392,'1996-02-04','1997-02-03'),(71219,47665,'1997-02-03','1998-02-03'),(71219,50797,'1998-02-03','1999-02-03'),(71219,52939,'1999-02-03','2000-02-03'),(71219,52441,'2000-02-03','2001-02-02'),(71219,52828,'2001-02-02','2002-02-02'),(71219,55241,'2002-02-02','9999-01-01'),(71220,57703,'1990-07-11','1991-07-11'),(71220,58428,'1991-07-11','1992-07-10'),(71220,60083,'1992-07-10','1993-07-10'),(71220,64212,'1993-07-10','1994-07-10'),(71220,65519,'1994-07-10','1995-07-10'),(71220,65169,'1995-07-10','1996-07-09'),(71220,69409,'1996-07-09','1997-07-09'),(71220,69157,'1997-07-09','1998-07-09'),(71220,71550,'1998-07-09','1999-07-09'),(71220,74472,'1999-07-09','2000-07-08'),(71220,77853,'2000-07-08','2001-07-08'),(71220,78197,'2001-07-08','2002-07-08'),(71220,78688,'2002-07-08','9999-01-01'),(71221,40000,'1985-07-11','1986-07-11'),(71221,44192,'1986-07-11','1987-07-11'),(71221,47510,'1987-07-11','1988-07-10'),(71221,50585,'1988-07-10','1989-07-10'),(71221,51141,'1989-07-10','1990-07-10'),(71221,51741,'1990-07-10','1991-07-10'),(71221,54005,'1991-07-10','1992-07-09'),(71221,57194,'1992-07-09','1993-07-09'),(71221,59211,'1993-07-09','1994-07-09'),(71221,59638,'1994-07-09','1995-07-09'),(71221,59425,'1995-07-09','1996-07-08'),(71221,60318,'1996-07-08','1997-07-08'),(71221,60314,'1997-07-08','1998-07-08'),(71221,62950,'1998-07-08','1999-07-08'),(71221,66740,'1999-07-08','2000-07-07'),(71221,66264,'2000-07-07','2001-07-07'),(71221,67355,'2001-07-07','2002-07-07'),(71221,70503,'2002-07-07','9999-01-01'),(71222,79439,'1995-07-11','1996-07-10'),(71222,81341,'1996-07-10','1997-07-10'),(71222,84196,'1997-07-10','1998-07-10'),(71222,87977,'1998-07-10','1999-07-10'),(71222,88889,'1999-07-10','2000-07-09'),(71222,90282,'2000-07-09','2001-07-09'),(71222,92969,'2001-07-09','2002-07-09'),(71222,94027,'2002-07-09','9999-01-01'),(71223,40000,'1990-09-10','1991-09-10'),(71223,41457,'1991-09-10','1992-09-09'),(71223,45186,'1992-09-09','1993-09-09'),(71223,45241,'1993-09-09','1994-09-09'),(71223,45821,'1994-09-09','1995-09-09'),(71223,47458,'1995-09-09','1996-09-08'),(71223,47015,'1996-09-08','1997-09-08'),(71223,51473,'1997-09-08','1998-09-08'),(71223,52006,'1998-09-08','1999-09-08'),(71223,53662,'1999-09-08','2000-09-07'),(71223,55877,'2000-09-07','2001-09-07'),(71223,56422,'2001-09-07','9999-01-01'),(71224,40000,'1990-03-13','1991-03-13'),(71224,42346,'1991-03-13','1992-03-12'),(71224,46736,'1992-03-12','1993-03-12'),(71224,49514,'1993-03-12','1994-03-12'),(71224,50139,'1994-03-12','1995-03-12'),(71224,49773,'1995-03-12','1996-03-11'),(71224,51928,'1996-03-11','1997-03-11'),(71224,54291,'1997-03-11','1998-03-11'),(71224,58404,'1998-03-11','1999-03-11'),(71224,59401,'1999-03-11','2000-03-10'),(71224,62194,'2000-03-10','2001-03-10'),(71224,64811,'2001-03-10','2002-03-10'),(71224,66657,'2002-03-10','9999-01-01'),(71225,40000,'1989-01-03','1990-01-03'),(71225,42871,'1990-01-03','1991-01-03'),(71225,42838,'1991-01-03','1992-01-03'),(71225,46113,'1992-01-03','1993-01-02'),(71225,49848,'1993-01-02','1994-01-02'),(71225,52037,'1994-01-02','1995-01-02'),(71225,54046,'1995-01-02','1996-01-02'),(71225,55332,'1996-01-02','1997-01-01'),(71225,58165,'1997-01-01','1998-01-01'),(71225,60595,'1998-01-01','1999-01-01'),(71225,60157,'1999-01-01','2000-01-01'),(71225,64356,'2000-01-01','2000-12-31'),(71225,66651,'2000-12-31','2001-12-31'),(71225,67271,'2001-12-31','9999-01-01'),(71226,75527,'1992-04-11','1993-04-11'),(71226,80004,'1993-04-11','1994-04-11'),(71226,81479,'1994-04-11','1995-04-11'),(71226,85549,'1995-04-11','1996-04-10'),(71226,87435,'1996-04-10','1997-04-10'),(71226,88589,'1997-04-10','1998-04-10'),(71226,89470,'1998-04-10','1999-04-10'),(71226,93900,'1999-04-10','2000-04-09'),(71226,96384,'2000-04-09','2001-04-09'),(71226,97951,'2001-04-09','2002-04-09'),(71226,101333,'2002-04-09','9999-01-01'),(71227,50705,'1996-01-12','1997-01-11'),(71227,52275,'1997-01-11','1997-07-01'),(71228,40000,'1993-07-31','1994-07-31'),(71228,41624,'1994-07-31','1995-07-31'),(71228,43329,'1995-07-31','1995-11-16'),(71229,42849,'1994-06-15','1995-01-15'),(71230,40000,'1986-08-25','1987-08-25'),(71230,43816,'1987-08-25','1988-08-24'),(71230,43444,'1988-08-24','1989-08-24'),(71230,45415,'1989-08-24','1990-08-24'),(71230,45496,'1990-08-24','1991-08-24'),(71230,46638,'1991-08-24','1992-08-23'),(71230,48035,'1992-08-23','1993-08-23'),(71230,51499,'1993-08-23','1994-08-23'),(71230,54716,'1994-08-23','1995-08-23'),(71230,55956,'1995-08-23','1996-08-22'),(71230,59882,'1996-08-22','1997-08-22'),(71230,59846,'1997-08-22','1998-08-22'),(71230,63621,'1998-08-22','1999-08-22'),(71230,65754,'1999-08-22','2000-08-21'),(71230,67708,'2000-08-21','2001-08-21'),(71230,70983,'2001-08-21','9999-01-01'),(71231,70349,'1999-03-22','2000-03-21'),(71231,74431,'2000-03-21','2001-03-21'),(71231,75339,'2001-03-21','2002-03-21'),(71231,79181,'2002-03-21','9999-01-01'),(71232,40000,'1996-12-19','1997-12-19'),(71232,44329,'1997-12-19','1998-12-19'),(71232,45647,'1998-12-19','1999-12-19'),(71232,49493,'1999-12-19','2000-12-18'),(71232,52753,'2000-12-18','2001-12-18'),(71232,54356,'2001-12-18','9999-01-01'),(71233,63802,'1993-06-18','1994-06-18'),(71233,64386,'1994-06-18','1995-06-18'),(71233,65428,'1995-06-18','1996-06-17'),(71233,67806,'1996-06-17','1997-06-17'),(71233,70248,'1997-06-17','1998-06-17'),(71233,73634,'1998-06-17','1999-06-17'),(71233,77908,'1999-06-17','2000-06-16'),(71233,81634,'2000-06-16','2000-07-20'),(71234,73360,'1988-08-07','1989-08-07'),(71234,76918,'1989-08-07','1990-08-07'),(71234,78722,'1990-08-07','1991-08-07'),(71234,80710,'1991-08-07','1992-08-06'),(71234,83944,'1992-08-06','1993-08-06'),(71234,86776,'1993-08-06','1994-08-06'),(71234,89562,'1994-08-06','1995-08-06'),(71234,92623,'1995-08-06','1996-08-05'),(71234,93755,'1996-08-05','1997-08-05'),(71234,94274,'1997-08-05','1998-08-05'),(71234,96792,'1998-08-05','1999-08-05'),(71234,98231,'1999-08-05','2000-08-04'),(71234,98806,'2000-08-04','2001-08-04'),(71234,102916,'2001-08-04','9999-01-01'),(71235,43779,'1995-08-02','1996-08-01'),(71235,46601,'1996-08-01','1997-08-01'),(71235,48415,'1997-08-01','1998-08-01'),(71235,49262,'1998-08-01','1999-08-01'),(71235,51636,'1999-08-01','2000-07-31'),(71235,51510,'2000-07-31','2001-07-31'),(71235,53798,'2001-07-31','2002-07-31'),(71235,56782,'2002-07-31','9999-01-01'),(71236,42249,'1998-02-06','1999-02-06'),(71236,42810,'1999-02-06','2000-02-06'),(71236,43107,'2000-02-06','2001-02-05'),(71236,46442,'2001-02-05','2002-02-05'),(71236,46911,'2002-02-05','9999-01-01'),(71237,52928,'1991-03-22','1992-03-21'),(71237,53303,'1992-03-21','1993-03-21'),(71237,54197,'1993-03-21','1994-03-21'),(71237,57663,'1994-03-21','1995-03-21'),(71237,59097,'1995-03-21','1996-03-20'),(71237,59146,'1996-03-20','1997-03-20'),(71237,59982,'1997-03-20','1998-03-20'),(71237,60683,'1998-03-20','1999-03-20'),(71237,62111,'1999-03-20','2000-03-19'),(71237,63929,'2000-03-19','2001-03-19'),(71237,68044,'2001-03-19','2002-03-19'),(71237,68363,'2002-03-19','9999-01-01'),(71238,48077,'1998-07-24','1999-07-24'),(71238,50513,'1999-07-24','2000-07-23'),(71238,51635,'2000-07-23','2001-07-23'),(71238,52118,'2001-07-23','2002-07-23'),(71238,55525,'2002-07-23','9999-01-01'),(71239,54518,'1989-08-30','1990-08-30'),(71239,58765,'1990-08-30','1991-08-30'),(71239,62884,'1991-08-30','1992-08-29'),(71239,62783,'1992-08-29','1993-08-29'),(71239,65165,'1993-08-29','1993-09-03'),(71240,89068,'1991-03-17','1992-03-16'),(71240,92751,'1992-03-16','1993-03-16'),(71240,95237,'1993-03-16','1994-03-16'),(71240,98923,'1994-03-16','1995-03-16'),(71240,102957,'1995-03-16','1996-03-15'),(71240,103443,'1996-03-15','1997-03-15'),(71240,105456,'1997-03-15','1998-03-15'),(71240,105699,'1998-03-15','1999-03-15'),(71240,108312,'1999-03-15','2000-03-14'),(71240,109145,'2000-03-14','2001-03-14'),(71240,113346,'2001-03-14','2002-03-14'),(71240,117519,'2002-03-14','9999-01-01'),(71241,40000,'1989-12-08','1990-12-08'),(71241,40138,'1990-12-08','1991-12-08'),(71241,40712,'1991-12-08','1992-12-07'),(71241,43644,'1992-12-07','1993-12-07'),(71241,43749,'1993-12-07','1994-12-07'),(71241,47183,'1994-12-07','1995-12-07'),(71241,47454,'1995-12-07','1996-12-06'),(71241,48747,'1996-12-06','1997-12-06'),(71241,50074,'1997-12-06','1998-12-06'),(71241,52404,'1998-12-06','1999-12-06'),(71241,55445,'1999-12-06','2000-12-05'),(71241,57248,'2000-12-05','2001-12-05'),(71241,60828,'2001-12-05','9999-01-01'),(71242,65083,'1994-07-21','1995-07-21'),(71242,66224,'1995-07-21','1996-07-20'),(71242,70224,'1996-07-20','1997-07-20'),(71242,71849,'1997-07-20','1998-07-20'),(71242,72878,'1998-07-20','1999-07-20'),(71242,73618,'1999-07-20','2000-07-19'),(71242,75500,'2000-07-19','2001-07-19'),(71242,78300,'2001-07-19','2002-07-19'),(71242,82748,'2002-07-19','9999-01-01'),(71243,51345,'1986-03-29','1987-03-29'),(71243,52894,'1987-03-29','1988-03-28'),(71243,56860,'1988-03-28','1989-03-28'),(71243,58081,'1989-03-28','1990-03-28'),(71243,59211,'1990-03-28','1991-03-28'),(71243,62546,'1991-03-28','1992-03-27'),(71243,62580,'1992-03-27','1993-03-27'),(71243,64398,'1993-03-27','1994-03-27'),(71243,66314,'1994-03-27','1995-03-27'),(71243,67221,'1995-03-27','1996-03-26'),(71243,71721,'1996-03-26','1997-03-26'),(71243,73118,'1997-03-26','1998-03-26'),(71243,76083,'1998-03-26','1999-03-26'),(71243,76877,'1999-03-26','2000-03-25'),(71243,80089,'2000-03-25','2001-03-25'),(71243,79774,'2001-03-25','2002-03-25'),(71243,83370,'2002-03-25','9999-01-01'),(71244,70379,'1994-10-29','1995-10-29'),(71244,72838,'1995-10-29','1996-10-27'),(71244,75512,'1996-10-27','1997-10-27'),(71244,78883,'1997-10-27','1998-10-27'),(71244,80499,'1998-10-27','1999-10-28'),(71244,84387,'1999-10-28','2000-10-27'),(71244,83978,'2000-10-27','2001-10-27'),(71244,86367,'2001-10-27','9999-01-01'),(71245,54744,'1996-10-23','1997-10-23'),(71245,58757,'1997-10-23','1998-10-23'),(71245,58969,'1998-10-23','1999-10-23'),(71245,61705,'1999-10-23','2000-10-22'),(71245,63934,'2000-10-22','2001-10-22'),(71245,67753,'2001-10-22','9999-01-01'),(71246,74992,'1992-01-11','1993-01-10'),(71246,75581,'1993-01-10','1994-01-10'),(71246,77650,'1994-01-10','1995-01-10'),(71246,78472,'1995-01-10','1996-01-10'),(71246,81687,'1996-01-10','1997-01-09'),(71246,84424,'1997-01-09','1998-01-09'),(71246,86381,'1998-01-09','1999-01-09'),(71246,89785,'1999-01-09','2000-01-09'),(71246,93492,'2000-01-09','2001-01-08'),(71246,94837,'2001-01-08','2002-01-08'),(71246,95942,'2002-01-08','9999-01-01'),(71247,47096,'1995-06-02','1996-06-01'),(71247,50935,'1996-06-01','1997-06-01'),(71247,52190,'1997-06-01','1998-06-01'),(71247,53295,'1998-06-01','1999-06-01'),(71247,54807,'1999-06-01','2000-05-31'),(71247,55863,'2000-05-31','2001-05-31'),(71247,58675,'2001-05-31','2002-05-31'),(71247,60922,'2002-05-31','9999-01-01'),(71248,40000,'1998-01-11','1998-09-25'),(71249,60573,'2000-01-13','2001-01-12'),(71249,62935,'2001-01-12','2002-01-12'),(71249,62557,'2002-01-12','9999-01-01'),(71250,78977,'1994-11-06','1995-11-06'),(71250,79604,'1995-11-06','1996-11-05'),(71250,80875,'1996-11-05','1997-11-05'),(71250,83139,'1997-11-05','1998-11-05'),(71250,87131,'1998-11-05','1999-11-05'),(71250,89133,'1999-11-05','2000-11-04'),(71250,91169,'2000-11-04','2001-11-04'),(71250,90826,'2001-11-04','9999-01-01'),(71251,45467,'1996-07-16','1997-07-16'),(71251,47100,'1997-07-16','1998-04-17'),(71252,40000,'1987-05-27','1988-05-26'),(71252,39938,'1988-05-26','1989-05-26'),(71252,42437,'1989-05-26','1990-05-26'),(71252,43989,'1990-05-26','1991-05-26'),(71252,45032,'1991-05-26','1992-05-25'),(71252,49301,'1992-05-25','1993-05-25'),(71252,49452,'1993-05-25','1994-05-25'),(71252,49386,'1994-05-25','1995-05-25'),(71252,51075,'1995-05-25','1996-05-24'),(71252,54442,'1996-05-24','1997-05-24'),(71252,54100,'1997-05-24','1998-05-24'),(71252,57463,'1998-05-24','1999-05-24'),(71252,61467,'1999-05-24','2000-05-23'),(71252,65034,'2000-05-23','2001-05-23'),(71252,69324,'2001-05-23','2002-05-23'),(71252,72599,'2002-05-23','9999-01-01'),(71253,40000,'1989-08-02','1990-08-02'),(71253,43886,'1990-08-02','1991-08-02'),(71253,45604,'1991-08-02','1992-08-01'),(71253,49071,'1992-08-01','1993-08-01'),(71253,49550,'1993-08-01','1994-08-01'),(71253,52130,'1994-08-01','1995-08-01'),(71253,53231,'1995-08-01','1996-07-31'),(71253,55407,'1996-07-31','1997-07-31'),(71253,57570,'1997-07-31','1998-07-31'),(71253,62023,'1998-07-31','1999-07-31'),(71253,64146,'1999-07-31','2000-07-30'),(71253,68174,'2000-07-30','2001-07-30'),(71253,71660,'2001-07-30','2002-07-30'),(71253,73591,'2002-07-30','9999-01-01'),(71254,40000,'1991-08-05','1992-08-04'),(71254,41752,'1992-08-04','1993-08-04'),(71254,45251,'1993-08-04','1994-08-04'),(71254,45758,'1994-08-04','1995-08-04'),(71254,49499,'1995-08-04','1996-08-03'),(71254,49180,'1996-08-03','1997-08-03'),(71254,53398,'1997-08-03','1998-08-03'),(71254,56141,'1998-08-03','1999-08-03'),(71254,55901,'1999-08-03','2000-08-02'),(71254,55475,'2000-08-02','2001-08-02'),(71254,59699,'2001-08-02','9999-01-01'),(71255,40000,'1992-03-30','1993-03-30'),(71255,44149,'1993-03-30','1994-03-30'),(71255,47066,'1994-03-30','1995-03-30'),(71255,47655,'1995-03-30','1996-03-29'),(71255,48443,'1996-03-29','1997-03-29'),(71255,49119,'1997-03-29','1998-03-29'),(71255,50167,'1998-03-29','1999-03-29'),(71255,52687,'1999-03-29','2000-03-28'),(71255,54428,'2000-03-28','2001-03-28'),(71255,55276,'2001-03-28','2002-03-28'),(71255,59383,'2002-03-28','9999-01-01'),(71256,60737,'1985-05-13','1986-05-13'),(71256,63317,'1986-05-13','1987-05-13'),(71256,65555,'1987-05-13','1988-05-12'),(71256,68570,'1988-05-12','1989-05-12'),(71256,68426,'1989-05-12','1990-05-12'),(71256,71260,'1990-05-12','1991-05-12'),(71256,71811,'1991-05-12','1992-05-11'),(71256,75801,'1992-05-11','1993-05-11'),(71256,79810,'1993-05-11','1994-05-11'),(71256,79506,'1994-05-11','1995-05-11'),(71256,83304,'1995-05-11','1996-05-10'),(71256,87145,'1996-05-10','1997-05-10'),(71256,90967,'1997-05-10','1998-05-10'),(71256,91762,'1998-05-10','1999-05-10'),(71256,96210,'1999-05-10','2000-05-09'),(71256,96694,'2000-05-09','2001-05-09'),(71256,98957,'2001-05-09','2002-05-09'),(71256,98664,'2002-05-09','9999-01-01'),(71257,46286,'1997-12-31','1998-12-31'),(71257,47403,'1998-12-31','1999-12-31'),(71257,47937,'1999-12-31','2000-12-30'),(71257,51209,'2000-12-30','2001-12-30'),(71257,51914,'2001-12-30','9999-01-01'),(71258,51578,'1985-10-27','1986-10-26'),(71258,53982,'1986-10-26','1987-10-26'),(71258,53609,'1987-10-26','1988-10-26'),(71258,55670,'1988-10-26','1989-10-26'),(71258,59412,'1989-10-26','1990-10-26'),(71258,59879,'1990-10-26','1991-10-26'),(71258,60902,'1991-10-26','1992-10-25'),(71258,63949,'1992-10-25','1993-10-25'),(71258,68289,'1993-10-25','1994-10-25'),(71258,69915,'1994-10-25','1995-10-25'),(71258,70785,'1995-10-25','1996-10-24'),(71258,72606,'1996-10-24','1997-10-24'),(71258,76508,'1997-10-24','1998-10-24'),(71258,76060,'1998-10-24','1999-10-24'),(71258,77969,'1999-10-24','2000-10-23'),(71258,79464,'2000-10-23','2001-10-23'),(71258,82722,'2001-10-23','9999-01-01'),(71259,63678,'1987-12-23','1988-12-22'),(71259,66133,'1988-12-22','1989-12-22'),(71259,65915,'1989-12-22','1990-12-22'),(71259,68800,'1990-12-22','1991-12-22'),(71259,69727,'1991-12-22','1992-12-21'),(71259,74006,'1992-12-21','1993-12-21'),(71259,76367,'1993-12-21','1993-12-26'),(71260,56283,'1995-02-23','1996-02-23'),(71260,58505,'1996-02-23','1997-02-22'),(71260,61151,'1997-02-22','1998-02-22'),(71260,62279,'1998-02-22','1999-02-22'),(71260,64926,'1999-02-22','2000-02-22'),(71260,64484,'2000-02-22','2001-02-21'),(71260,64703,'2001-02-21','2002-02-21'),(71260,67720,'2002-02-21','9999-01-01'),(71261,40000,'1994-11-20','1995-11-20'),(71261,39878,'1995-11-20','1996-11-19'),(71261,40410,'1996-11-19','1997-11-19'),(71261,41058,'1997-11-19','1998-11-19'),(71261,43590,'1998-11-19','1999-11-19'),(71261,45065,'1999-11-19','2000-11-18'),(71261,49043,'2000-11-18','2001-11-18'),(71261,49805,'2001-11-18','9999-01-01'),(71262,40000,'1997-06-11','1998-06-11'),(71262,41243,'1998-06-11','1999-06-11'),(71262,41520,'1999-06-11','2000-06-10'),(71262,44194,'2000-06-10','2001-06-10'),(71262,47528,'2001-06-10','2002-06-10'),(71262,49007,'2002-06-10','9999-01-01'),(71263,40491,'1989-03-13','1990-03-13'),(71263,42875,'1990-03-13','1991-03-13'),(71263,42480,'1991-03-13','1992-03-12'),(71263,45215,'1992-03-12','1993-03-12'),(71263,45825,'1993-03-12','1994-03-12'),(71263,46361,'1994-03-12','1995-03-12'),(71263,48685,'1995-03-12','1996-03-11'),(71263,50412,'1996-03-11','1997-03-11'),(71263,52567,'1997-03-11','1998-03-11'),(71263,54184,'1998-03-11','1999-03-11'),(71263,57516,'1999-03-11','2000-03-10'),(71263,58410,'2000-03-10','2001-03-10'),(71263,61184,'2001-03-10','2002-03-10'),(71263,65533,'2002-03-10','9999-01-01'),(71264,60477,'1998-07-11','1999-07-11'),(71264,60381,'1999-07-11','2000-07-10'),(71264,63977,'2000-07-10','2001-07-10'),(71264,65718,'2001-07-10','2002-07-10'),(71264,65375,'2002-07-10','9999-01-01'),(71265,75875,'1992-08-12','1993-08-12'),(71265,78378,'1993-08-12','1994-08-12'),(71265,80371,'1994-08-12','1995-08-12'),(71265,79961,'1995-08-12','1996-08-11'),(71265,81458,'1996-08-11','1997-08-11'),(71265,83129,'1997-08-11','1998-08-11'),(71265,87039,'1998-08-11','1999-08-11'),(71265,87415,'1999-08-11','2000-08-10'),(71265,87611,'2000-08-10','2001-08-10'),(71265,91964,'2001-08-10','9999-01-01'),(71266,51474,'1989-09-10','1990-09-10'),(71266,52286,'1990-09-10','1991-09-10'),(71266,54768,'1991-09-10','1992-09-09'),(71266,58180,'1992-09-09','1993-03-04'),(71267,40000,'1987-10-24','1988-10-23'),(71267,41690,'1988-10-23','1989-10-23'),(71267,45829,'1989-10-23','1990-10-23'),(71267,46777,'1990-10-23','1991-10-23'),(71267,48728,'1991-10-23','1992-10-22'),(71267,50352,'1992-10-22','1993-10-22'),(71267,50952,'1993-10-22','1994-10-22'),(71267,51023,'1994-10-22','1995-10-22'),(71267,54560,'1995-10-22','1996-10-21'),(71267,55680,'1996-10-21','1997-10-21'),(71267,57513,'1997-10-21','1998-10-21'),(71267,60923,'1998-10-21','1999-10-21'),(71267,63459,'1999-10-21','2000-10-20'),(71267,67866,'2000-10-20','2001-10-20'),(71267,67818,'2001-10-20','9999-01-01'),(71268,73530,'1985-03-01','1986-03-01'),(71268,77943,'1986-03-01','1987-03-01'),(71268,80295,'1987-03-01','1988-02-29'),(71268,80707,'1988-02-29','1989-02-28'),(71268,83857,'1989-02-28','1990-02-28'),(71268,83429,'1990-02-28','1991-02-28'),(71268,83341,'1991-02-28','1992-02-28'),(71268,87791,'1992-02-28','1993-02-27'),(71268,92257,'1993-02-27','1994-02-27'),(71268,94661,'1994-02-27','1995-02-27'),(71268,97838,'1995-02-27','1996-02-27'),(71268,99199,'1996-02-27','1997-02-26'),(71268,101458,'1997-02-26','1998-02-26'),(71268,102039,'1998-02-26','1999-02-26'),(71268,105177,'1999-02-26','2000-02-26'),(71268,109643,'2000-02-26','2001-02-25'),(71268,112336,'2001-02-25','2002-02-25'),(71268,112535,'2002-02-25','9999-01-01'),(71269,47675,'1989-07-30','1990-07-30'),(71269,48785,'1990-07-30','1991-07-30'),(71269,50908,'1991-07-30','1992-07-29'),(71269,53699,'1992-07-29','1993-07-29'),(71269,54251,'1993-07-29','1994-07-29'),(71269,54659,'1994-07-29','1995-07-29'),(71269,55876,'1995-07-29','1996-07-28'),(71269,58068,'1996-07-28','1997-07-28'),(71269,57796,'1997-07-28','1998-07-28'),(71269,61526,'1998-07-28','1999-07-28'),(71269,61128,'1999-07-28','2000-07-27'),(71269,63900,'2000-07-27','2001-07-27'),(71269,64949,'2001-07-27','2002-07-27'),(71269,68565,'2002-07-27','9999-01-01'),(71270,47347,'1987-05-28','1988-05-27'),(71270,49719,'1988-05-27','1989-05-27'),(71270,52474,'1989-05-27','1990-05-27'),(71270,55106,'1990-05-27','1991-05-27'),(71270,58504,'1991-05-27','1992-05-26'),(71270,58364,'1992-05-26','1993-05-26'),(71270,59068,'1993-05-26','1994-05-26'),(71270,61438,'1994-05-26','1995-05-26'),(71270,61380,'1995-05-26','1996-05-25'),(71270,64810,'1996-05-25','1997-05-25'),(71270,64896,'1997-05-25','1998-05-25'),(71270,68100,'1998-05-25','1999-05-25'),(71270,70408,'1999-05-25','2000-05-24'),(71270,73839,'2000-05-24','2001-05-24'),(71270,75565,'2001-05-24','2002-05-24'),(71270,79425,'2002-05-24','9999-01-01'),(71271,58974,'1996-06-27','1997-06-27'),(71271,61166,'1997-06-27','1998-06-27'),(71271,63382,'1998-06-27','1999-06-27'),(71271,67868,'1999-06-27','2000-06-26'),(71271,71042,'2000-06-26','2001-06-26'),(71271,73657,'2001-06-26','2002-06-26'),(71271,77347,'2002-06-26','9999-01-01'),(71272,65252,'1990-12-23','1991-12-23'),(71272,69285,'1991-12-23','1992-12-22'),(71272,70966,'1992-12-22','1993-12-22'),(71272,71848,'1993-12-22','1994-12-22'),(71272,71574,'1994-12-22','1995-12-22'),(71272,71926,'1995-12-22','1996-12-21'),(71272,74340,'1996-12-21','1997-12-21'),(71272,74619,'1997-12-21','1998-12-21'),(71272,77292,'1998-12-21','1999-12-21'),(71272,79263,'1999-12-21','2000-12-20'),(71272,83042,'2000-12-20','2001-12-20'),(71272,85342,'2001-12-20','9999-01-01'),(71273,40000,'1986-05-29','1987-05-29'),(71273,42329,'1987-05-29','1988-05-28'),(71273,45872,'1988-05-28','1989-05-28'),(71273,46759,'1989-05-28','1990-05-28'),(71273,49234,'1990-05-28','1991-05-28'),(71273,49225,'1991-05-28','1992-05-27'),(71273,52709,'1992-05-27','1993-05-27'),(71273,55690,'1993-05-27','1994-05-27'),(71273,58728,'1994-05-27','1995-05-27'),(71273,60344,'1995-05-27','1996-05-26'),(71273,60239,'1996-05-26','1997-05-26'),(71273,63686,'1997-05-26','1998-05-26'),(71273,63373,'1998-05-26','1999-05-26'),(71273,65101,'1999-05-26','2000-05-25'),(71273,65951,'2000-05-25','2001-05-25'),(71273,66385,'2001-05-25','2002-05-25'),(71273,69130,'2002-05-25','9999-01-01'),(71274,82714,'1997-07-26','1998-07-26'),(71274,87101,'1998-07-26','1999-07-26'),(71274,91568,'1999-07-26','2000-07-25'),(71274,91857,'2000-07-25','2001-07-25'),(71274,91700,'2001-07-25','2002-07-25'),(71274,94178,'2002-07-25','9999-01-01'),(71275,44154,'1989-04-24','1990-04-24'),(71275,44027,'1990-04-24','1991-04-24'),(71275,46878,'1991-04-24','1992-04-23'),(71275,49933,'1992-04-23','1993-04-23'),(71275,51513,'1993-04-23','1994-04-23'),(71275,53798,'1994-04-23','1995-04-23'),(71275,55957,'1995-04-23','1996-04-22'),(71275,59077,'1996-04-22','1997-04-22'),(71275,58981,'1997-04-22','1998-04-22'),(71275,62938,'1998-04-22','1999-04-22'),(71275,66197,'1999-04-22','2000-04-13'),(71276,40000,'1988-05-21','1989-05-21'),(71276,41967,'1989-05-21','1990-05-21'),(71276,43094,'1990-05-21','1991-05-21'),(71276,45755,'1991-05-21','1992-05-20'),(71276,46392,'1992-05-20','1993-05-20'),(71276,48658,'1993-05-20','1994-05-20'),(71276,51126,'1994-05-20','1995-05-20'),(71276,51856,'1995-05-20','1996-05-19'),(71276,53079,'1996-05-19','1997-05-19'),(71276,57227,'1997-05-19','1998-05-19'),(71276,58256,'1998-05-19','1999-05-19'),(71276,58627,'1999-05-19','2000-05-18'),(71276,58722,'2000-05-18','2001-05-18'),(71276,58274,'2001-05-18','2002-05-18'),(71276,60506,'2002-05-18','9999-01-01'),(71277,40000,'1994-09-22','1995-09-22'),(71277,40174,'1995-09-22','1996-09-21'),(71277,39905,'1996-09-21','1997-09-21'),(71277,43782,'1997-09-21','1998-09-21'),(71277,43955,'1998-09-21','1999-09-21'),(71277,47207,'1999-09-21','2000-09-20'),(71277,51340,'2000-09-20','2000-10-24'),(71278,51499,'1987-02-25','1988-02-25'),(71278,54233,'1988-02-25','1989-02-24'),(71278,55103,'1989-02-24','1990-02-24'),(71278,59496,'1990-02-24','1991-02-24'),(71278,61712,'1991-02-24','1992-02-24'),(71278,65382,'1992-02-24','1993-02-23'),(71278,66013,'1993-02-23','1994-02-23'),(71278,68033,'1994-02-23','1995-02-23'),(71278,68641,'1995-02-23','1996-02-23'),(71278,72264,'1996-02-23','1997-02-22'),(71278,75540,'1997-02-22','1998-02-22'),(71278,76016,'1998-02-22','1999-02-22'),(71278,80432,'1999-02-22','2000-02-22'),(71278,83199,'2000-02-22','2001-02-21'),(71278,84693,'2001-02-21','2002-02-21'),(71278,89042,'2002-02-21','9999-01-01'),(71279,54998,'1989-07-17','1990-07-17'),(71279,55559,'1990-07-17','1991-07-17'),(71279,59684,'1991-07-17','1992-07-16'),(71279,64118,'1992-07-16','1993-03-10'),(71280,54764,'1997-10-31','1998-10-31'),(71280,58897,'1998-10-31','1999-10-31'),(71280,60915,'1999-10-31','2000-10-30'),(71280,61921,'2000-10-30','2001-10-30'),(71280,62419,'2001-10-30','9999-01-01'),(71281,59823,'1992-05-21','1993-05-21'),(71281,61345,'1993-05-21','1994-05-21'),(71281,63986,'1994-05-21','1995-05-21'),(71281,64870,'1995-05-21','1996-05-20'),(71281,66294,'1996-05-20','1997-05-20'),(71281,69291,'1997-05-20','1998-05-20'),(71281,70607,'1998-05-20','1999-05-20'),(71281,70423,'1999-05-20','2000-05-19'),(71281,71370,'2000-05-19','2001-05-19'),(71281,73574,'2001-05-19','2002-05-19'),(71281,74420,'2002-05-19','9999-01-01'),(71282,60251,'1986-02-17','1987-02-17'),(71282,61117,'1987-02-17','1988-02-17'),(71282,64836,'1988-02-17','1989-02-16'),(71282,64644,'1989-02-16','1990-02-16'),(71282,65959,'1990-02-16','1991-02-16'),(71282,69261,'1991-02-16','1992-02-16'),(71282,71996,'1992-02-16','1993-02-15'),(71282,76123,'1993-02-15','1994-02-15'),(71282,75804,'1994-02-15','1995-02-15'),(71282,77314,'1995-02-15','1996-02-15'),(71282,78485,'1996-02-15','1997-02-14'),(71282,80360,'1997-02-14','1998-02-14'),(71282,82369,'1998-02-14','1999-02-14'),(71282,86047,'1999-02-14','2000-02-14'),(71282,88499,'2000-02-14','2001-02-13'),(71282,89256,'2001-02-13','2002-02-13'),(71282,91294,'2002-02-13','9999-01-01'),(71283,40000,'1995-05-14','1996-05-13'),(71283,40310,'1996-05-13','1997-05-13'),(71283,40623,'1997-05-13','1998-05-13'),(71283,40136,'1998-05-13','1999-05-13'),(71283,39911,'1999-05-13','2000-05-12'),(71283,41439,'2000-05-12','2001-05-12'),(71283,45300,'2001-05-12','2002-05-12'),(71283,46526,'2002-05-12','9999-01-01'),(71284,63781,'1998-02-09','1999-02-09'),(71284,65185,'1999-02-09','2000-02-09'),(71284,65130,'2000-02-09','2001-02-08'),(71284,66025,'2001-02-08','2002-02-08'),(71284,68388,'2002-02-08','9999-01-01'),(71285,40000,'1998-08-13','1999-08-13'),(71285,42096,'1999-08-13','2000-08-12'),(71285,44732,'2000-08-12','2001-08-12'),(71285,46009,'2001-08-12','9999-01-01'),(71286,45519,'1995-08-19','1996-08-18'),(71286,48603,'1996-08-18','1997-08-18'),(71286,49826,'1997-08-18','1998-08-18'),(71286,51129,'1998-08-18','1999-08-18'),(71286,51909,'1999-08-18','2000-08-17'),(71286,55688,'2000-08-17','2001-08-17'),(71286,55768,'2001-08-17','9999-01-01'),(71287,63159,'1992-03-12','1993-03-12'),(71287,67525,'1993-03-12','1994-03-12'),(71287,67108,'1994-03-12','1995-03-12'),(71287,70793,'1995-03-12','1995-12-14'),(71288,46693,'1997-06-10','1998-06-10'),(71288,47173,'1998-06-10','1999-06-10'),(71288,50205,'1999-06-10','2000-06-09'),(71288,53812,'2000-06-09','2001-06-09'),(71288,53524,'2001-06-09','2002-06-09'),(71288,56975,'2002-06-09','9999-01-01'),(71289,71573,'1992-03-23','1993-03-23'),(71289,72424,'1993-03-23','1994-03-23'),(71289,73363,'1994-03-23','1995-03-23'),(71289,75597,'1995-03-23','1996-03-22'),(71289,76460,'1996-03-22','1997-03-22'),(71289,78931,'1997-03-22','1998-03-22'),(71289,78788,'1998-03-22','1999-03-22'),(71289,78549,'1999-03-22','2000-03-21'),(71289,82562,'2000-03-21','2001-03-21'),(71289,85005,'2001-03-21','2002-03-21'),(71289,89440,'2002-03-21','9999-01-01'),(71290,40000,'1991-11-15','1992-11-14'),(71290,40817,'1992-11-14','1993-11-14'),(71290,42880,'1993-11-14','1994-11-14'),(71290,46955,'1994-11-14','1995-11-14'),(71290,50168,'1995-11-14','1996-11-13'),(71290,54484,'1996-11-13','1997-11-13'),(71290,54242,'1997-11-13','1998-11-13'),(71290,55444,'1998-11-13','1999-11-13'),(71290,56649,'1999-11-13','2000-11-12'),(71290,60609,'2000-11-12','2001-02-05'),(71291,40000,'1985-06-16','1986-01-02'),(71292,44062,'1988-03-02','1989-03-02'),(71292,47118,'1989-03-02','1990-03-02'),(71292,49824,'1990-03-02','1991-03-02'),(71292,50204,'1991-03-02','1992-03-01'),(71292,53175,'1992-03-01','1993-03-01'),(71292,56266,'1993-03-01','1994-03-01'),(71292,56647,'1994-03-01','1995-03-01'),(71292,60434,'1995-03-01','1996-02-29'),(71292,62933,'1996-02-29','1997-02-28'),(71292,66386,'1997-02-28','1998-02-28'),(71292,66767,'1998-02-28','1999-02-28'),(71292,70500,'1999-02-28','2000-02-28'),(71292,71136,'2000-02-28','2001-02-27'),(71292,74008,'2001-02-27','2002-02-27'),(71292,76184,'2002-02-27','9999-01-01'),(71293,40000,'1985-10-05','1986-10-05'),(71293,39725,'1986-10-05','1987-10-05'),(71293,43575,'1987-10-05','1988-10-04'),(71293,43803,'1988-10-04','1989-10-04'),(71293,45172,'1989-10-04','1990-10-04'),(71293,47624,'1990-10-04','1991-10-04'),(71293,51641,'1991-10-04','1992-10-03'),(71293,52890,'1992-10-03','1993-10-03'),(71293,57077,'1993-10-03','1994-10-03'),(71293,57789,'1994-10-03','1995-10-03'),(71293,59724,'1995-10-03','1996-10-02'),(71293,61161,'1996-10-02','1997-10-02'),(71293,62896,'1997-10-02','1998-10-02'),(71293,66935,'1998-10-02','1999-10-02'),(71293,69326,'1999-10-02','2000-10-01'),(71293,71783,'2000-10-01','2001-10-01'),(71293,73162,'2001-10-01','9999-01-01'),(71294,40000,'1991-03-18','1992-03-17'),(71294,39762,'1992-03-17','1993-03-17'),(71294,41113,'1993-03-17','1994-03-17'),(71294,40852,'1994-03-17','1995-03-17'),(71294,41541,'1995-03-17','1995-11-27'),(71295,58140,'1985-10-29','1986-10-29'),(71295,62491,'1986-10-29','1987-10-29'),(71295,65352,'1987-10-29','1988-10-28'),(71295,67432,'1988-10-28','1989-10-28'),(71295,68911,'1989-10-28','1990-10-28'),(71295,69125,'1990-10-28','1991-10-28'),(71295,70687,'1991-10-28','1992-10-27'),(71295,70491,'1992-10-27','1993-10-27'),(71295,72850,'1993-10-27','1994-10-27'),(71295,73411,'1994-10-27','1995-10-27'),(71295,74919,'1995-10-27','1996-10-26'),(71295,76361,'1996-10-26','1997-10-26'),(71295,79462,'1997-10-26','1998-10-26'),(71295,81009,'1998-10-26','1999-10-26'),(71295,84188,'1999-10-26','2000-10-25'),(71295,84126,'2000-10-25','2001-10-25'),(71295,86997,'2001-10-25','9999-01-01'),(71296,65646,'1995-02-23','1996-02-23'),(71296,68315,'1996-02-23','1997-02-22'),(71296,71425,'1997-02-22','1998-02-22'),(71296,74545,'1998-02-22','1999-02-22'),(71296,76579,'1999-02-22','2000-02-22'),(71296,79903,'2000-02-22','2001-02-21'),(71296,79509,'2001-02-21','2002-02-21'),(71296,79040,'2002-02-21','9999-01-01'),(71297,70205,'1993-07-10','1994-07-10'),(71297,74007,'1994-07-10','1995-06-02'),(71298,41051,'1990-05-02','1991-05-02'),(71298,41538,'1991-05-02','1992-05-01'),(71298,44903,'1992-05-01','1993-05-01'),(71298,44667,'1993-05-01','1994-05-01'),(71298,47144,'1994-05-01','1995-05-01'),(71298,46883,'1995-05-01','1996-04-30'),(71298,50521,'1996-04-30','1997-04-30'),(71298,50635,'1997-04-30','1998-04-30'),(71298,55057,'1998-04-30','1999-04-30'),(71298,59260,'1999-04-30','2000-04-29'),(71298,63061,'2000-04-29','2001-04-29'),(71298,62749,'2001-04-29','2002-04-29'),(71298,63924,'2002-04-29','9999-01-01'),(71299,95456,'1994-07-22','1995-07-18'),(71300,51618,'1986-09-18','1987-09-18'),(71300,55180,'1987-09-18','1988-09-17'),(71300,54952,'1988-09-17','1989-09-17'),(71300,59108,'1989-09-17','1990-09-17'),(71300,60412,'1990-09-17','1991-09-17'),(71300,63371,'1991-09-17','1992-09-16'),(71300,64143,'1992-09-16','1993-09-16'),(71300,68074,'1993-09-16','1994-09-16'),(71300,71795,'1994-09-16','1995-09-16'),(71300,71299,'1995-09-16','1996-09-15'),(71300,75620,'1996-09-15','1997-09-15'),(71300,77516,'1997-09-15','1998-09-15'),(71300,77687,'1998-09-15','1999-09-15'),(71300,79752,'1999-09-15','2000-09-14'),(71300,80991,'2000-09-14','2001-09-14'),(71300,81760,'2001-09-14','9999-01-01'),(71301,40000,'1991-07-12','1992-07-11'),(71301,43489,'1992-07-11','1993-07-11'),(71301,46739,'1993-07-11','1994-07-11'),(71301,48331,'1994-07-11','1995-07-11'),(71301,51145,'1995-07-11','1996-07-10'),(71301,52255,'1996-07-10','1997-07-10'),(71301,52999,'1997-07-10','1998-07-10'),(71301,57251,'1998-07-10','1999-07-10'),(71301,57109,'1999-07-10','2000-07-09'),(71301,57062,'2000-07-09','2001-07-09'),(71301,60768,'2001-07-09','2002-07-09'),(71301,61482,'2002-07-09','9999-01-01'),(71302,64704,'1993-01-20','1994-01-20'),(71302,64270,'1994-01-20','1995-01-20'),(71302,68767,'1995-01-20','1996-01-20'),(71302,72320,'1996-01-20','1997-01-19'),(71302,75641,'1997-01-19','1998-01-19'),(71302,80107,'1998-01-19','1999-01-19'),(71302,84481,'1999-01-19','2000-01-19'),(71302,86685,'2000-01-19','2001-01-18'),(71302,90585,'2001-01-18','2002-01-18'),(71302,94046,'2002-01-18','9999-01-01'),(71303,42574,'1999-11-10','2000-11-09'),(71303,43821,'2000-11-09','2001-11-09'),(71303,43717,'2001-11-09','9999-01-01'),(71304,48033,'1997-01-14','1998-01-14'),(71304,49106,'1998-01-14','1999-01-14'),(71304,50638,'1999-01-14','2000-01-14'),(71304,52733,'2000-01-14','2001-01-13'),(71304,56441,'2001-01-13','2002-01-13'),(71304,59629,'2002-01-13','9999-01-01'),(71305,47510,'1987-08-19','1988-08-18'),(71305,49321,'1988-08-18','1989-08-18'),(71305,51597,'1989-08-18','1990-08-18'),(71305,53832,'1990-08-18','1991-08-18'),(71305,57741,'1991-08-18','1992-08-17'),(71305,58215,'1992-08-17','1993-08-17'),(71305,60138,'1993-08-17','1994-08-17'),(71305,61411,'1994-08-17','1995-08-17'),(71305,65387,'1995-08-17','1996-08-16'),(71305,69147,'1996-08-16','1997-08-16'),(71305,72396,'1997-08-16','1997-10-09'),(71306,64990,'1991-08-20','1992-08-19'),(71306,64913,'1992-08-19','1993-08-19'),(71306,65467,'1993-08-19','1994-08-19'),(71306,68429,'1994-08-19','1995-08-19'),(71306,72788,'1995-08-19','1996-08-18'),(71306,74077,'1996-08-18','1997-08-18'),(71306,73967,'1997-08-18','1998-08-18'),(71306,76348,'1998-08-18','1999-08-18'),(71306,78369,'1999-08-18','2000-08-17'),(71306,80167,'2000-08-17','2001-08-17'),(71306,79864,'2001-08-17','9999-01-01'),(71307,51158,'1986-04-24','1987-04-24'),(71307,53292,'1987-04-24','1988-04-23'),(71307,54926,'1988-04-23','1989-04-23'),(71307,58187,'1989-04-23','1990-04-23'),(71307,57991,'1990-04-23','1991-04-23'),(71307,60151,'1991-04-23','1992-04-22'),(71307,62495,'1992-04-22','1993-04-22'),(71307,64415,'1993-04-22','1994-04-22'),(71307,67554,'1994-04-22','1995-04-22'),(71307,68484,'1995-04-22','1996-04-21'),(71307,72301,'1996-04-21','1997-04-21'),(71307,76475,'1997-04-21','1998-04-21'),(71307,80503,'1998-04-21','1999-04-21'),(71307,82691,'1999-04-21','2000-04-20'),(71307,86428,'2000-04-20','2001-04-20'),(71307,90541,'2001-04-20','2002-04-20'),(71307,92659,'2002-04-20','9999-01-01'),(71308,89128,'1995-05-09','1996-05-08'),(71308,89649,'1996-05-08','1997-05-08'),(71308,91110,'1997-05-08','1998-05-08'),(71308,94798,'1998-05-08','1999-05-08'),(71308,97803,'1999-05-08','2000-05-07'),(71308,99435,'2000-05-07','2001-05-07'),(71308,103039,'2001-05-07','2002-05-07'),(71308,105235,'2002-05-07','9999-01-01'),(71309,47810,'1985-09-17','1986-09-17'),(71309,48559,'1986-09-17','1987-09-17'),(71309,49605,'1987-09-17','1988-09-16'),(71309,51149,'1988-09-16','1989-09-16'),(71309,53831,'1989-09-16','1990-09-16'),(71309,56876,'1990-09-16','1991-09-16'),(71309,57208,'1991-09-16','1992-09-15'),(71309,61191,'1992-09-15','1993-09-15'),(71309,65239,'1993-09-15','1994-09-15'),(71309,66994,'1994-09-15','1995-09-15'),(71309,70079,'1995-09-15','1996-09-14'),(71309,69762,'1996-09-14','1997-09-14'),(71309,73701,'1997-09-14','1998-09-14'),(71309,73594,'1998-09-14','1999-09-14'),(71309,77191,'1999-09-14','2000-09-13'),(71309,78727,'2000-09-13','2001-09-13'),(71309,82630,'2001-09-13','9999-01-01'),(71310,40000,'1990-11-06','1991-11-06'),(71310,40892,'1991-11-06','1992-11-05'),(71310,40502,'1992-11-05','1993-11-05'),(71310,43355,'1993-11-05','1994-11-05'),(71310,43327,'1994-11-05','1995-11-05'),(71310,45527,'1995-11-05','1996-11-04'),(71310,47067,'1996-11-04','1997-11-04'),(71310,47699,'1997-11-04','1998-11-04'),(71310,51223,'1998-11-04','1999-11-04'),(71310,54008,'1999-11-04','2000-11-03'),(71310,58353,'2000-11-03','2001-11-03'),(71310,61474,'2001-11-03','9999-01-01'),(71311,51938,'1992-11-25','1993-04-04'),(71312,59542,'1995-04-16','1996-04-15'),(71312,63800,'1996-04-15','1997-04-15'),(71312,66983,'1997-04-15','1998-04-15'),(71312,66502,'1998-04-15','1999-04-15'),(71312,67152,'1999-04-15','2000-04-14'),(71312,71290,'2000-04-14','2001-04-14'),(71312,73340,'2001-04-14','2002-04-14'),(71312,77100,'2002-04-14','9999-01-01'),(71313,53502,'1988-03-08','1989-03-08'),(71313,57607,'1989-03-08','1990-03-08'),(71313,61031,'1990-03-08','1991-03-08'),(71313,61060,'1991-03-08','1992-03-07'),(71313,63600,'1992-03-07','1993-03-07'),(71313,63455,'1993-03-07','1994-03-07'),(71313,65752,'1994-03-07','1995-03-07'),(71313,65683,'1995-03-07','1996-03-06'),(71313,66819,'1996-03-06','1997-03-06'),(71313,69994,'1997-03-06','1998-03-06'),(71313,74109,'1998-03-06','1999-03-06'),(71313,75956,'1999-03-06','2000-03-05'),(71313,78634,'2000-03-05','2001-03-05'),(71313,83103,'2001-03-05','2002-03-05'),(71313,87138,'2002-03-05','9999-01-01'),(71314,40000,'1987-04-29','1988-04-28'),(71314,42830,'1988-04-28','1989-04-28'),(71314,45264,'1989-04-28','1990-04-28'),(71314,48872,'1990-04-28','1991-04-28'),(71314,48485,'1991-04-28','1992-04-27'),(71314,51697,'1992-04-27','1993-04-27'),(71314,51560,'1993-04-27','1994-04-27'),(71314,54353,'1994-04-27','1995-04-27'),(71314,57342,'1995-04-27','1996-04-26'),(71314,57783,'1996-04-26','1997-04-26'),(71314,57684,'1997-04-26','1998-04-26'),(71314,59885,'1998-04-26','1999-04-26'),(71314,62314,'1999-04-26','2000-04-25'),(71314,63922,'2000-04-25','2001-04-25'),(71314,66541,'2001-04-25','2002-04-25'),(71314,67041,'2002-04-25','9999-01-01'),(71315,40000,'1986-08-19','1987-08-19'),(71315,44355,'1987-08-19','1988-08-18'),(71315,46747,'1988-08-18','1988-09-01'),(71316,63817,'1997-01-03','1998-01-03'),(71316,64446,'1998-01-03','1999-01-03'),(71316,68532,'1999-01-03','2000-01-03'),(71316,68947,'2000-01-03','2001-01-02'),(71316,72269,'2001-01-02','2002-01-02'),(71316,73833,'2002-01-02','9999-01-01'),(71317,89931,'1992-01-07','1993-01-06'),(71317,94383,'1993-01-06','1994-01-06'),(71317,97234,'1994-01-06','1995-01-06'),(71317,100818,'1995-01-06','1995-09-20'),(71318,54016,'1994-09-12','1995-09-12'),(71318,57554,'1995-09-12','1996-09-11'),(71318,60264,'1996-09-11','1997-09-11'),(71318,60428,'1997-09-11','1998-09-11'),(71318,64009,'1998-09-11','1999-09-11'),(71318,63788,'1999-09-11','2000-09-10'),(71318,67456,'2000-09-10','2001-09-10'),(71318,71509,'2001-09-10','9999-01-01'),(71319,75476,'1992-07-07','1993-07-07'),(71319,75116,'1993-07-07','1994-07-07'),(71319,79573,'1994-07-07','1995-07-07'),(71319,83822,'1995-07-07','1996-07-06'),(71319,86528,'1996-07-06','1997-07-06'),(71319,89515,'1997-07-06','1998-07-06'),(71319,89883,'1998-07-06','1999-07-06'),(71319,92176,'1999-07-06','2000-07-05'),(71319,91947,'2000-07-05','2001-07-05'),(71319,92109,'2001-07-05','2002-07-05'),(71319,92407,'2002-07-05','9999-01-01'),(71320,40000,'1985-05-25','1986-05-25'),(71320,41914,'1986-05-25','1987-05-25'),(71320,44694,'1987-05-25','1988-05-24'),(71320,48256,'1988-05-24','1989-05-24'),(71320,51038,'1989-05-24','1990-05-24'),(71320,51732,'1990-05-24','1991-05-24'),(71320,56075,'1991-05-24','1992-05-23'),(71320,59761,'1992-05-23','1993-05-23'),(71320,59263,'1993-05-23','1994-05-23'),(71320,61188,'1994-05-23','1995-05-23'),(71320,65380,'1995-05-23','1996-05-22'),(71320,69310,'1996-05-22','1997-05-22'),(71320,70062,'1997-05-22','1998-05-22'),(71320,72099,'1998-05-22','1999-05-22'),(71320,72107,'1999-05-22','2000-05-21'),(71320,71658,'2000-05-21','2001-05-21'),(71320,73886,'2001-05-21','2002-05-21'),(71320,77978,'2002-05-21','9999-01-01'),(71321,51259,'1989-04-11','1990-04-11'),(71321,51305,'1990-04-11','1991-04-11'),(71321,55764,'1991-04-11','1992-04-10'),(71321,56679,'1992-04-10','1993-04-10'),(71321,59629,'1993-04-10','1994-04-10'),(71321,60369,'1994-04-10','1995-04-10'),(71321,63447,'1995-04-10','1996-04-09'),(71321,63434,'1996-04-09','1997-04-09'),(71321,64723,'1997-04-09','1998-04-09'),(71321,67566,'1998-04-09','1999-04-09'),(71321,71971,'1999-04-09','2000-04-08'),(71321,74415,'2000-04-08','2001-04-08'),(71321,77587,'2001-04-08','2002-04-08'),(71321,77769,'2002-04-08','9999-01-01'),(71322,53707,'1987-04-21','1988-04-20'),(71322,55456,'1988-04-20','1989-04-20'),(71322,56133,'1989-04-20','1990-04-20'),(71322,59417,'1990-04-20','1991-04-20'),(71322,60150,'1991-04-20','1992-04-19'),(71322,64509,'1992-04-19','1993-04-19'),(71322,68797,'1993-04-19','1994-04-19'),(71322,69043,'1994-04-19','1995-04-19'),(71322,69646,'1995-04-19','1996-04-18'),(71322,70954,'1996-04-18','1997-04-18'),(71322,72186,'1997-04-18','1998-04-18'),(71322,73848,'1998-04-18','1999-04-18'),(71322,76291,'1999-04-18','2000-04-17'),(71322,79833,'2000-04-17','2001-04-17'),(71322,82678,'2001-04-17','2002-04-17'),(71322,84351,'2002-04-17','9999-01-01'),(71323,40000,'1987-07-20','1988-07-19'),(71323,40982,'1988-07-19','1989-07-19'),(71323,42940,'1989-07-19','1990-07-19'),(71323,44277,'1990-07-19','1991-07-19'),(71323,48116,'1991-07-19','1992-07-18'),(71323,47756,'1992-07-18','1993-07-18'),(71323,50517,'1993-07-18','1994-07-18'),(71323,54664,'1994-07-18','1995-07-18'),(71323,57762,'1995-07-18','1996-07-17'),(71323,61417,'1996-07-17','1997-07-17'),(71323,62500,'1997-07-17','1998-07-17'),(71323,65414,'1998-07-17','1999-07-17'),(71323,65818,'1999-07-17','2000-07-16'),(71323,67570,'2000-07-16','2001-07-16'),(71323,67638,'2001-07-16','2002-07-16'),(71323,68526,'2002-07-16','9999-01-01'),(71324,64977,'1999-10-27','2000-10-26'),(71324,67398,'2000-10-26','2001-10-26'),(71324,67530,'2001-10-26','9999-01-01'),(71325,71862,'1999-04-26','2000-04-25'),(71325,72032,'2000-04-25','2001-04-25'),(71325,73377,'2001-04-25','2002-04-25'),(71325,74647,'2002-04-25','9999-01-01'),(71326,40000,'1995-12-15','1996-12-14'),(71326,39516,'1996-12-14','1997-12-14'),(71326,41943,'1997-12-14','1998-12-14'),(71326,42833,'1998-12-14','1999-12-14'),(71326,43767,'1999-12-14','2000-12-13'),(71326,46771,'2000-12-13','2001-12-13'),(71326,46630,'2001-12-13','2002-05-29'),(71327,53836,'1990-04-25','1991-04-25'),(71327,54465,'1991-04-25','1992-04-24'),(71327,56846,'1992-04-24','1993-04-24'),(71327,56628,'1993-04-24','1994-04-24'),(71327,59563,'1994-04-24','1995-04-24'),(71327,59378,'1995-04-24','1996-04-23'),(71327,63217,'1996-04-23','1997-04-23'),(71327,65296,'1997-04-23','1998-04-23'),(71327,68581,'1998-04-23','1999-04-23'),(71327,69518,'1999-04-23','2000-04-22'),(71327,70474,'2000-04-22','2001-04-22'),(71327,70795,'2001-04-22','2002-04-22'),(71327,75197,'2002-04-22','9999-01-01'),(71328,88861,'1994-06-06','1995-06-06'),(71328,91099,'1995-06-06','1996-06-05'),(71328,94873,'1996-06-05','1997-06-05'),(71328,99007,'1997-06-05','1998-06-05'),(71328,103165,'1998-06-05','1999-06-05'),(71328,106428,'1999-06-05','2000-06-04'),(71328,109943,'2000-06-04','2001-06-04'),(71328,109630,'2001-06-04','2002-06-04'),(71328,110968,'2002-06-04','9999-01-01'),(71329,83817,'1985-12-09','1986-12-09'),(71329,85195,'1986-12-09','1987-12-09'),(71329,87413,'1987-12-09','1988-12-08'),(71329,89343,'1988-12-08','1989-12-08'),(71329,91583,'1989-12-08','1990-12-08'),(71329,93730,'1990-12-08','1991-12-08'),(71329,95898,'1991-12-08','1992-12-07'),(71329,99264,'1992-12-07','1993-12-07'),(71329,102920,'1993-12-07','1994-12-07'),(71329,107015,'1994-12-07','1995-12-07'),(71329,106866,'1995-12-07','1996-12-06'),(71329,111267,'1996-12-06','1997-12-06'),(71329,111414,'1997-12-06','1998-12-06'),(71329,115062,'1998-12-06','1999-12-06'),(71329,115979,'1999-12-06','2000-12-05'),(71329,119746,'2000-12-05','2001-12-05'),(71329,121371,'2001-12-05','9999-01-01'),(71330,40000,'1999-05-09','2000-05-08'),(71330,43973,'2000-05-08','2001-05-08'),(71330,47249,'2001-05-08','2001-07-07'),(71331,40000,'1989-12-22','1990-12-22'),(71331,41125,'1990-12-22','1991-12-22'),(71331,42790,'1991-12-22','1992-12-21'),(71331,44847,'1992-12-21','1993-12-21'),(71331,44784,'1993-12-21','1994-12-21'),(71331,47585,'1994-12-21','1995-12-21'),(71331,50477,'1995-12-21','1996-12-20'),(71331,52051,'1996-12-20','1997-12-20'),(71331,53747,'1997-12-20','1998-12-20'),(71331,54261,'1998-12-20','1999-12-20'),(71331,57248,'1999-12-20','2000-12-19'),(71331,57276,'2000-12-19','2001-12-19'),(71331,59381,'2001-12-19','9999-01-01'),(71332,40000,'1992-12-07','1993-12-07'),(71332,42079,'1993-12-07','1994-12-07'),(71332,45688,'1994-12-07','1995-12-07'),(71332,47882,'1995-12-07','1996-12-06'),(71332,51281,'1996-12-06','1997-12-06'),(71332,53621,'1997-12-06','1998-12-06'),(71332,53176,'1998-12-06','1999-12-06'),(71332,56280,'1999-12-06','2000-12-05'),(71332,58519,'2000-12-05','2001-12-05'),(71332,60506,'2001-12-05','9999-01-01'),(71333,40000,'1989-03-27','1990-03-27'),(71333,41981,'1990-03-27','1991-03-27'),(71333,44686,'1991-03-27','1992-03-26'),(71333,47875,'1992-03-26','1993-03-26'),(71333,49371,'1993-03-26','1994-03-26'),(71333,51817,'1994-03-26','1995-03-26'),(71333,52648,'1995-03-26','1996-03-25'),(71333,53447,'1996-03-25','1997-03-25'),(71333,55620,'1997-03-25','1998-03-25'),(71333,59388,'1998-03-25','1999-03-25'),(71333,59703,'1999-03-25','2000-03-24'),(71333,62805,'2000-03-24','2001-03-24'),(71333,63949,'2001-03-24','2002-03-24'),(71333,68404,'2002-03-24','9999-01-01'),(71334,40000,'1993-04-12','1994-04-12'),(71334,42929,'1994-04-12','1995-04-12'),(71334,42961,'1995-04-12','1996-04-11'),(71334,45167,'1996-04-11','1997-04-11'),(71334,45723,'1997-04-11','1998-04-11'),(71334,48041,'1998-04-11','1999-04-11'),(71334,48089,'1999-04-11','2000-04-10'),(71334,47728,'2000-04-10','2001-04-10'),(71334,50031,'2001-04-10','2002-04-10'),(71334,50257,'2002-04-10','9999-01-01'),(71335,76005,'1992-12-09','1993-12-09'),(71335,77807,'1993-12-09','1994-12-09'),(71335,80234,'1994-12-09','1995-12-09'),(71335,83075,'1995-12-09','1996-12-08'),(71335,85269,'1996-12-08','1997-12-08'),(71335,85468,'1997-12-08','1998-12-08'),(71335,87345,'1998-12-08','1999-12-08'),(71335,90023,'1999-12-08','2000-12-07'),(71335,91312,'2000-12-07','2001-12-07'),(71335,93913,'2001-12-07','2002-02-07'),(71336,93533,'1998-02-03','1999-02-03'),(71336,94792,'1999-02-03','2000-02-03'),(71336,96026,'2000-02-03','2001-02-02'),(71336,99624,'2001-02-02','2002-02-02'),(71336,100917,'2002-02-02','9999-01-01'),(71337,61280,'1993-05-20','1994-05-20'),(71337,63231,'1994-05-20','1995-05-20'),(71337,64219,'1995-05-20','1996-05-19'),(71337,66219,'1996-05-19','1997-05-19'),(71337,68678,'1997-05-19','1998-05-19'),(71337,70188,'1998-05-19','1999-05-19'),(71337,70508,'1999-05-19','2000-05-18'),(71337,70622,'2000-05-18','2001-05-18'),(71337,70788,'2001-05-18','2002-05-18'),(71337,71069,'2002-05-18','9999-01-01'),(71338,40000,'1987-07-17','1988-07-16'),(71338,43034,'1988-07-16','1989-07-16'),(71338,44534,'1989-07-16','1990-07-16'),(71338,45295,'1990-07-16','1991-07-16'),(71338,49706,'1991-07-16','1992-07-15'),(71338,50704,'1992-07-15','1993-07-15'),(71338,50528,'1993-07-15','1994-07-15'),(71338,54683,'1994-07-15','1995-07-15'),(71338,54268,'1995-07-15','1996-07-14'),(71338,55290,'1996-07-14','1997-07-14'),(71338,59509,'1997-07-14','1998-07-14'),(71338,62711,'1998-07-14','1999-07-14'),(71338,64156,'1999-07-14','2000-07-13'),(71338,67489,'2000-07-13','2001-07-13'),(71338,67526,'2001-07-13','2002-07-13'),(71338,68754,'2002-07-13','9999-01-01'),(71339,94283,'1987-09-04','1988-09-03'),(71339,94644,'1988-09-03','1989-09-03'),(71339,96221,'1989-09-03','1990-09-03'),(71339,100176,'1990-09-03','1991-09-03'),(71339,100543,'1991-09-03','1992-09-02'),(71339,100744,'1992-09-02','1993-09-02'),(71339,103965,'1993-09-02','1994-09-02'),(71339,107734,'1994-09-02','1995-09-02'),(71339,107683,'1995-09-02','1996-09-01'),(71339,110441,'1996-09-01','1997-09-01'),(71339,110149,'1997-09-01','1998-09-01'),(71339,112350,'1998-09-01','1999-09-01'),(71339,112024,'1999-09-01','2000-08-31'),(71339,113819,'2000-08-31','2001-08-31'),(71339,116251,'2001-08-31','9999-01-01'),(71340,55035,'1993-12-27','1994-12-27'),(71340,55818,'1994-12-27','1995-12-27'),(71340,57465,'1995-12-27','1996-12-26'),(71340,60450,'1996-12-26','1997-12-26'),(71340,64325,'1997-12-26','1998-12-26'),(71340,68502,'1998-12-26','1999-12-26'),(71340,72177,'1999-12-26','2000-12-25'),(71340,75800,'2000-12-25','2001-12-25'),(71340,78621,'2001-12-25','9999-01-01'),(71341,40000,'1988-04-29','1989-04-29'),(71341,42295,'1989-04-29','1990-04-29'),(71341,45696,'1990-04-29','1991-04-29'),(71341,49355,'1991-04-29','1992-04-28'),(71341,52957,'1992-04-28','1993-04-28'),(71341,55240,'1993-04-28','1994-04-28'),(71341,59179,'1994-04-28','1995-04-28'),(71341,61637,'1995-04-28','1996-04-27'),(71341,63394,'1996-04-27','1997-04-27'),(71341,63049,'1997-04-27','1998-04-27'),(71341,64756,'1998-04-27','1999-04-27'),(71341,68479,'1999-04-27','2000-04-26'),(71341,70781,'2000-04-26','2001-04-26'),(71341,73702,'2001-04-26','2002-04-26'),(71341,74730,'2002-04-26','9999-01-01'),(71342,40000,'1987-02-13','1988-02-13'),(71342,44167,'1988-02-13','1989-02-12'),(71342,46243,'1989-02-12','1990-02-12'),(71342,49853,'1990-02-12','1991-02-12'),(71342,52784,'1991-02-12','1992-02-12'),(71342,52631,'1992-02-12','1993-02-11'),(71342,56876,'1993-02-11','1994-02-11'),(71342,60770,'1994-02-11','1995-02-11'),(71342,63040,'1995-02-11','1996-02-11'),(71342,65614,'1996-02-11','1997-02-10'),(71342,66725,'1997-02-10','1998-02-10'),(71342,68685,'1998-02-10','1999-02-10'),(71342,71608,'1999-02-10','2000-02-10'),(71342,74037,'2000-02-10','2001-02-09'),(71342,74880,'2001-02-09','2002-02-09'),(71342,75722,'2002-02-09','2002-03-13'),(71343,52846,'1988-02-11','1989-02-10'),(71343,53213,'1989-02-10','1990-02-10'),(71343,54430,'1990-02-10','1991-02-10'),(71343,54012,'1991-02-10','1992-02-10'),(71343,53714,'1992-02-10','1993-02-09'),(71343,58110,'1993-02-09','1994-02-09'),(71343,58742,'1994-02-09','1995-02-09'),(71343,61415,'1995-02-09','1996-02-09'),(71343,63839,'1996-02-09','1996-03-10'),(71344,58360,'1998-03-16','1999-03-16'),(71344,60379,'1999-03-16','2000-03-15'),(71344,63426,'2000-03-15','2001-03-15'),(71344,65853,'2001-03-15','2002-03-15'),(71344,67835,'2002-03-15','2002-03-26'),(71345,58836,'1990-02-19','1991-02-19'),(71345,60779,'1991-02-19','1992-02-19'),(71345,62830,'1992-02-19','1993-02-18'),(71345,62755,'1993-02-18','1994-02-18'),(71345,62951,'1994-02-18','1995-02-18'),(71345,65046,'1995-02-18','1996-02-18'),(71345,69364,'1996-02-18','1997-02-17'),(71345,69208,'1997-02-17','1998-02-17'),(71345,70662,'1998-02-17','1999-02-17'),(71345,71452,'1999-02-17','2000-02-17'),(71345,75404,'2000-02-17','2000-05-23'),(71346,45544,'1999-06-30','2000-02-06'),(71347,40000,'1998-08-16','1999-08-16'),(71347,40188,'1999-08-16','2000-08-15'),(71347,40586,'2000-08-15','2001-08-15'),(71347,40659,'2001-08-15','9999-01-01'),(71348,69208,'1996-09-05','1997-09-05'),(71348,69394,'1997-09-05','1998-09-05'),(71348,72513,'1998-09-05','1999-09-05'),(71348,75374,'1999-09-05','2000-09-04'),(71348,77042,'2000-09-04','2001-09-04'),(71348,81233,'2001-09-04','9999-01-01'),(71349,71007,'1996-11-24','1997-11-24'),(71349,74769,'1997-11-24','1998-11-24'),(71349,75873,'1998-11-24','1999-11-24'),(71349,77614,'1999-11-24','2000-11-23'),(71349,78425,'2000-11-23','2001-11-23'),(71349,79447,'2001-11-23','9999-01-01'),(71350,40000,'1999-07-04','2000-07-03'),(71350,43932,'2000-07-03','2001-07-03'),(71350,44330,'2001-07-03','2002-07-03'),(71350,45561,'2002-07-03','9999-01-01'),(71351,62773,'1993-09-23','1994-09-23'),(71351,65680,'1994-09-23','1995-09-23'),(71351,70126,'1995-09-23','1996-09-22'),(71351,70514,'1996-09-22','1997-09-22'),(71351,73461,'1997-09-22','1998-09-22'),(71351,77300,'1998-09-22','1999-09-22'),(71351,80218,'1999-09-22','2000-09-21'),(71351,82286,'2000-09-21','2001-09-21'),(71351,86179,'2001-09-21','9999-01-01'),(71352,40000,'1995-12-02','1996-12-01'),(71352,42724,'1996-12-01','1997-12-01'),(71352,42585,'1997-12-01','1998-12-01'),(71352,45574,'1998-12-01','1999-12-01'),(71352,48893,'1999-12-01','2000-11-30'),(71352,52215,'2000-11-30','2001-11-30'),(71352,56569,'2001-11-30','9999-01-01'),(71353,40000,'1999-01-09','2000-01-09'),(71353,40905,'2000-01-09','2001-01-08'),(71353,43635,'2001-01-08','2002-01-08'),(71353,46209,'2002-01-08','9999-01-01'),(71354,55475,'1996-05-16','1997-05-16'),(71354,56053,'1997-05-16','1998-05-16'),(71354,59162,'1998-05-16','1999-05-16'),(71354,60455,'1999-05-16','2000-05-15'),(71354,63581,'2000-05-15','2001-05-15'),(71354,64464,'2001-05-15','2002-05-15'),(71354,67677,'2002-05-15','9999-01-01'),(71355,40000,'1998-07-31','1999-07-31'),(71355,41178,'1999-07-31','2000-07-30'),(71355,44401,'2000-07-30','2001-07-30'),(71355,46200,'2001-07-30','2002-07-21'),(71356,55211,'1990-08-23','1991-08-23'),(71356,58727,'1991-08-23','1992-08-22'),(71356,58335,'1992-08-22','1993-08-22'),(71356,58857,'1993-08-22','1994-08-22'),(71356,59073,'1994-08-22','1995-08-22'),(71356,61050,'1995-08-22','1996-08-21'),(71356,61930,'1996-08-21','1997-08-21'),(71356,63072,'1997-08-21','1998-08-21'),(71356,63336,'1998-08-21','1999-08-21'),(71356,66097,'1999-08-21','2000-08-20'),(71356,69281,'2000-08-20','2001-08-20'),(71356,70724,'2001-08-20','9999-01-01'),(71357,58992,'1995-05-06','1996-05-05'),(71357,61556,'1996-05-05','1997-05-05'),(71357,64569,'1997-05-05','1998-05-05'),(71357,66380,'1998-05-05','1999-05-05'),(71357,68998,'1999-05-05','2000-05-04'),(71357,70196,'2000-05-04','2001-05-04'),(71357,71369,'2001-05-04','2002-05-04'),(71357,73672,'2002-05-04','9999-01-01'),(71358,40000,'1999-10-15','2000-10-14'),(71358,42153,'2000-10-14','2001-10-14'),(71358,42277,'2001-10-14','9999-01-01'),(71359,72780,'1986-10-25','1987-10-25'),(71359,76552,'1987-10-25','1988-10-24'),(71359,80669,'1988-10-24','1989-10-24'),(71359,82299,'1989-10-24','1990-10-24'),(71359,82097,'1990-10-24','1991-10-24'),(71359,85144,'1991-10-24','1992-10-23'),(71359,87789,'1992-10-23','1993-10-23'),(71359,89905,'1993-10-23','1994-10-23'),(71359,91349,'1994-10-23','1995-10-23'),(71359,93502,'1995-10-23','1996-10-22'),(71359,93309,'1996-10-22','1997-10-22'),(71359,94950,'1997-10-22','1998-10-22'),(71359,95701,'1998-10-22','1999-10-22'),(71359,98696,'1999-10-22','2000-10-21'),(71359,99670,'2000-10-21','2001-10-21'),(71359,103491,'2001-10-21','9999-01-01'),(71360,66256,'1989-10-01','1990-10-01'),(71360,66028,'1990-10-01','1991-10-01'),(71360,69967,'1991-10-01','1992-09-30'),(71360,73653,'1992-09-30','1993-09-30'),(71360,76400,'1993-09-30','1994-09-30'),(71360,76880,'1994-09-30','1995-09-30'),(71360,77576,'1995-09-30','1996-09-29'),(71360,79060,'1996-09-29','1997-09-29'),(71360,80728,'1997-09-29','1998-09-29'),(71360,81416,'1998-09-29','1999-09-29'),(71360,85162,'1999-09-29','2000-09-28'),(71360,89342,'2000-09-28','2001-09-28'),(71360,91189,'2001-09-28','9999-01-01'),(71361,40000,'1998-09-11','1999-04-25'),(71362,57793,'1987-12-20','1988-12-19'),(71362,60866,'1988-12-19','1989-12-19'),(71362,60408,'1989-12-19','1990-12-19'),(71362,64486,'1990-12-19','1991-12-19'),(71362,67654,'1991-12-19','1992-12-18'),(71362,68275,'1992-12-18','1993-12-18'),(71362,68824,'1993-12-18','1994-12-18'),(71362,69774,'1994-12-18','1995-12-18'),(71362,69551,'1995-12-18','1996-12-17'),(71362,71649,'1996-12-17','1997-12-17'),(71362,72564,'1997-12-17','1998-12-17'),(71362,74661,'1998-12-17','1999-12-17'),(71362,76700,'1999-12-17','2000-12-16'),(71362,80792,'2000-12-16','2001-12-16'),(71362,80987,'2001-12-16','9999-01-01'),(71363,40000,'1990-06-30','1991-06-30'),(71363,42426,'1991-06-30','1992-06-29'),(71363,42995,'1992-06-29','1993-06-29'),(71363,44768,'1993-06-29','1994-06-29'),(71363,46843,'1994-06-29','1995-06-29'),(71363,50115,'1995-06-29','1996-06-28'),(71363,54100,'1996-06-28','1997-06-28'),(71363,57831,'1997-06-28','1998-06-28'),(71363,61326,'1998-06-28','1999-06-28'),(71363,64004,'1999-06-28','2000-06-27'),(71363,68257,'2000-06-27','2001-06-27'),(71363,70450,'2001-06-27','2002-06-27'),(71363,72367,'2002-06-27','9999-01-01'),(71364,45458,'1989-08-08','1990-08-08'),(71364,49364,'1990-08-08','1991-08-08'),(71364,51573,'1991-08-08','1992-08-07'),(71364,55022,'1992-08-07','1993-08-07'),(71364,54771,'1993-08-07','1994-08-07'),(71364,58014,'1994-08-07','1995-08-07'),(71364,58926,'1995-08-07','1996-08-06'),(71364,58489,'1996-08-06','1997-08-06'),(71364,58550,'1997-08-06','1998-08-06'),(71364,61133,'1998-08-06','1999-08-06'),(71364,62101,'1999-08-06','2000-08-05'),(71364,63389,'2000-08-05','2001-08-05'),(71364,65238,'2001-08-05','9999-01-01'),(71365,42694,'1992-06-09','1993-06-09'),(71365,44519,'1993-06-09','1994-06-09'),(71365,44394,'1994-06-09','1995-06-09'),(71365,48045,'1995-06-09','1996-06-08'),(71365,49077,'1996-06-08','1997-06-08'),(71365,49966,'1997-06-08','1998-06-08'),(71365,51680,'1998-06-08','1999-06-08'),(71365,51524,'1999-06-08','2000-06-07'),(71365,51802,'2000-06-07','2001-06-07'),(71365,52798,'2001-06-07','2002-06-07'),(71365,57050,'2002-06-07','9999-01-01'),(71366,109339,'1995-09-17','1996-09-16'),(71366,110264,'1996-09-16','1997-09-16'),(71366,111775,'1997-09-16','1998-09-16'),(71366,111721,'1998-09-16','1999-09-16'),(71366,114338,'1999-09-16','2000-09-15'),(71366,117629,'2000-09-15','2001-09-15'),(71366,117301,'2001-09-15','9999-01-01'),(71367,40000,'1992-09-27','1993-09-27'),(71367,41300,'1993-09-27','1994-09-27'),(71367,43521,'1994-09-27','1995-09-27'),(71367,46590,'1995-09-27','1996-09-26'),(71367,46485,'1996-09-26','1997-09-26'),(71367,49231,'1997-09-26','1998-09-26'),(71367,52780,'1998-09-26','1999-09-26'),(71367,54154,'1999-09-26','2000-09-25'),(71367,56905,'2000-09-25','2001-09-25'),(71367,61316,'2001-09-25','9999-01-01'),(71368,43371,'1996-04-14','1997-04-14'),(71368,46129,'1997-04-14','1998-04-14'),(71368,47963,'1998-04-14','1999-04-14'),(71368,51615,'1999-04-14','2000-01-06'),(71369,86639,'1992-01-20','1993-01-19'),(71369,90237,'1993-01-19','1994-01-19'),(71369,90014,'1994-01-19','1995-01-19'),(71369,91945,'1995-01-19','1996-01-19'),(71369,94731,'1996-01-19','1997-01-18'),(71369,97949,'1997-01-18','1998-01-18'),(71369,97664,'1998-01-18','1999-01-18'),(71369,100111,'1999-01-18','2000-01-18'),(71369,101333,'2000-01-18','2001-01-17'),(71369,103491,'2001-01-17','2002-01-17'),(71369,107471,'2002-01-17','9999-01-01'),(71370,48259,'1999-04-19','2000-04-18'),(71370,48050,'2000-04-18','2001-04-18'),(71370,49971,'2001-04-18','2002-04-18'),(71370,51985,'2002-04-18','9999-01-01'),(71371,52645,'1997-02-09','1998-02-09'),(71371,57085,'1998-02-09','1999-02-09'),(71371,61103,'1999-02-09','2000-02-09'),(71371,62531,'2000-02-09','2001-02-08'),(71371,63381,'2001-02-08','2002-02-08'),(71371,65711,'2002-02-08','9999-01-01'),(71372,64349,'1992-07-05','1993-07-05'),(71372,65476,'1993-07-05','1994-07-05'),(71372,69471,'1994-07-05','1995-07-05'),(71372,70619,'1995-07-05','1996-07-04'),(71372,73982,'1996-07-04','1997-07-04'),(71372,75641,'1997-07-04','1998-07-04'),(71372,75308,'1998-07-04','1999-07-04'),(71372,75985,'1999-07-04','2000-07-03'),(71372,77721,'2000-07-03','2001-07-03'),(71372,81302,'2001-07-03','2002-07-03'),(71372,83013,'2002-07-03','9999-01-01'),(71373,50262,'1993-12-20','1994-12-20'),(71373,52072,'1994-12-20','1995-12-20'),(71373,55280,'1995-12-20','1996-12-19'),(71373,56558,'1996-12-19','1997-12-19'),(71373,57893,'1997-12-19','1998-12-19'),(71373,59595,'1998-12-19','1999-12-19'),(71373,61119,'1999-12-19','2000-12-18'),(71373,64879,'2000-12-18','2001-12-18'),(71373,69149,'2001-12-18','2002-02-03'),(71374,40000,'1998-01-01','1999-01-01'),(71374,42841,'1999-01-01','2000-01-01'),(71374,45613,'2000-01-01','2000-12-31'),(71374,49853,'2000-12-31','2001-12-31'),(71374,54109,'2001-12-31','9999-01-01'),(71375,80332,'1988-12-23','1989-12-23'),(71375,81045,'1989-12-23','1990-12-23'),(71375,85150,'1990-12-23','1991-12-23'),(71375,85097,'1991-12-23','1992-12-22'),(71375,87923,'1992-12-22','1993-12-22'),(71375,90615,'1993-12-22','1994-12-22'),(71375,92067,'1994-12-22','1995-12-22'),(71375,92430,'1995-12-22','1996-12-21'),(71375,95515,'1996-12-21','1997-12-21'),(71375,95354,'1997-12-21','1998-12-21'),(71375,95809,'1998-12-21','1999-12-21'),(71375,99868,'1999-12-21','2000-12-20'),(71375,102260,'2000-12-20','2001-12-20'),(71375,103217,'2001-12-20','9999-01-01'),(71376,51839,'1990-02-10','1991-02-10'),(71376,52756,'1991-02-10','1992-02-10'),(71376,56721,'1992-02-10','1993-02-09'),(71376,56635,'1993-02-09','1994-02-09'),(71376,57783,'1994-02-09','1995-02-09'),(71376,60203,'1995-02-09','1996-02-09'),(71376,63450,'1996-02-09','1997-02-08'),(71376,63496,'1997-02-08','1998-02-08'),(71376,63591,'1998-02-08','1999-02-08'),(71376,66238,'1999-02-08','2000-02-08'),(71376,70122,'2000-02-08','2001-02-07'),(71376,71731,'2001-02-07','2002-02-07'),(71376,75211,'2002-02-07','9999-01-01'),(71377,40000,'1991-11-03','1992-11-02'),(71377,40185,'1992-11-02','1993-11-02'),(71377,42864,'1993-11-02','1994-11-02'),(71377,43411,'1994-11-02','1995-11-02'),(71377,47675,'1995-11-02','1996-11-01'),(71377,47877,'1996-11-01','1997-11-01'),(71377,47611,'1997-11-01','1998-11-01'),(71377,48170,'1998-11-01','1999-11-01'),(71377,52223,'1999-11-01','2000-10-31'),(71377,56660,'2000-10-31','2001-10-31'),(71377,58998,'2001-10-31','9999-01-01'),(71378,74353,'1998-08-25','1999-08-25'),(71378,76098,'1999-08-25','2000-08-24'),(71378,79483,'2000-08-24','2001-08-24'),(71378,80955,'2001-08-24','9999-01-01'),(71379,89600,'1992-11-19','1993-11-19'),(71379,92387,'1993-11-19','1994-11-19'),(71379,94271,'1994-11-19','1995-11-19'),(71379,97865,'1995-11-19','1996-11-18'),(71379,101879,'1996-11-18','1997-11-18'),(71379,103831,'1997-11-18','1998-11-18'),(71379,107208,'1998-11-18','1999-11-18'),(71379,109052,'1999-11-18','2000-11-17'),(71379,111319,'2000-11-17','2001-11-17'),(71379,112576,'2001-11-17','9999-01-01'),(71380,40000,'1986-02-10','1987-02-10'),(71380,41289,'1987-02-10','1988-02-10'),(71380,41315,'1988-02-10','1989-02-09'),(71380,42436,'1989-02-09','1990-02-09'),(71380,46780,'1990-02-09','1991-02-09'),(71380,50894,'1991-02-09','1992-02-09'),(71380,53382,'1992-02-09','1993-02-08'),(71380,57338,'1993-02-08','1994-02-08'),(71380,58213,'1994-02-08','1995-02-08'),(71380,62309,'1995-02-08','1996-02-08'),(71380,64289,'1996-02-08','1997-02-07'),(71380,66671,'1997-02-07','1998-02-07'),(71380,70483,'1998-02-07','1999-02-07'),(71380,73478,'1999-02-07','2000-02-07'),(71380,76252,'2000-02-07','2001-02-06'),(71380,80337,'2001-02-06','2002-02-06'),(71380,83370,'2002-02-06','9999-01-01'),(71381,57849,'1998-09-28','1999-09-28'),(71381,60000,'1999-09-28','2000-09-27'),(71381,59639,'2000-09-27','2001-09-27'),(71381,59943,'2001-09-27','9999-01-01'),(71382,40000,'1990-04-27','1991-04-27'),(71382,42364,'1991-04-27','1992-04-26'),(71382,44944,'1992-04-26','1993-04-26'),(71382,46204,'1993-04-26','1994-04-26'),(71382,46331,'1994-04-26','1995-04-26'),(71382,50211,'1995-04-26','1995-12-15'),(71383,40000,'1986-05-30','1987-05-30'),(71383,41636,'1987-05-30','1988-05-29'),(71383,43344,'1988-05-29','1989-05-29'),(71383,44275,'1989-05-29','1990-05-29'),(71383,47166,'1990-05-29','1991-05-29'),(71383,49620,'1991-05-29','1992-05-28'),(71383,53418,'1992-05-28','1993-05-28'),(71383,56232,'1993-05-28','1994-05-28'),(71383,60375,'1994-05-28','1995-05-28'),(71383,61360,'1995-05-28','1996-05-27'),(71383,64858,'1996-05-27','1997-05-27'),(71383,64621,'1997-05-27','1998-05-27'),(71383,64218,'1998-05-27','1999-05-27'),(71383,67165,'1999-05-27','2000-05-26'),(71383,67254,'2000-05-26','2001-05-26'),(71383,68955,'2001-05-26','2002-05-26'),(71383,69540,'2002-05-26','9999-01-01'),(71384,46477,'1993-04-20','1994-04-20'),(71384,50902,'1994-04-20','1995-04-20'),(71384,53327,'1995-04-20','1996-04-19'),(71384,57535,'1996-04-19','1997-04-19'),(71384,59835,'1997-04-19','1998-04-19'),(71384,60004,'1998-04-19','1999-04-19'),(71384,62496,'1999-04-19','2000-04-18'),(71384,64420,'2000-04-18','2001-04-18'),(71384,65749,'2001-04-18','2002-04-18'),(71384,68606,'2002-04-18','9999-01-01'),(71385,56396,'1987-03-31','1988-03-30'),(71385,59812,'1988-03-30','1989-03-30'),(71385,61982,'1989-03-30','1990-03-30'),(71385,64372,'1990-03-30','1991-03-30'),(71385,64109,'1991-03-30','1992-03-29'),(71385,64345,'1992-03-29','1993-03-29'),(71385,66624,'1993-03-29','1994-03-29'),(71385,70124,'1994-03-29','1995-03-29'),(71385,70199,'1995-03-29','1996-03-28'),(71385,73220,'1996-03-28','1997-03-28'),(71385,75722,'1997-03-28','1998-03-28'),(71385,75301,'1998-03-28','1999-03-28'),(71385,78101,'1999-03-28','2000-03-27'),(71385,81514,'2000-03-27','2001-03-27'),(71385,82613,'2001-03-27','2002-03-27'),(71385,85498,'2002-03-27','9999-01-01'),(71386,63466,'1995-11-08','1996-11-07'),(71386,67033,'1996-11-07','1997-11-07'),(71386,69241,'1997-11-07','1998-11-07'),(71386,73693,'1998-11-07','1999-11-07'),(71386,73413,'1999-11-07','2000-11-06'),(71386,77645,'2000-11-06','2001-11-06'),(71386,80068,'2001-11-06','9999-01-01'),(71387,75025,'1990-02-04','1991-02-04'),(71387,77588,'1991-02-04','1992-02-04'),(71387,79174,'1992-02-04','1993-02-03'),(71387,79548,'1993-02-03','1994-02-03'),(71387,83714,'1994-02-03','1995-02-03'),(71387,88050,'1995-02-03','1996-02-03'),(71387,88378,'1996-02-03','1996-06-29'),(71388,52387,'1996-02-21','1997-02-20'),(71388,56480,'1997-02-20','1998-02-20'),(71388,56216,'1998-02-20','1999-02-20'),(71388,58610,'1999-02-20','2000-02-20'),(71388,59455,'2000-02-20','2001-02-19'),(71388,59205,'2001-02-19','2002-02-19'),(71388,58786,'2002-02-19','9999-01-01'),(71389,49432,'1997-09-23','1998-09-23'),(71389,53469,'1998-09-23','1999-09-23'),(71389,55065,'1999-09-23','2000-09-22'),(71389,54803,'2000-09-22','2001-09-22'),(71389,56950,'2001-09-22','9999-01-01'),(71390,45826,'1995-03-28','1996-03-27'),(71390,48923,'1996-03-27','1997-03-27'),(71390,51453,'1997-03-27','1998-03-27'),(71390,52070,'1998-03-27','1999-03-27'),(71390,55269,'1999-03-27','2000-03-26'),(71390,57373,'2000-03-26','2001-03-26'),(71390,59381,'2001-03-26','2002-03-26'),(71390,61556,'2002-03-26','9999-01-01'),(71391,40000,'1994-11-13','1995-11-13'),(71391,42883,'1995-11-13','1996-11-12'),(71391,43062,'1996-11-12','1997-11-12'),(71391,47029,'1997-11-12','1998-11-12'),(71391,50073,'1998-11-12','1999-11-12'),(71391,51732,'1999-11-12','2000-11-11'),(71391,51235,'2000-11-11','2001-11-11'),(71391,55120,'2001-11-11','9999-01-01'),(71392,59903,'1993-08-03','1994-08-03'),(71392,61442,'1994-08-03','1995-08-03'),(71392,65686,'1995-08-03','1996-08-02'),(71392,67709,'1996-08-02','1997-08-02'),(71392,69783,'1997-08-02','1998-08-02'),(71392,74035,'1998-08-02','1999-08-02'),(71392,77927,'1999-08-02','2000-08-01'),(71392,81272,'2000-08-01','2001-08-01'),(71392,81693,'2001-08-01','2002-08-01'),(71392,84498,'2002-08-01','9999-01-01'),(71393,40000,'1989-04-02','1990-04-02'),(71393,42636,'1990-04-02','1991-04-02'),(71393,44974,'1991-04-02','1992-04-01'),(71393,49001,'1992-04-01','1993-04-01'),(71393,49857,'1993-04-01','1994-04-01'),(71393,51458,'1994-04-01','1995-04-01'),(71393,54564,'1995-04-01','1996-03-31'),(71393,56637,'1996-03-31','1997-03-31'),(71393,60712,'1997-03-31','1998-03-31'),(71393,64891,'1998-03-31','1999-03-31'),(71393,65252,'1999-03-31','2000-03-30'),(71393,68137,'2000-03-30','2001-03-30'),(71393,68511,'2001-03-30','2002-03-30'),(71393,72081,'2002-03-30','9999-01-01'),(71394,40000,'1998-05-01','1999-05-01'),(71394,40167,'1999-05-01','2000-04-30'),(71394,41533,'2000-04-30','2001-04-30'),(71394,42624,'2001-04-30','2002-04-30'),(71394,42865,'2002-04-30','9999-01-01'),(71395,55957,'1987-09-16','1988-09-15'),(71395,56202,'1988-09-15','1989-09-15'),(71395,59109,'1989-09-15','1990-09-15'),(71395,60304,'1990-09-15','1991-09-15'),(71395,64158,'1991-09-15','1992-09-14'),(71395,66878,'1992-09-14','1993-09-14'),(71395,68321,'1993-09-14','1994-09-14'),(71395,71129,'1994-09-14','1995-09-14'),(71395,74716,'1995-09-14','1996-09-13'),(71395,77016,'1996-09-13','1997-09-13'),(71395,77509,'1997-09-13','1998-09-13'),(71395,79047,'1998-09-13','1999-09-13'),(71395,79142,'1999-09-13','2000-09-12'),(71395,83460,'2000-09-12','2001-09-12'),(71395,83429,'2001-09-12','9999-01-01'),(71396,44458,'1988-02-20','1989-02-19'),(71396,48608,'1989-02-19','1990-02-19'),(71396,50607,'1990-02-19','1991-02-19'),(71396,50618,'1991-02-19','1992-02-19'),(71396,53605,'1992-02-19','1993-02-18'),(71396,57705,'1993-02-18','1994-02-18'),(71396,62198,'1994-02-18','1995-02-18'),(71396,62863,'1995-02-18','1996-02-18'),(71396,64041,'1996-02-18','1997-02-17'),(71396,67357,'1997-02-17','1998-02-17'),(71396,69899,'1998-02-17','1999-02-17'),(71396,72919,'1999-02-17','1999-10-23'),(71397,41718,'1985-12-12','1986-12-12'),(71397,45480,'1986-12-12','1987-12-12'),(71397,49896,'1987-12-12','1988-12-11'),(71397,51106,'1988-12-11','1989-12-11'),(71397,51497,'1989-12-11','1990-12-11'),(71397,51690,'1990-12-11','1991-12-11'),(71397,53929,'1991-12-11','1992-12-10'),(71397,54774,'1992-12-10','1993-12-10'),(71397,57267,'1993-12-10','1994-12-10'),(71397,60600,'1994-12-10','1995-12-10'),(71397,62743,'1995-12-10','1996-12-09'),(71397,62941,'1996-12-09','1997-12-09'),(71397,64863,'1997-12-09','1998-12-09'),(71397,64765,'1998-12-09','1999-12-09'),(71397,64841,'1999-12-09','2000-12-08'),(71397,65909,'2000-12-08','2001-12-08'),(71397,67438,'2001-12-08','9999-01-01'),(71398,60539,'1985-08-30','1986-08-30'),(71398,62961,'1986-08-30','1987-08-30'),(71398,63735,'1987-08-30','1988-08-29'),(71398,67495,'1988-08-29','1989-08-29'),(71398,67180,'1989-08-29','1990-08-29'),(71398,69200,'1990-08-29','1991-08-29'),(71398,70028,'1991-08-29','1992-08-28'),(71398,73447,'1992-08-28','1993-08-28'),(71398,73027,'1993-08-28','1994-08-28'),(71398,77224,'1994-08-28','1995-08-28'),(71398,79736,'1995-08-28','1996-08-27'),(71398,83067,'1996-08-27','1997-08-27'),(71398,87323,'1997-08-27','1998-08-27'),(71398,87452,'1998-08-27','1999-08-27'),(71398,89914,'1999-08-27','2000-08-26'),(71398,92310,'2000-08-26','2001-08-26'),(71398,93319,'2001-08-26','9999-01-01'),(71399,59780,'1988-06-14','1989-06-14'),(71399,63928,'1989-06-14','1990-06-14'),(71399,65217,'1990-06-14','1991-06-14'),(71399,65481,'1991-06-14','1992-06-13'),(71399,67685,'1992-06-13','1993-06-13'),(71399,71490,'1993-06-13','1994-06-13'),(71399,72638,'1994-06-13','1995-06-13'),(71399,72758,'1995-06-13','1996-06-12'),(71399,77005,'1996-06-12','1997-06-12'),(71399,79303,'1997-06-12','1998-06-12'),(71399,82485,'1998-06-12','1999-06-12'),(71399,83120,'1999-06-12','2000-06-11'),(71399,85841,'2000-06-11','2001-06-11'),(71399,89992,'2001-06-11','2002-06-11'),(71399,90450,'2002-06-11','9999-01-01'),(71400,59943,'1988-12-22','1989-12-22'),(71400,60381,'1989-12-22','1990-08-17'),(71401,40000,'1986-02-13','1987-02-13'),(71401,44203,'1987-02-13','1988-02-13'),(71401,47899,'1988-02-13','1989-02-12'),(71401,47595,'1989-02-12','1990-02-12'),(71401,47941,'1990-02-12','1991-02-12'),(71401,52246,'1991-02-12','1992-02-12'),(71401,54563,'1992-02-12','1993-02-11'),(71401,56242,'1993-02-11','1994-02-11'),(71401,56891,'1994-02-11','1995-02-11'),(71401,58764,'1995-02-11','1996-02-11'),(71401,63192,'1996-02-11','1997-02-10'),(71401,63860,'1997-02-10','1998-02-10'),(71401,66891,'1998-02-10','1999-02-10'),(71401,67963,'1999-02-10','2000-02-10'),(71401,71812,'2000-02-10','2001-02-09'),(71401,74368,'2001-02-09','2002-02-09'),(71401,78398,'2002-02-09','9999-01-01'),(71402,40108,'1996-02-26','1997-02-25'),(71402,41408,'1997-02-25','1998-02-25'),(71402,42984,'1998-02-25','1999-02-25'),(71402,42752,'1999-02-25','2000-02-25'),(71402,42296,'2000-02-25','2001-02-24'),(71402,46782,'2001-02-24','2002-02-24'),(71402,49725,'2002-02-24','9999-01-01'),(71403,54765,'1990-06-02','1991-06-02'),(71403,57874,'1991-06-02','1992-06-01'),(71403,60420,'1992-06-01','1993-06-01'),(71403,60755,'1993-06-01','1994-06-01'),(71403,62595,'1994-06-01','1995-06-01'),(71403,64447,'1995-06-01','1996-05-31'),(71403,68496,'1996-05-31','1997-05-31'),(71403,71052,'1997-05-31','1998-05-31'),(71403,72980,'1998-05-31','1999-05-31'),(71403,76365,'1999-05-31','2000-05-30'),(71403,76747,'2000-05-30','2001-05-30'),(71403,79602,'2001-05-30','2002-05-30'),(71403,79394,'2002-05-30','9999-01-01'),(71404,83432,'1992-07-19','1993-07-19'),(71404,86057,'1993-07-19','1994-07-19'),(71404,89032,'1994-07-19','1995-07-19'),(71404,88849,'1995-07-19','1996-07-18'),(71404,91428,'1996-07-18','1997-04-10'),(71405,40000,'1985-05-05','1986-05-05'),(71405,44237,'1986-05-05','1987-05-05'),(71405,44444,'1987-05-05','1988-05-04'),(71405,45816,'1988-05-04','1989-05-04'),(71405,48761,'1989-05-04','1990-05-04'),(71405,51161,'1990-05-04','1991-05-04'),(71405,55520,'1991-05-04','1992-05-03'),(71405,58133,'1992-05-03','1993-05-03'),(71405,60208,'1993-05-03','1994-05-03'),(71405,63740,'1994-05-03','1995-05-03'),(71405,64030,'1995-05-03','1996-05-02'),(71405,64247,'1996-05-02','1997-05-02'),(71405,66370,'1997-05-02','1998-05-02'),(71405,68250,'1998-05-02','1999-05-02'),(71405,69604,'1999-05-02','2000-05-01'),(71405,70132,'2000-05-01','2001-05-01'),(71405,72821,'2001-05-01','2002-05-01'),(71405,74167,'2002-05-01','9999-01-01'),(71406,40000,'1994-10-20','1995-10-20'),(71406,41897,'1995-10-20','1996-10-19'),(71406,42604,'1996-10-19','1997-10-19'),(71406,44414,'1997-10-19','1998-10-19'),(71406,48675,'1998-10-19','1999-10-19'),(71406,48586,'1999-10-19','2000-10-18'),(71406,49549,'2000-10-18','2001-10-18'),(71406,50099,'2001-10-18','9999-01-01'),(71407,102371,'1989-10-21','1990-10-21'),(71407,106447,'1990-10-21','1991-10-21'),(71407,109020,'1991-10-21','1992-10-20'),(71407,110008,'1992-10-20','1993-10-20'),(71407,111466,'1993-10-20','1994-10-20'),(71407,115572,'1994-10-20','1995-10-20'),(71407,117471,'1995-10-20','1996-10-19'),(71407,117693,'1996-10-19','1997-10-19'),(71407,117736,'1997-10-19','1998-10-19'),(71407,121256,'1998-10-19','1999-10-19'),(71407,123501,'1999-10-19','2000-10-18'),(71407,127962,'2000-10-18','2001-10-18'),(71407,127911,'2001-10-18','9999-01-01'),(71408,41836,'1995-06-15','1996-06-14'),(71408,41577,'1996-06-14','1997-06-14'),(71408,42784,'1997-06-14','1998-06-14'),(71408,43372,'1998-06-14','1999-06-14'),(71408,45069,'1999-06-14','2000-06-13'),(71408,48398,'2000-06-13','2001-06-13'),(71408,48651,'2001-06-13','2002-06-13'),(71408,50643,'2002-06-13','9999-01-01'),(71409,46596,'1989-03-09','1990-03-09'),(71409,48271,'1990-03-09','1991-03-09'),(71409,50428,'1991-03-09','1991-08-27'),(71410,40000,'1986-03-02','1987-03-02'),(71410,41572,'1987-03-02','1988-03-01'),(71410,45826,'1988-03-01','1989-03-01'),(71410,48454,'1989-03-01','1990-03-01'),(71410,49884,'1990-03-01','1991-03-01'),(71410,52616,'1991-03-01','1992-02-29'),(71410,56924,'1992-02-29','1993-02-28'),(71410,60855,'1993-02-28','1994-02-28'),(71410,60522,'1994-02-28','1995-02-28'),(71410,61689,'1995-02-28','1996-02-28'),(71410,62800,'1996-02-28','1997-02-27'),(71410,62682,'1997-02-27','1998-02-27'),(71410,65961,'1998-02-27','1999-02-27'),(71410,66934,'1999-02-27','2000-02-27'),(71410,69201,'2000-02-27','2001-02-26'),(71410,70791,'2001-02-26','2002-02-26'),(71410,74583,'2002-02-26','9999-01-01'),(71411,95593,'1993-12-20','1994-12-20'),(71411,95801,'1994-12-20','1995-12-20'),(71411,99533,'1995-12-20','1996-12-19'),(71411,102776,'1996-12-19','1997-12-19'),(71411,104845,'1997-12-19','1998-12-19'),(71411,107509,'1998-12-19','1999-12-19'),(71411,111434,'1999-12-19','2000-12-18'),(71411,112703,'2000-12-18','2001-12-18'),(71411,115829,'2001-12-18','9999-01-01'),(71412,50837,'1992-08-07','1993-08-07'),(71412,54954,'1993-08-07','1994-08-07'),(71412,59021,'1994-08-07','1995-08-07'),(71412,59382,'1995-08-07','1996-08-06'),(71412,62628,'1996-08-06','1997-08-06'),(71412,66782,'1997-08-06','1998-08-06'),(71412,70359,'1998-08-06','1999-08-06'),(71412,73786,'1999-08-06','2000-08-05'),(71412,76943,'2000-08-05','2001-08-05'),(71412,77931,'2001-08-05','9999-01-01'),(71413,83065,'1990-10-07','1991-10-07'),(71413,85748,'1991-10-07','1992-10-06'),(71413,89006,'1992-10-06','1993-10-06'),(71413,90955,'1993-10-06','1994-10-06'),(71413,94089,'1994-10-06','1995-10-06'),(71413,98287,'1995-10-06','1996-10-05'),(71413,100409,'1996-10-05','1997-10-05'),(71413,101704,'1997-10-05','1998-10-05'),(71413,105095,'1998-10-05','1999-10-05'),(71413,107669,'1999-10-05','2000-10-04'),(71413,109233,'2000-10-04','2001-10-04'),(71413,112478,'2001-10-04','9999-01-01'),(71414,69458,'1986-08-14','1987-08-14'),(71414,71842,'1987-08-14','1988-08-13'),(71414,72790,'1988-08-13','1989-08-13'),(71414,76157,'1989-08-13','1990-08-13'),(71414,78740,'1990-08-13','1991-08-13'),(71414,79526,'1991-08-13','1992-08-12'),(71414,80379,'1992-08-12','1993-08-12'),(71414,84434,'1993-08-12','1994-08-12'),(71414,85686,'1994-08-12','1995-08-12'),(71414,87159,'1995-08-12','1996-08-11'),(71414,86856,'1996-08-11','1997-08-11'),(71414,91157,'1997-08-11','1998-08-11'),(71414,93999,'1998-08-11','1999-08-11'),(71414,94044,'1999-08-11','2000-08-10'),(71414,96931,'2000-08-10','2001-08-10'),(71414,98249,'2001-08-10','9999-01-01'),(71415,54667,'1991-05-30','1992-05-29'),(71415,54213,'1992-05-29','1993-05-29'),(71415,53774,'1993-05-29','1994-05-29'),(71415,54481,'1994-05-29','1995-05-29'),(71415,56114,'1995-05-29','1996-05-28'),(71415,58336,'1996-05-28','1997-05-28'),(71415,61217,'1997-05-28','1998-05-28'),(71415,60865,'1998-05-28','1999-05-28'),(71415,64514,'1999-05-28','2000-05-27'),(71415,65947,'2000-05-27','2001-05-27'),(71415,69641,'2001-05-27','2002-05-27'),(71415,73570,'2002-05-27','9999-01-01'),(71416,40000,'1993-02-02','1994-02-02'),(71416,44060,'1994-02-02','1995-02-02'),(71416,47479,'1995-02-02','1996-02-02'),(71416,47658,'1996-02-02','1997-02-01'),(71416,48020,'1997-02-01','1998-02-01'),(71416,52504,'1998-02-01','1999-02-01'),(71416,52465,'1999-02-01','2000-02-01'),(71416,55716,'2000-02-01','2001-01-31'),(71416,59282,'2001-01-31','2002-01-31'),(71416,58908,'2002-01-31','9999-01-01'),(71417,40000,'1992-12-07','1993-12-07'),(71417,40016,'1993-12-07','1994-12-07'),(71417,39535,'1994-12-07','1995-12-07'),(71417,43267,'1995-12-07','1996-12-06'),(71417,44241,'1996-12-06','1997-12-06'),(71417,48038,'1997-12-06','1998-12-06'),(71417,50450,'1998-12-06','1999-12-06'),(71417,51301,'1999-12-06','2000-12-05'),(71417,51509,'2000-12-05','2001-12-05'),(71417,53237,'2001-12-05','9999-01-01'),(71418,53609,'1988-11-24','1989-11-24'),(71418,56994,'1989-11-24','1990-04-15'),(71419,60363,'1986-07-21','1987-07-21'),(71419,62664,'1987-07-21','1988-07-20'),(71419,62187,'1988-07-20','1989-07-20'),(71419,63501,'1989-07-20','1990-07-20'),(71419,67309,'1990-07-20','1991-07-20'),(71419,67509,'1991-07-20','1992-07-19'),(71419,69128,'1992-07-19','1993-07-19'),(71419,73621,'1993-07-19','1994-07-19'),(71419,75479,'1994-07-19','1995-07-19'),(71419,76235,'1995-07-19','1996-07-18'),(71419,76593,'1996-07-18','1997-07-18'),(71419,78105,'1997-07-18','1998-07-18'),(71419,80866,'1998-07-18','1999-07-18'),(71419,81029,'1999-07-18','2000-07-17'),(71419,85030,'2000-07-17','2001-07-17'),(71419,84712,'2001-07-17','2002-07-17'),(71419,84504,'2002-07-17','9999-01-01'),(71420,48164,'1987-02-20','1988-02-20'),(71420,48366,'1988-02-20','1989-02-19'),(71420,49862,'1989-02-19','1990-02-19'),(71420,51498,'1990-02-19','1991-02-19'),(71420,54212,'1991-02-19','1992-02-19'),(71420,56078,'1992-02-19','1993-02-18'),(71420,59572,'1993-02-18','1994-02-18'),(71420,62472,'1994-02-18','1995-02-18'),(71420,62227,'1995-02-18','1996-02-18'),(71420,63970,'1996-02-18','1997-02-17'),(71420,67629,'1997-02-17','1998-02-17'),(71420,70224,'1998-02-17','1999-02-17'),(71420,74028,'1999-02-17','2000-02-17'),(71420,77884,'2000-02-17','2001-02-16'),(71420,80240,'2001-02-16','2002-02-16'),(71420,84367,'2002-02-16','9999-01-01'),(71421,83749,'1994-10-11','1995-10-11'),(71421,86987,'1995-10-11','1996-10-10'),(71421,90878,'1996-10-10','1997-10-10'),(71421,94858,'1997-10-10','1998-10-10'),(71421,94418,'1998-10-10','1999-10-10'),(71421,97086,'1999-10-10','2000-10-09'),(71421,100611,'2000-10-09','2001-10-09'),(71421,101645,'2001-10-09','9999-01-01'),(71422,40000,'1997-05-12','1998-05-12'),(71422,42168,'1998-05-12','1999-05-12'),(71422,46101,'1999-05-12','2000-05-11'),(71422,45711,'2000-05-11','2001-05-11'),(71422,48300,'2001-05-11','2002-05-11'),(71422,49645,'2002-05-11','9999-01-01'),(71423,40000,'1990-07-25','1991-07-25'),(71423,42918,'1991-07-25','1992-07-24'),(71423,44464,'1992-07-24','1993-07-24'),(71423,46310,'1993-07-24','1994-04-24'),(71424,40000,'1999-08-07','2000-08-06'),(71424,42673,'2000-08-06','2001-08-06'),(71424,45725,'2001-08-06','9999-01-01'),(71425,79569,'1991-12-24','1992-12-23'),(71425,79631,'1992-12-23','1993-12-23'),(71425,82037,'1993-12-23','1994-12-23'),(71425,85464,'1994-12-23','1995-12-23'),(71425,87371,'1995-12-23','1996-12-22'),(71425,89364,'1996-12-22','1997-12-22'),(71425,89631,'1997-12-22','1998-12-22'),(71425,89836,'1998-12-22','1999-12-22'),(71425,92842,'1999-12-22','2000-12-21'),(71425,96176,'2000-12-21','2001-12-21'),(71425,99887,'2001-12-21','9999-01-01'),(71426,40000,'1985-11-05','1986-11-05'),(71426,40739,'1986-11-05','1987-11-05'),(71426,41421,'1987-11-05','1988-11-04'),(71426,43486,'1988-11-04','1989-11-04'),(71426,44496,'1989-11-04','1990-11-04'),(71426,45580,'1990-11-04','1991-11-04'),(71426,47516,'1991-11-04','1992-11-03'),(71426,50223,'1992-11-03','1993-11-03'),(71426,51566,'1993-11-03','1994-11-03'),(71426,54151,'1994-11-03','1995-11-03'),(71426,54427,'1995-11-03','1996-11-02'),(71426,56034,'1996-11-02','1997-11-02'),(71426,58391,'1997-11-02','1998-11-02'),(71426,58414,'1998-11-02','1999-11-02'),(71426,61276,'1999-11-02','2000-11-01'),(71426,61546,'2000-11-01','2001-11-01'),(71426,65149,'2001-11-01','9999-01-01'),(71427,68833,'1990-01-04','1991-01-04'),(71427,72116,'1991-01-04','1992-01-04'),(71427,75852,'1992-01-04','1993-01-03'),(71427,79680,'1993-01-03','1994-01-03'),(71427,83137,'1994-01-03','1995-01-03'),(71427,82896,'1995-01-03','1996-01-03'),(71427,85384,'1996-01-03','1997-01-02'),(71427,88315,'1997-01-02','1998-01-02'),(71427,91498,'1998-01-02','1999-01-02'),(71427,94920,'1999-01-02','2000-01-02'),(71427,94435,'2000-01-02','2001-01-01'),(71427,94353,'2001-01-01','2002-01-01'),(71427,94897,'2002-01-01','9999-01-01'),(71428,70828,'1999-05-26','2000-05-25'),(71428,75027,'2000-05-25','2001-05-25'),(71428,75943,'2001-05-25','2002-05-25'),(71428,80052,'2002-05-25','9999-01-01'),(71429,48713,'1995-11-28','1996-11-23'),(71430,55299,'1997-08-16','1998-01-12'),(71431,63832,'1998-08-02','1999-08-02'),(71431,65545,'1999-08-02','2000-08-01'),(71431,68365,'2000-08-01','2001-08-01'),(71431,71511,'2001-08-01','2002-08-01'),(71431,72980,'2002-08-01','9999-01-01'),(71432,54999,'1999-03-26','2000-03-25'),(71432,59271,'2000-03-25','2001-03-25'),(71432,61069,'2001-03-25','2002-03-25'),(71432,60875,'2002-03-25','9999-01-01'),(71433,40000,'1991-05-20','1992-05-19'),(71433,40681,'1992-05-19','1993-05-19'),(71433,41448,'1993-05-19','1994-05-19'),(71433,44024,'1994-05-19','1995-05-19'),(71433,44336,'1995-05-19','1996-05-18'),(71433,45227,'1996-05-18','1997-05-18'),(71433,46873,'1997-05-18','1998-05-18'),(71433,49039,'1998-05-18','1999-05-18'),(71433,51764,'1999-05-18','2000-05-17'),(71433,52739,'2000-05-17','2001-05-17'),(71433,56117,'2001-05-17','2002-05-17'),(71433,55910,'2002-05-17','9999-01-01'),(71434,59827,'1993-04-30','1994-04-30'),(71434,60574,'1994-04-30','1995-04-30'),(71434,61814,'1995-04-30','1996-04-29'),(71434,64040,'1996-04-29','1997-04-29'),(71434,64186,'1997-04-29','1998-04-29'),(71434,66919,'1998-04-29','1999-04-29'),(71434,67768,'1999-04-29','2000-04-28'),(71434,69205,'2000-04-28','2001-04-28'),(71434,69078,'2001-04-28','2002-04-28'),(71434,72648,'2002-04-28','9999-01-01'),(71435,40000,'1988-02-03','1989-02-02'),(71435,43134,'1989-02-02','1990-02-02'),(71435,42732,'1990-02-02','1991-02-02'),(71435,45569,'1991-02-02','1992-02-02'),(71435,49030,'1992-02-02','1993-02-01'),(71435,50208,'1993-02-01','1994-02-01'),(71435,50727,'1994-02-01','1995-02-01'),(71435,53197,'1995-02-01','1996-02-01'),(71435,54174,'1996-02-01','1997-01-31'),(71435,56865,'1997-01-31','1998-01-31'),(71435,57144,'1998-01-31','1999-01-31'),(71435,58464,'1999-01-31','2000-01-31'),(71435,59660,'2000-01-31','2001-01-30'),(71435,60942,'2001-01-30','2002-01-30'),(71435,60943,'2002-01-30','9999-01-01'),(71436,40000,'1986-05-27','1987-05-27'),(71436,43467,'1987-05-27','1988-05-26'),(71436,46893,'1988-05-26','1989-05-26'),(71436,47540,'1989-05-26','1990-05-26'),(71436,51090,'1990-05-26','1991-05-26'),(71436,51147,'1991-05-26','1992-05-25'),(71436,52905,'1992-05-25','1993-05-25'),(71436,57007,'1993-05-25','1994-05-25'),(71436,59530,'1994-05-25','1995-05-25'),(71436,61150,'1995-05-25','1996-05-24'),(71436,61848,'1996-05-24','1997-05-24'),(71436,65956,'1997-05-24','1998-05-24'),(71436,67850,'1998-05-24','1999-05-24'),(71436,71066,'1999-05-24','2000-05-23'),(71436,73236,'2000-05-23','2001-05-23'),(71436,73417,'2001-05-23','2002-05-23'),(71436,76563,'2002-05-23','9999-01-01'),(71437,53936,'1988-08-15','1989-08-15'),(71437,53614,'1989-08-15','1990-08-15'),(71437,53119,'1990-08-15','1991-08-15'),(71437,56701,'1991-08-15','1992-08-14'),(71437,59715,'1992-08-14','1993-08-14'),(71437,63111,'1993-08-14','1994-08-14'),(71437,66521,'1994-08-14','1995-08-14'),(71437,70262,'1995-08-14','1996-08-13'),(71437,70047,'1996-08-13','1997-08-13'),(71437,71200,'1997-08-13','1998-08-13'),(71437,70707,'1998-08-13','1999-08-13'),(71437,74939,'1999-08-13','2000-08-12'),(71437,75579,'2000-08-12','2001-08-12'),(71437,75084,'2001-08-12','9999-01-01'),(71438,52543,'1993-01-13','1994-01-13'),(71438,54289,'1994-01-13','1995-01-13'),(71438,54694,'1995-01-13','1996-01-13'),(71438,57439,'1996-01-13','1997-01-12'),(71438,57490,'1997-01-12','1998-01-12'),(71438,58401,'1998-01-12','1999-01-12'),(71438,59932,'1999-01-12','2000-01-12'),(71438,62494,'2000-01-12','2000-07-09'),(71439,40000,'1993-06-14','1994-06-14'),(71439,41764,'1994-06-14','1995-06-14'),(71439,44204,'1995-06-14','1996-06-13'),(71439,46588,'1996-06-13','1997-06-13'),(71439,49026,'1997-06-13','1998-06-13'),(71439,51237,'1998-06-13','1999-06-13'),(71439,54269,'1999-06-13','2000-06-12'),(71439,57002,'2000-06-12','2001-06-12'),(71439,57616,'2001-06-12','2002-06-12'),(71439,60714,'2002-06-12','9999-01-01'),(71440,40000,'1998-07-23','1999-07-23'),(71440,40823,'1999-07-23','2000-07-22'),(71440,43974,'2000-07-22','2001-07-22'),(71440,44599,'2001-07-22','2002-07-22'),(71440,47708,'2002-07-22','9999-01-01'),(71441,50314,'1995-07-12','1996-07-11'),(71441,54771,'1996-07-11','1997-07-11'),(71441,56606,'1997-07-11','1998-07-11'),(71441,60174,'1998-07-11','1999-07-11'),(71441,62541,'1999-07-11','2000-07-10'),(71441,64572,'2000-07-10','2001-07-10'),(71441,64505,'2001-07-10','2002-07-10'),(71441,66261,'2002-07-10','9999-01-01'),(71442,40000,'1997-12-26','1998-12-26'),(71442,43217,'1998-12-26','1999-12-26'),(71442,44941,'1999-12-26','2000-12-25'),(71442,46912,'2000-12-25','2001-12-25'),(71442,47046,'2001-12-25','9999-01-01'),(71443,69976,'1997-12-19','1998-12-19'),(71443,71187,'1998-12-19','1999-12-19'),(71443,73090,'1999-12-19','2000-12-18'),(71443,76634,'2000-12-18','2001-12-18'),(71443,78870,'2001-12-18','9999-01-01'),(71444,63205,'1997-06-12','1998-06-12'),(71444,66530,'1998-06-12','1999-06-12'),(71444,66165,'1999-06-12','2000-06-11'),(71444,66562,'2000-06-11','2001-06-11'),(71444,67082,'2001-06-11','2002-06-11'),(71444,69565,'2002-06-11','9999-01-01'),(71445,65209,'1997-01-16','1997-07-27'),(71446,57183,'1985-06-28','1986-06-28'),(71446,60003,'1986-06-28','1987-06-28'),(71446,61382,'1987-06-28','1988-06-27'),(71446,63107,'1988-06-27','1989-06-27'),(71446,66492,'1989-06-27','1990-06-27'),(71446,69119,'1990-06-27','1991-06-27'),(71446,71627,'1991-06-27','1992-06-26'),(71446,72899,'1992-06-26','1993-06-26'),(71446,77394,'1993-06-26','1994-06-26'),(71446,76900,'1994-06-26','1995-06-26'),(71446,77515,'1995-06-26','1996-06-25'),(71446,79270,'1996-06-25','1997-06-25'),(71446,79063,'1997-06-25','1998-06-25'),(71446,81883,'1998-06-25','1999-06-25'),(71446,84422,'1999-06-25','2000-06-24'),(71446,88775,'2000-06-24','2001-06-24'),(71446,90362,'2001-06-24','2002-06-24'),(71446,91415,'2002-06-24','9999-01-01'),(71447,40000,'1998-11-09','1999-11-09'),(71447,39911,'1999-11-09','2000-08-20'),(71448,62691,'1989-06-17','1990-06-17'),(71448,65995,'1990-06-17','1991-06-17'),(71448,68176,'1991-06-17','1992-06-16'),(71448,69822,'1992-06-16','1993-06-16'),(71448,69730,'1993-06-16','1994-06-16'),(71448,72378,'1994-06-16','1995-06-16'),(71448,75131,'1995-06-16','1996-06-15'),(71448,76828,'1996-06-15','1997-06-15'),(71448,81005,'1997-06-15','1998-06-15'),(71448,82117,'1998-06-15','1999-06-15'),(71448,84225,'1999-06-15','2000-06-14'),(71448,87440,'2000-06-14','2001-06-14'),(71448,88793,'2001-06-14','2002-06-14'),(71448,89160,'2002-06-14','9999-01-01'),(71449,40000,'1994-06-08','1995-06-08'),(71449,41292,'1995-06-08','1996-06-07'),(71449,45399,'1996-06-07','1997-06-07'),(71449,48581,'1997-06-07','1998-06-07'),(71449,52430,'1998-06-07','1999-06-07'),(71449,54677,'1999-06-07','2000-06-06'),(71449,58469,'2000-06-06','2001-06-06'),(71449,58761,'2001-06-06','2002-06-06'),(71449,61816,'2002-06-06','9999-01-01'),(71450,51732,'1992-08-31','1993-08-31'),(71450,51484,'1993-08-31','1994-08-31'),(71450,51703,'1994-08-31','1995-08-31'),(71450,52795,'1995-08-31','1996-08-30'),(71450,53245,'1996-08-30','1997-08-30'),(71450,54196,'1997-08-30','1998-08-30'),(71450,57235,'1998-08-30','1999-08-30'),(71450,58329,'1999-08-30','2000-08-29'),(71450,61490,'2000-08-29','2001-08-29'),(71450,62123,'2001-08-29','9999-01-01'),(71451,77024,'1989-10-18','1990-10-18'),(71451,77894,'1990-10-18','1991-10-18'),(71451,78096,'1991-10-18','1992-10-17'),(71451,82312,'1992-10-17','1993-10-17'),(71451,85592,'1993-10-17','1994-10-17'),(71451,89520,'1994-10-17','1995-10-17'),(71451,91688,'1995-10-17','1996-10-16'),(71451,95057,'1996-10-16','1997-10-16'),(71451,94653,'1997-10-16','1998-10-16'),(71451,96410,'1998-10-16','1999-10-16'),(71451,99843,'1999-10-16','2000-10-15'),(71451,102342,'2000-10-15','2001-10-15'),(71451,103230,'2001-10-15','9999-01-01'),(71452,56648,'1988-11-24','1989-11-24'),(71452,61091,'1989-11-24','1990-11-24'),(71452,64163,'1990-11-24','1991-11-24'),(71452,65315,'1991-11-24','1992-11-23'),(71452,69488,'1992-11-23','1993-11-23'),(71452,73983,'1993-11-23','1994-11-23'),(71452,75377,'1994-11-23','1995-11-23'),(71452,76426,'1995-11-23','1996-11-22'),(71452,80787,'1996-11-22','1997-11-22'),(71452,81283,'1997-11-22','1998-11-22'),(71452,83316,'1998-11-22','1999-11-22'),(71452,87581,'1999-11-22','2000-11-21'),(71452,89776,'2000-11-21','2001-11-21'),(71452,92567,'2001-11-21','9999-01-01'),(71453,43431,'1993-04-10','1994-04-10'),(71453,44474,'1994-04-10','1995-04-10'),(71453,47858,'1995-04-10','1996-04-09'),(71453,50728,'1996-04-09','1997-04-09'),(71453,51402,'1997-04-09','1998-04-09'),(71453,52987,'1998-04-09','1999-04-09'),(71453,56101,'1999-04-09','2000-04-08'),(71453,56555,'2000-04-08','2001-04-08'),(71453,56556,'2001-04-08','2002-04-08'),(71453,60838,'2002-04-08','9999-01-01'),(71454,40000,'1990-07-30','1991-07-30'),(71454,41725,'1991-07-30','1992-07-29'),(71454,43985,'1992-07-29','1993-07-29'),(71454,43716,'1993-07-29','1994-07-29'),(71454,44955,'1994-07-29','1995-07-29'),(71454,47186,'1995-07-29','1996-07-28'),(71454,47498,'1996-07-28','1997-07-28'),(71454,48085,'1997-07-28','1998-07-28'),(71454,49073,'1998-07-28','1999-07-28'),(71454,51434,'1999-07-28','2000-07-27'),(71454,55371,'2000-07-27','2001-07-27'),(71454,59338,'2001-07-27','2002-07-27'),(71454,61690,'2002-07-27','9999-01-01'),(71455,40000,'1996-06-21','1997-06-21'),(71455,44289,'1997-06-21','1998-06-21'),(71455,47555,'1998-06-21','1999-06-21'),(71455,51809,'1999-06-21','1999-06-24'),(71456,55638,'1993-06-13','1994-06-13'),(71456,57970,'1994-06-13','1995-06-13'),(71456,62469,'1995-06-13','1996-06-12'),(71456,65637,'1996-06-12','1997-06-12'),(71456,68506,'1997-06-12','1998-06-12'),(71456,70143,'1998-06-12','1999-06-12'),(71456,71530,'1999-06-12','2000-06-11'),(71456,72222,'2000-06-11','2001-06-11'),(71456,75001,'2001-06-11','2002-06-11'),(71456,76400,'2002-06-11','9999-01-01'),(71457,40000,'1985-03-10','1986-03-10'),(71457,42966,'1986-03-10','1987-03-10'),(71457,44606,'1987-03-10','1988-03-09'),(71457,47295,'1988-03-09','1989-03-09'),(71457,48272,'1989-03-09','1990-03-09'),(71457,47812,'1990-03-09','1991-03-09'),(71457,51074,'1991-03-09','1992-03-08'),(71457,51872,'1992-03-08','1993-03-08'),(71457,56302,'1993-03-08','1994-03-08'),(71457,57602,'1994-03-08','1995-03-08'),(71457,58024,'1995-03-08','1996-03-07'),(71457,61858,'1996-03-07','1997-03-07'),(71457,64335,'1997-03-07','1998-03-07'),(71457,67937,'1998-03-07','1999-03-07'),(71457,69712,'1999-03-07','2000-03-06'),(71457,72794,'2000-03-06','2001-03-06'),(71457,75014,'2001-03-06','2002-03-06'),(71457,78120,'2002-03-06','9999-01-01'),(71458,40000,'1995-03-23','1996-03-22'),(71458,40659,'1996-03-22','1997-03-22'),(71458,40870,'1997-03-22','1998-03-22'),(71458,44796,'1998-03-22','1999-03-22'),(71458,45853,'1999-03-22','2000-03-21'),(71458,48243,'2000-03-21','2001-03-21'),(71458,50301,'2001-03-21','2002-03-21'),(71458,52805,'2002-03-21','9999-01-01'),(71459,40000,'1993-01-03','1994-01-03'),(71459,40722,'1994-01-03','1995-01-03'),(71459,41374,'1995-01-03','1996-01-03'),(71459,41304,'1996-01-03','1997-01-02'),(71459,42397,'1997-01-02','1998-01-02'),(71459,46807,'1998-01-02','1999-01-02'),(71459,47295,'1999-01-02','2000-01-02'),(71459,47902,'2000-01-02','2001-01-01'),(71459,48240,'2001-01-01','2002-01-01'),(71459,49801,'2002-01-01','9999-01-01'),(71460,40000,'1996-03-22','1997-03-22'),(71460,44135,'1997-03-22','1998-03-22'),(71460,47150,'1998-03-22','1999-03-22'),(71460,46685,'1999-03-22','2000-03-21'),(71460,49795,'2000-03-21','2001-03-21'),(71460,53466,'2001-03-21','2002-03-21'),(71460,54868,'2002-03-21','9999-01-01'),(71461,40000,'1994-10-24','1995-10-24'),(71461,39806,'1995-10-24','1996-10-23'),(71461,43486,'1996-10-23','1997-10-23'),(71461,44403,'1997-10-23','1998-10-23'),(71461,47400,'1998-10-23','1999-10-23'),(71461,47247,'1999-10-23','2000-10-22'),(71461,49478,'2000-10-22','2001-10-22'),(71461,50096,'2001-10-22','9999-01-01'),(71462,40000,'1995-07-28','1996-07-27'),(71462,40298,'1996-07-27','1997-07-27'),(71462,41911,'1997-07-27','1998-07-27'),(71462,45338,'1998-07-27','1999-07-27'),(71462,47543,'1999-07-27','2000-07-26'),(71462,48099,'2000-07-26','2001-07-26'),(71462,49619,'2001-07-26','2002-07-26'),(71462,50978,'2002-07-26','9999-01-01'),(71463,40000,'1996-10-29','1997-10-29'),(71463,43797,'1997-10-29','1998-10-29'),(71463,46366,'1998-10-29','1999-10-29'),(71463,48683,'1999-10-29','2000-10-28'),(71463,52929,'2000-10-28','2001-10-28'),(71463,57194,'2001-10-28','9999-01-01'),(71464,40000,'1990-02-14','1991-02-14'),(71464,43584,'1991-02-14','1992-02-14'),(71464,45429,'1992-02-14','1993-02-13'),(71464,48818,'1993-02-13','1994-02-13'),(71464,49091,'1994-02-13','1995-02-13'),(71464,51064,'1995-02-13','1996-02-13'),(71464,53374,'1996-02-13','1997-02-12'),(71464,55340,'1997-02-12','1998-02-12'),(71464,55584,'1998-02-12','1999-02-12'),(71464,59927,'1999-02-12','2000-02-12'),(71464,62449,'2000-02-12','2000-08-05'),(71465,45717,'1994-12-05','1995-12-05'),(71465,49925,'1995-12-05','1996-12-04'),(71465,51004,'1996-12-04','1997-12-04'),(71465,54958,'1997-12-04','1998-12-04'),(71465,55765,'1998-12-04','1999-12-04'),(71465,58925,'1999-12-04','2000-12-03'),(71465,60212,'2000-12-03','2001-12-03'),(71465,60792,'2001-12-03','9999-01-01'),(71466,43133,'1996-07-04','1997-07-04'),(71466,46057,'1997-07-04','1998-07-04'),(71466,46495,'1998-07-04','1999-07-04'),(71466,47417,'1999-07-04','2000-07-03'),(71466,47896,'2000-07-03','2001-07-03'),(71466,50306,'2001-07-03','2002-07-03'),(71466,54709,'2002-07-03','9999-01-01'),(71467,56611,'1996-08-17','1997-08-17'),(71467,60930,'1997-08-17','1998-08-17'),(71467,64700,'1998-08-17','1999-08-17'),(71467,64864,'1999-08-17','2000-08-16'),(71467,68586,'2000-08-16','2001-08-16'),(71467,69781,'2001-08-16','9999-01-01'),(71468,47584,'1988-01-03','1989-01-02'),(71468,47853,'1989-01-02','1989-08-16'),(71469,40000,'1994-06-01','1995-06-01'),(71469,41044,'1995-06-01','1996-05-31'),(71469,42562,'1996-05-31','1997-05-31'),(71469,42653,'1997-05-31','1998-05-31'),(71469,46512,'1998-05-31','1999-05-31'),(71469,48924,'1999-05-31','2000-05-30'),(71469,50194,'2000-05-30','2001-05-30'),(71469,50708,'2001-05-30','2002-05-30'),(71469,55186,'2002-05-30','9999-01-01'),(71470,52402,'1986-03-01','1987-03-01'),(71470,55728,'1987-03-01','1988-02-29'),(71470,59859,'1988-02-29','1989-02-28'),(71470,61207,'1989-02-28','1990-02-28'),(71470,62387,'1990-02-28','1991-02-28'),(71470,65515,'1991-02-28','1992-02-28'),(71470,69088,'1992-02-28','1993-02-27'),(71470,72398,'1993-02-27','1994-02-27'),(71470,76451,'1994-02-27','1995-02-27'),(71470,76092,'1995-02-27','1996-02-27'),(71470,78223,'1996-02-27','1997-02-26'),(71470,80486,'1997-02-26','1998-02-26'),(71470,82886,'1998-02-26','1999-02-26'),(71470,83028,'1999-02-26','2000-02-26'),(71470,84581,'2000-02-26','2001-02-25'),(71470,87762,'2001-02-25','2002-02-25'),(71470,89080,'2002-02-25','9999-01-01'),(71471,50095,'1998-02-14','1999-02-14'),(71471,52609,'1999-02-14','2000-02-14'),(71471,54460,'2000-02-14','2001-02-13'),(71471,55917,'2001-02-13','2002-02-13'),(71471,59593,'2002-02-13','9999-01-01'),(71472,41419,'1986-04-26','1987-04-26'),(71472,41170,'1987-04-26','1988-04-25'),(71472,42730,'1988-04-25','1989-04-25'),(71472,46728,'1989-04-25','1990-04-25'),(71472,46278,'1990-04-25','1991-04-25'),(71472,49323,'1991-04-25','1992-04-24'),(71472,50390,'1992-04-24','1993-04-24'),(71472,52654,'1993-04-24','1994-04-24'),(71472,53049,'1994-04-24','1995-04-24'),(71472,55310,'1995-04-24','1996-04-23'),(71472,58256,'1996-04-23','1997-04-23'),(71472,61280,'1997-04-23','1998-04-23'),(71472,61821,'1998-04-23','1999-04-23'),(71472,64296,'1999-04-23','2000-04-22'),(71472,67431,'2000-04-22','2001-04-22'),(71472,67491,'2001-04-22','2002-04-22'),(71472,71644,'2002-04-22','9999-01-01'),(71473,40000,'1985-08-04','1986-08-04'),(71473,41649,'1986-08-04','1987-08-04'),(71473,45815,'1987-08-04','1988-08-03'),(71473,47321,'1988-08-03','1989-08-03'),(71473,48779,'1989-08-03','1990-08-03'),(71473,50960,'1990-08-03','1991-08-03'),(71473,52820,'1991-08-03','1992-08-02'),(71473,55623,'1992-08-02','1993-08-02'),(71473,59476,'1993-08-02','1994-08-02'),(71473,62758,'1994-08-02','1995-08-02'),(71473,62377,'1995-08-02','1996-03-15'),(71474,40000,'1997-07-17','1998-07-17'),(71474,44487,'1998-07-17','1999-07-17'),(71474,47973,'1999-07-17','2000-07-16'),(71474,49621,'2000-07-16','2001-07-16'),(71474,49539,'2001-07-16','2002-07-16'),(71474,51671,'2002-07-16','9999-01-01'),(71475,41049,'1989-10-14','1990-10-14'),(71475,45135,'1990-10-14','1991-10-14'),(71475,44981,'1991-10-14','1992-01-06'),(71476,40000,'1990-05-10','1991-05-10'),(71476,40670,'1991-05-10','1992-05-09'),(71476,43521,'1992-05-09','1993-05-09'),(71476,44554,'1993-05-09','1994-05-09'),(71476,44781,'1994-05-09','1995-05-09'),(71476,44691,'1995-05-09','1996-05-08'),(71476,48335,'1996-05-08','1997-05-08'),(71476,48517,'1997-05-08','1998-05-08'),(71476,50446,'1998-05-08','1999-05-08'),(71476,51031,'1999-05-08','2000-05-07'),(71476,52826,'2000-05-07','2001-05-07'),(71476,54352,'2001-05-07','2002-05-07'),(71476,54061,'2002-05-07','9999-01-01'),(71477,85777,'1994-05-31','1995-05-31'),(71477,89184,'1995-05-31','1996-05-30'),(71477,90384,'1996-05-30','1997-05-30'),(71477,90937,'1997-05-30','1998-05-30'),(71477,91870,'1998-05-30','1999-05-30'),(71477,96180,'1999-05-30','2000-05-29'),(71477,97432,'2000-05-29','2001-05-29'),(71477,99488,'2001-05-29','2002-05-29'),(71477,100536,'2002-05-29','9999-01-01'),(71478,63822,'1993-10-15','1994-10-15'),(71478,63355,'1994-10-15','1995-10-15'),(71478,64748,'1995-10-15','1996-10-14'),(71478,68019,'1996-10-14','1997-10-14'),(71478,71250,'1997-10-14','1998-10-14'),(71478,71571,'1998-10-14','1999-10-14'),(71478,71564,'1999-10-14','2000-10-13'),(71478,71960,'2000-10-13','2001-10-13'),(71478,71711,'2001-10-13','9999-01-01'),(71479,40000,'1985-11-23','1986-11-23'),(71479,40933,'1986-11-23','1987-11-23'),(71479,41462,'1987-11-23','1988-11-22'),(71479,41440,'1988-11-22','1989-11-22'),(71479,42187,'1989-11-22','1990-11-22'),(71479,45180,'1990-11-22','1991-11-22'),(71479,46565,'1991-11-22','1992-11-21'),(71479,50731,'1992-11-21','1993-11-21'),(71479,51493,'1993-11-21','1994-11-21'),(71479,52711,'1994-11-21','1995-11-21'),(71479,55439,'1995-11-21','1996-11-20'),(71479,56989,'1996-11-20','1997-11-20'),(71479,61387,'1997-11-20','1998-11-20'),(71479,61581,'1998-11-20','1999-11-20'),(71479,61642,'1999-11-20','2000-11-19'),(71479,64793,'2000-11-19','2001-11-19'),(71479,64662,'2001-11-19','9999-01-01'),(71480,40000,'1991-05-09','1992-05-08'),(71480,44205,'1992-05-08','1993-05-08'),(71480,48233,'1993-05-08','1994-05-08'),(71480,49377,'1994-05-08','1995-05-08'),(71480,52435,'1995-05-08','1996-05-07'),(71480,54499,'1996-05-07','1997-05-07'),(71480,54476,'1997-05-07','1998-05-07'),(71480,55536,'1998-05-07','1999-05-07'),(71480,55493,'1999-05-07','2000-05-06'),(71480,57027,'2000-05-06','2001-05-06'),(71480,60614,'2001-05-06','2002-05-06'),(71480,62158,'2002-05-06','9999-01-01'),(71481,70605,'1989-04-08','1990-04-08'),(71481,72572,'1990-04-08','1991-04-08'),(71481,75761,'1991-04-08','1992-04-07'),(71481,76365,'1992-04-07','1993-04-07'),(71481,80594,'1993-04-07','1994-04-07'),(71481,82227,'1994-04-07','1995-04-07'),(71481,83738,'1995-04-07','1996-04-05'),(71481,88092,'1996-04-05','1997-04-05'),(71481,88008,'1997-04-05','1998-04-06'),(71481,88799,'1998-04-06','1999-04-06'),(71481,90416,'1999-04-06','2000-04-05'),(71481,94648,'2000-04-05','2001-04-05'),(71481,95695,'2001-04-05','2002-04-04'),(71481,99747,'2002-04-04','9999-01-01'),(71482,40000,'1999-09-09','2000-09-08'),(71482,43227,'2000-09-08','2001-09-08'),(71482,45049,'2001-09-08','9999-01-01'),(71483,40000,'1997-04-05','1998-04-05'),(71483,44411,'1998-04-05','1999-04-05'),(71483,47122,'1999-04-05','2000-04-04'),(71483,51556,'2000-04-04','2001-04-04'),(71483,55192,'2001-04-04','2002-04-04'),(71483,57320,'2002-04-04','9999-01-01'),(71484,40000,'1993-12-16','1994-12-16'),(71484,42961,'1994-12-16','1995-12-16'),(71484,44293,'1995-12-16','1996-03-31'),(71485,48283,'1986-04-26','1987-04-26'),(71485,49009,'1987-04-26','1988-04-25'),(71485,52225,'1988-04-25','1989-04-25'),(71485,54486,'1989-04-25','1990-04-25'),(71485,55343,'1990-04-25','1991-04-25'),(71485,55928,'1991-04-25','1992-04-24'),(71485,58403,'1992-04-24','1993-04-24'),(71485,62705,'1993-04-24','1994-04-24'),(71485,65693,'1994-04-24','1995-04-24'),(71485,66492,'1995-04-24','1996-04-23'),(71485,69469,'1996-04-23','1997-04-23'),(71485,70288,'1997-04-23','1998-04-23'),(71485,70321,'1998-04-23','1999-04-23'),(71485,72254,'1999-04-23','2000-04-22'),(71485,75454,'2000-04-22','2001-04-22'),(71485,78335,'2001-04-22','2002-04-22'),(71485,78226,'2002-04-22','9999-01-01'),(71486,65772,'1999-04-02','2000-04-01'),(71486,69719,'2000-04-01','2001-04-01'),(71486,69452,'2001-04-01','2002-04-01'),(71486,69374,'2002-04-01','9999-01-01'),(71487,57891,'1995-04-29','1996-04-28'),(71487,59917,'1996-04-28','1997-04-28'),(71487,61206,'1997-04-28','1998-04-28'),(71487,62719,'1998-04-28','1999-04-28'),(71487,64666,'1999-04-28','2000-04-27'),(71487,69062,'2000-04-27','2001-04-27'),(71487,70524,'2001-04-27','2002-04-27'),(71487,72270,'2002-04-27','9999-01-01'),(71488,40000,'1997-05-17','1998-05-17'),(71488,43849,'1998-05-17','1999-05-17'),(71488,45539,'1999-05-17','2000-05-16'),(71488,46020,'2000-05-16','2001-05-16'),(71488,50076,'2001-05-16','2002-05-16'),(71488,50767,'2002-05-16','9999-01-01'),(71489,56536,'1986-12-04','1987-12-04'),(71489,56651,'1987-12-04','1988-12-03'),(71489,57781,'1988-12-03','1989-12-03'),(71489,57658,'1989-12-03','1990-12-03'),(71489,61796,'1990-12-03','1991-12-03'),(71489,63160,'1991-12-03','1992-12-02'),(71489,64500,'1992-12-02','1993-12-02'),(71489,64302,'1993-12-02','1994-12-02'),(71489,67306,'1994-12-02','1995-12-02'),(71489,70847,'1995-12-02','1996-12-01'),(71489,71199,'1996-12-01','1997-12-01'),(71489,73608,'1997-12-01','1998-12-01'),(71489,73560,'1998-12-01','1999-12-01'),(71489,73200,'1999-12-01','2000-11-30'),(71489,77699,'2000-11-30','2001-11-30'),(71489,77780,'2001-11-30','9999-01-01'),(71490,63239,'1995-04-18','1996-04-17'),(71490,65250,'1996-04-17','1997-04-17'),(71490,64792,'1997-04-17','1998-04-17'),(71490,67427,'1998-04-17','1999-04-17'),(71490,69883,'1999-04-17','2000-04-16'),(71490,74372,'2000-04-16','2001-04-16'),(71490,73992,'2001-04-16','2002-04-16'),(71490,77220,'2002-04-16','9999-01-01'),(71491,40000,'1998-08-29','1999-08-29'),(71491,44467,'1999-08-29','2000-08-28'),(71491,45676,'2000-08-28','2001-08-28'),(71491,45493,'2001-08-28','9999-01-01'),(71492,62186,'1999-09-20','2000-09-19'),(71492,63266,'2000-09-19','2001-09-19'),(71492,65607,'2001-09-19','9999-01-01'),(71493,40000,'1990-03-28','1991-03-28'),(71493,43852,'1991-03-28','1992-03-27'),(71493,45237,'1992-03-27','1993-03-27'),(71493,46774,'1993-03-27','1994-03-27'),(71493,49345,'1994-03-27','1995-03-27'),(71493,53581,'1995-03-27','1996-03-26'),(71493,53210,'1996-03-26','1997-03-26'),(71493,56920,'1997-03-26','1998-03-26'),(71493,57533,'1998-03-26','1999-03-26'),(71493,58597,'1999-03-26','2000-03-25'),(71493,58234,'2000-03-25','2001-03-25'),(71493,60249,'2001-03-25','2002-01-27'),(71494,54450,'1996-12-20','1997-12-20'),(71494,57444,'1997-12-20','1998-12-20'),(71494,59041,'1998-12-20','1999-12-20'),(71494,63440,'1999-12-20','2000-12-19'),(71494,65207,'2000-12-19','2001-12-19'),(71494,68783,'2001-12-19','9999-01-01'),(71495,40000,'1991-08-26','1992-08-25'),(71495,44120,'1992-08-25','1993-08-25'),(71495,47837,'1993-08-25','1994-08-25'),(71495,48011,'1994-08-25','1995-08-25'),(71495,49983,'1995-08-25','1996-08-24'),(71495,53855,'1996-08-24','1997-08-24'),(71495,57865,'1997-08-24','1998-08-24'),(71495,61205,'1998-08-24','1999-08-24'),(71495,65687,'1999-08-24','2000-08-23'),(71495,68999,'2000-08-23','2001-08-23'),(71495,72453,'2001-08-23','9999-01-01'),(71496,40000,'1992-09-10','1993-09-10'),(71496,43260,'1993-09-10','1994-03-17'),(71497,46228,'1991-11-12','1992-11-11'),(71497,46695,'1992-11-11','1993-11-11'),(71497,48925,'1993-11-11','1994-01-05'),(71498,51142,'1995-02-08','1996-02-08'),(71498,55024,'1996-02-08','1997-02-07'),(71498,55950,'1997-02-07','1998-02-07'),(71498,55733,'1998-02-07','1999-02-07'),(71498,59924,'1999-02-07','2000-02-07'),(71498,60479,'2000-02-07','2001-02-06'),(71498,63264,'2001-02-06','2002-02-06'),(71498,63006,'2002-02-06','9999-01-01'),(71499,59696,'1998-08-16','1999-08-16'),(71499,62974,'1999-08-16','2000-08-15'),(71499,66138,'2000-08-15','2001-08-15'),(71499,68941,'2001-08-15','9999-01-01'),(71500,51118,'1992-08-29','1993-08-29'),(71500,54208,'1993-08-29','1994-08-29'),(71500,58091,'1994-08-29','1995-08-29'),(71500,59579,'1995-08-29','1996-08-28'),(71500,60843,'1996-08-28','1997-08-28'),(71500,62513,'1997-08-28','1998-08-28'),(71500,64082,'1998-08-28','1999-08-28'),(71500,65698,'1999-08-28','2000-08-27'),(71500,70010,'2000-08-27','2001-08-27'),(71500,73734,'2001-08-27','9999-01-01'),(71501,40000,'1987-06-12','1988-06-11'),(71501,39666,'1988-06-11','1989-06-11'),(71501,43743,'1989-06-11','1990-06-11'),(71501,43634,'1990-06-11','1991-06-11'),(71501,44953,'1991-06-11','1992-06-10'),(71501,49249,'1992-06-10','1993-06-10'),(71501,52267,'1993-06-10','1994-06-10'),(71501,53699,'1994-06-10','1995-06-10'),(71501,56704,'1995-06-10','1996-06-09'),(71501,56700,'1996-06-09','1997-06-09'),(71501,57949,'1997-06-09','1998-06-09'),(71501,58099,'1998-06-09','1999-06-09'),(71501,58655,'1999-06-09','2000-06-08'),(71501,62647,'2000-06-08','2001-06-08'),(71501,66838,'2001-06-08','2002-06-08'),(71501,67069,'2002-06-08','9999-01-01'),(71502,72706,'1988-01-19','1989-01-18'),(71502,75401,'1989-01-18','1990-01-18'),(71502,79788,'1990-01-18','1991-01-18'),(71502,81443,'1991-01-18','1992-01-18'),(71502,85034,'1992-01-18','1993-01-17'),(71502,87746,'1993-01-17','1994-01-17'),(71502,89024,'1994-01-17','1995-01-17'),(71502,88984,'1995-01-17','1996-01-17'),(71502,91074,'1996-01-17','1997-01-16'),(71502,92277,'1997-01-16','1998-01-16'),(71502,92120,'1998-01-16','1999-01-16'),(71502,95234,'1999-01-16','2000-01-16'),(71502,95508,'2000-01-16','2001-01-15'),(71502,95077,'2001-01-15','2002-01-15'),(71502,96031,'2002-01-15','9999-01-01'),(71503,69799,'1987-12-08','1988-12-07'),(71503,70425,'1988-12-07','1989-12-07'),(71503,71217,'1989-12-07','1990-12-07'),(71503,75689,'1990-12-07','1991-12-07'),(71503,78452,'1991-12-07','1992-12-06'),(71503,79541,'1992-12-06','1993-12-06'),(71503,82127,'1993-12-06','1994-12-06'),(71503,85316,'1994-12-06','1995-12-06'),(71503,86321,'1995-12-06','1996-12-05'),(71503,86129,'1996-12-05','1997-12-05'),(71503,89970,'1997-12-05','1998-12-05'),(71503,89664,'1998-12-05','1999-12-05'),(71503,91146,'1999-12-05','2000-12-04'),(71503,91796,'2000-12-04','2001-12-04'),(71503,94269,'2001-12-04','9999-01-01'),(71504,47496,'1994-08-26','1995-08-26'),(71504,48840,'1995-08-26','1996-08-25'),(71504,49131,'1996-08-25','1997-08-25'),(71504,50843,'1997-08-25','1998-08-25'),(71504,52476,'1998-08-25','1999-08-25'),(71504,53700,'1999-08-25','2000-08-24'),(71504,54588,'2000-08-24','2001-08-24'),(71504,56227,'2001-08-24','9999-01-01'),(71505,42163,'1993-02-14','1994-02-14'),(71505,43430,'1994-02-14','1995-02-14'),(71505,45026,'1995-02-14','1996-02-14'),(71505,47032,'1996-02-14','1997-02-13'),(71505,50202,'1997-02-13','1998-02-13'),(71505,54538,'1998-02-13','1999-02-13'),(71505,58912,'1999-02-13','2000-02-13'),(71505,60693,'2000-02-13','2001-02-12'),(71505,63676,'2001-02-12','2002-02-12'),(71505,66318,'2002-02-12','9999-01-01'),(71506,60406,'1997-06-15','1998-06-15'),(71506,60662,'1998-06-15','1999-06-15'),(71506,61835,'1999-06-15','2000-06-14'),(71506,63871,'2000-06-14','2001-06-14'),(71506,66464,'2001-06-14','2002-01-26'),(71507,40000,'1994-02-26','1995-02-26'),(71507,43933,'1995-02-26','1996-02-26'),(71507,47844,'1996-02-26','1997-02-25'),(71507,51211,'1997-02-25','1998-02-25'),(71507,51616,'1998-02-25','1999-02-25'),(71507,55397,'1999-02-25','2000-02-25'),(71507,56159,'2000-02-25','2001-02-24'),(71507,55912,'2001-02-24','2002-02-24'),(71507,60320,'2002-02-24','9999-01-01'),(71508,58681,'1997-08-07','1998-08-07'),(71508,59298,'1998-08-07','1999-08-07'),(71508,62157,'1999-08-07','2000-08-06'),(71508,63883,'2000-08-06','2001-08-06'),(71508,68020,'2001-08-06','9999-01-01'),(71509,49888,'1988-01-29','1989-01-28'),(71509,51232,'1989-01-28','1990-01-28'),(71509,53428,'1990-01-28','1991-01-28'),(71509,55619,'1991-01-28','1992-01-28'),(71509,57462,'1992-01-28','1993-01-27'),(71509,57249,'1993-01-27','1994-01-27'),(71509,59437,'1994-01-27','1995-01-27'),(71509,61704,'1995-01-27','1996-01-27'),(71509,63606,'1996-01-27','1997-01-26'),(71509,67234,'1997-01-26','1998-01-26'),(71509,69554,'1998-01-26','1999-01-26'),(71509,73642,'1999-01-26','2000-01-26'),(71509,76006,'2000-01-26','2001-01-25'),(71509,79118,'2001-01-25','2002-01-25'),(71509,82674,'2002-01-25','9999-01-01'),(71510,56680,'1989-01-16','1990-01-16'),(71510,56635,'1990-01-16','1990-03-05'),(71511,94993,'1998-03-02','1999-03-02'),(71511,95514,'1999-03-02','2000-03-01'),(71511,99601,'2000-03-01','2001-03-01'),(71511,99725,'2001-03-01','2002-03-01'),(71511,103375,'2002-03-01','9999-01-01'),(71512,52465,'1987-05-19','1988-05-18'),(71512,53443,'1988-05-18','1989-05-18'),(71512,53514,'1989-05-18','1990-05-18'),(71512,57206,'1990-05-18','1991-05-18'),(71512,60916,'1991-05-18','1992-05-17'),(71512,61063,'1992-05-17','1993-05-17'),(71512,61273,'1993-05-17','1994-05-17'),(71512,64053,'1994-05-17','1995-05-17'),(71512,64240,'1995-05-17','1996-05-16'),(71512,64736,'1996-05-16','1997-05-16'),(71512,67159,'1997-05-16','1998-05-16'),(71512,70585,'1998-05-16','1999-05-16'),(71512,71315,'1999-05-16','2000-05-15'),(71512,72450,'2000-05-15','2001-05-15'),(71512,76003,'2001-05-15','2002-05-15'),(71512,77773,'2002-05-15','9999-01-01'),(71513,40000,'1987-09-25','1988-09-24'),(71513,43819,'1988-09-24','1989-09-24'),(71513,47381,'1989-09-24','1990-09-24'),(71513,48429,'1990-09-24','1991-03-28'),(71514,80537,'1988-01-03','1989-01-02'),(71514,80738,'1989-01-02','1990-01-02'),(71514,82415,'1990-01-02','1991-01-02'),(71514,84850,'1991-01-02','1992-01-02'),(71514,88404,'1992-01-02','1993-01-01'),(71514,89599,'1993-01-01','1994-01-01'),(71514,92221,'1994-01-01','1995-01-01'),(71514,93510,'1995-01-01','1996-01-01'),(71514,94319,'1996-01-01','1996-12-31'),(71514,96055,'1996-12-31','1997-12-31'),(71514,98727,'1997-12-31','1998-12-31'),(71514,100729,'1998-12-31','1999-12-31'),(71514,102137,'1999-12-31','2000-12-30'),(71514,103661,'2000-12-30','2001-12-30'),(71514,107431,'2001-12-30','9999-01-01'),(71515,40000,'1993-12-01','1994-12-01'),(71515,39631,'1994-12-01','1995-12-01'),(71515,39948,'1995-12-01','1996-11-30'),(71515,39706,'1996-11-30','1997-11-30'),(71515,41006,'1997-11-30','1998-11-30'),(71515,41979,'1998-11-30','1999-11-30'),(71515,43496,'1999-11-30','2000-11-29'),(71515,46858,'2000-11-29','2001-11-29'),(71515,48382,'2001-11-29','9999-01-01'),(71516,40000,'1998-10-06','1999-10-06'),(71516,40843,'1999-10-06','2000-10-05'),(71516,40605,'2000-10-05','2001-10-05'),(71516,44605,'2001-10-05','9999-01-01'),(71517,43774,'1999-11-13','2000-11-12'),(71517,43869,'2000-11-12','2001-11-12'),(71517,43435,'2001-11-12','9999-01-01'),(71518,40000,'1997-01-18','1998-01-18'),(71518,44284,'1998-01-18','1999-01-18'),(71518,46314,'1999-01-18','2000-01-18'),(71518,47453,'2000-01-18','2001-01-17'),(71518,51106,'2001-01-17','2002-01-17'),(71518,52279,'2002-01-17','9999-01-01'),(71519,40000,'1997-06-08','1998-06-08'),(71519,42882,'1998-06-08','1999-06-08'),(71519,45085,'1999-06-08','2000-06-07'),(71519,49064,'2000-06-07','2001-06-07'),(71519,49342,'2001-06-07','2002-06-07'),(71519,49341,'2002-06-07','9999-01-01'),(71520,40000,'1998-07-11','1999-07-11'),(71520,44019,'1999-07-11','2000-07-10'),(71520,46019,'2000-07-10','2000-09-19'),(71521,78051,'1989-07-02','1990-07-02'),(71521,79845,'1990-07-02','1991-07-02'),(71521,83372,'1991-07-02','1992-07-01'),(71521,83552,'1992-07-01','1993-07-01'),(71521,83307,'1993-07-01','1994-07-01'),(71521,85328,'1994-07-01','1995-07-01'),(71521,85826,'1995-07-01','1996-06-30'),(71521,86543,'1996-06-30','1997-06-30'),(71521,89992,'1997-06-30','1998-06-30'),(71521,92430,'1998-06-30','1999-06-30'),(71521,92511,'1999-06-30','2000-06-29'),(71521,92651,'2000-06-29','2001-06-29'),(71521,95998,'2001-06-29','2002-06-29'),(71521,96941,'2002-06-29','9999-01-01'),(71522,40000,'1987-07-28','1988-07-27'),(71522,41822,'1988-07-27','1989-07-27'),(71522,41410,'1989-07-27','1990-07-27'),(71522,41082,'1990-07-27','1991-07-27'),(71522,45047,'1991-07-27','1992-07-26'),(71522,45526,'1992-07-26','1993-07-26'),(71522,45227,'1993-07-26','1994-07-26'),(71522,45117,'1994-07-26','1995-07-26'),(71522,48372,'1995-07-26','1996-07-25'),(71522,51541,'1996-07-25','1997-07-25'),(71522,51744,'1997-07-25','1998-07-25'),(71522,54304,'1998-07-25','1999-07-25'),(71522,55609,'1999-07-25','2000-07-24'),(71522,58707,'2000-07-24','2001-07-24'),(71522,63146,'2001-07-24','2002-07-24'),(71522,64550,'2002-07-24','9999-01-01'),(71523,40000,'1993-03-02','1994-03-02'),(71523,39759,'1994-03-02','1995-03-02'),(71523,43782,'1995-03-02','1996-03-01'),(71523,45622,'1996-03-01','1997-03-01'),(71523,46509,'1997-03-01','1998-03-01'),(71523,47146,'1998-03-01','1999-03-01'),(71523,48110,'1999-03-01','2000-02-29'),(71523,51922,'2000-02-29','2001-02-28'),(71523,52835,'2001-02-28','2002-02-28'),(71523,53723,'2002-02-28','9999-01-01'),(71524,41529,'1989-04-27','1990-04-27'),(71524,41949,'1990-04-27','1991-04-27'),(71524,45582,'1991-04-27','1992-04-26'),(71524,49169,'1992-04-26','1993-04-26'),(71524,50813,'1993-04-26','1994-04-26'),(71524,53267,'1994-04-26','1995-04-26'),(71524,57013,'1995-04-26','1996-04-25'),(71524,61257,'1996-04-25','1997-04-25'),(71524,65707,'1997-04-25','1998-04-25'),(71524,68332,'1998-04-25','1999-04-25'),(71524,72559,'1999-04-25','2000-04-24'),(71524,74599,'2000-04-24','2001-04-24'),(71524,77574,'2001-04-24','2002-04-24'),(71524,81216,'2002-04-24','9999-01-01'),(71525,56916,'1997-05-12','1998-05-12'),(71525,61284,'1998-05-12','1999-05-12'),(71525,63736,'1999-05-12','2000-05-11'),(71525,63646,'2000-05-11','2001-05-11'),(71525,63663,'2001-05-11','2002-05-11'),(71525,63657,'2002-05-11','9999-01-01'),(71526,62215,'1990-07-26','1991-07-26'),(71526,62188,'1991-07-26','1992-07-25'),(71526,62500,'1992-07-25','1993-07-25'),(71526,66250,'1993-07-25','1994-07-25'),(71526,68812,'1994-07-25','1995-07-25'),(71526,72962,'1995-07-25','1996-07-24'),(71526,77119,'1996-07-24','1997-07-24'),(71526,77375,'1997-07-24','1998-07-24'),(71526,79551,'1998-07-24','1999-07-24'),(71526,80385,'1999-07-24','2000-07-23'),(71526,83076,'2000-07-23','2001-07-23'),(71526,84420,'2001-07-23','2002-07-23'),(71526,84738,'2002-07-23','9999-01-01'),(71527,69068,'1989-09-03','1990-09-03'),(71527,72282,'1990-09-03','1991-09-03'),(71527,72371,'1991-09-03','1992-09-02'),(71527,73378,'1992-09-02','1993-09-02'),(71527,72883,'1993-09-02','1994-09-02'),(71527,76635,'1994-09-02','1995-09-02'),(71527,80590,'1995-09-02','1996-09-01'),(71527,80823,'1996-09-01','1997-09-01'),(71527,81917,'1997-09-01','1998-09-01'),(71527,85510,'1998-09-01','1999-09-01'),(71527,86004,'1999-09-01','2000-08-31'),(71527,89798,'2000-08-31','2001-08-31'),(71527,93948,'2001-08-31','9999-01-01'),(71528,48609,'1997-10-07','1998-10-07'),(71528,49064,'1998-10-07','1999-10-07'),(71528,51578,'1999-10-07','2000-10-06'),(71528,51799,'2000-10-06','2001-10-06'),(71528,54421,'2001-10-06','9999-01-01'),(71529,54910,'1995-10-11','1996-10-10'),(71529,59137,'1996-10-10','1997-10-10'),(71529,60154,'1997-10-10','1998-10-10'),(71529,60916,'1998-10-10','1999-10-10'),(71529,60992,'1999-10-10','2000-10-09'),(71529,62743,'2000-10-09','2001-03-19'),(71530,69148,'1989-03-31','1990-03-31'),(71530,72923,'1990-03-31','1991-03-31'),(71530,77071,'1991-03-31','1992-03-30'),(71530,77964,'1992-03-30','1993-03-30'),(71530,81278,'1993-03-30','1994-03-30'),(71530,83500,'1994-03-30','1995-03-30'),(71530,84921,'1995-03-30','1996-03-29'),(71530,89052,'1996-03-29','1997-03-29'),(71530,92487,'1997-03-29','1998-03-29'),(71530,93394,'1998-03-29','1999-03-29'),(71530,97301,'1999-03-29','2000-03-28'),(71530,98548,'2000-03-28','2001-03-28'),(71530,100935,'2001-03-28','2002-03-28'),(71530,102965,'2002-03-28','9999-01-01'),(71531,48935,'1991-08-14','1992-08-13'),(71531,51592,'1992-08-13','1993-08-13'),(71531,53045,'1993-08-13','1994-08-13'),(71531,55792,'1994-08-13','1995-08-13'),(71531,56611,'1995-08-13','1996-08-12'),(71531,60949,'1996-08-12','1997-08-12'),(71531,64755,'1997-08-12','1998-08-12'),(71531,66741,'1998-08-12','1999-08-12'),(71531,67776,'1999-08-12','2000-08-11'),(71531,69342,'2000-08-11','2001-08-11'),(71531,72375,'2001-08-11','9999-01-01'),(71532,56339,'1985-07-13','1986-07-13'),(71532,59065,'1986-07-13','1987-07-13'),(71532,62584,'1987-07-13','1988-07-12'),(71532,62785,'1988-07-12','1989-07-12'),(71532,64475,'1989-07-12','1990-07-12'),(71532,66331,'1990-07-12','1991-07-12'),(71532,70818,'1991-07-12','1992-07-11'),(71532,72727,'1992-07-11','1993-07-11'),(71532,72240,'1993-07-11','1994-07-11'),(71532,75329,'1994-07-11','1995-07-11'),(71532,79553,'1995-07-11','1996-07-10'),(71532,82185,'1996-07-10','1997-07-10'),(71532,83903,'1997-07-10','1998-07-10'),(71532,83869,'1998-07-10','1999-07-10'),(71532,84818,'1999-07-10','2000-07-09'),(71532,86063,'2000-07-09','2001-07-09'),(71532,87603,'2001-07-09','2002-07-09'),(71532,90091,'2002-07-09','9999-01-01'),(71533,45815,'1994-12-28','1995-12-28'),(71533,49692,'1995-12-28','1996-12-27'),(71533,52465,'1996-12-27','1997-12-27'),(71533,56035,'1997-12-27','1998-12-27'),(71533,56823,'1998-12-27','1999-12-27'),(71533,60728,'1999-12-27','2000-12-26'),(71533,62767,'2000-12-26','2001-12-26'),(71533,66039,'2001-12-26','9999-01-01'),(71534,51983,'1989-03-07','1989-04-17'),(71535,40000,'1987-03-14','1988-03-13'),(71535,43265,'1988-03-13','1989-03-13'),(71535,43237,'1989-03-13','1990-03-13'),(71535,44731,'1990-03-13','1991-03-13'),(71535,44331,'1991-03-13','1992-03-12'),(71535,43948,'1992-03-12','1993-03-12'),(71535,47771,'1993-03-12','1994-03-12'),(71535,49063,'1994-03-12','1995-03-12'),(71535,50929,'1995-03-12','1996-03-11'),(71535,51999,'1996-03-11','1997-03-11'),(71535,52813,'1997-03-11','1998-03-11'),(71535,53198,'1998-03-11','1999-03-11'),(71535,56958,'1999-03-11','2000-03-10'),(71535,57843,'2000-03-10','2001-03-10'),(71535,62312,'2001-03-10','2002-03-10'),(71535,61813,'2002-03-10','9999-01-01'),(71536,45878,'1993-09-12','1994-09-12'),(71536,47904,'1994-09-12','1995-09-12'),(71536,50842,'1995-09-12','1996-09-11'),(71536,53470,'1996-09-11','1997-09-11'),(71536,53911,'1997-09-11','1998-09-11'),(71536,58267,'1998-09-11','1999-09-11'),(71536,57995,'1999-09-11','2000-09-10'),(71536,61465,'2000-09-10','2001-09-10'),(71536,62456,'2001-09-10','9999-01-01'),(71537,71113,'1987-04-28','1988-04-27'),(71537,72057,'1988-04-27','1989-04-27'),(71537,75774,'1989-04-27','1990-04-27'),(71537,75913,'1990-04-27','1991-04-27'),(71537,77043,'1991-04-27','1992-04-26'),(71537,78613,'1992-04-26','1993-04-26'),(71537,80902,'1993-04-26','1994-04-26'),(71537,84299,'1994-04-26','1995-04-26'),(71537,88234,'1995-04-26','1996-04-25'),(71537,88446,'1996-04-25','1997-04-25'),(71537,90378,'1997-04-25','1998-04-25'),(71537,92932,'1998-04-25','1999-04-25'),(71537,96668,'1999-04-25','2000-04-24'),(71537,98642,'2000-04-24','2001-04-24'),(71537,100137,'2001-04-24','2002-04-24'),(71537,101042,'2002-04-24','9999-01-01'),(71538,40000,'1989-12-12','1990-12-12'),(71538,39593,'1990-12-12','1991-12-12'),(71538,42138,'1991-12-12','1992-12-11'),(71538,44606,'1992-12-11','1993-12-11'),(71538,47646,'1993-12-11','1994-12-11'),(71538,51845,'1994-12-11','1995-12-11'),(71538,55331,'1995-12-11','1996-12-10'),(71538,56628,'1996-12-10','1997-12-10'),(71538,59302,'1997-12-10','1998-12-10'),(71538,60885,'1998-12-10','1999-12-10'),(71538,63289,'1999-12-10','2000-12-09'),(71538,62964,'2000-12-09','2001-12-09'),(71538,64099,'2001-12-09','9999-01-01'),(71539,65127,'1995-05-30','1996-04-18'),(71540,40000,'1993-12-17','1994-12-17'),(71540,41839,'1994-12-17','1995-12-17'),(71540,42313,'1995-12-17','1996-12-16'),(71540,45917,'1996-12-16','1997-12-16'),(71540,49109,'1997-12-16','1998-12-16'),(71540,51346,'1998-12-16','1999-12-16'),(71540,52161,'1999-12-16','2000-12-15'),(71540,52925,'2000-12-15','2001-12-15'),(71540,56653,'2001-12-15','9999-01-01'),(71541,70697,'1985-12-31','1986-12-31'),(71541,72357,'1986-12-31','1987-12-31'),(71541,72317,'1987-12-31','1988-12-30'),(71541,75735,'1988-12-30','1989-12-30'),(71541,76378,'1989-12-30','1990-12-30'),(71541,80711,'1990-12-30','1991-12-30'),(71541,81728,'1991-12-30','1992-12-29'),(71541,82330,'1992-12-29','1993-12-29'),(71541,83802,'1993-12-29','1994-12-29'),(71541,87951,'1994-12-29','1995-12-29'),(71541,89106,'1995-12-29','1996-12-28'),(71541,92989,'1996-12-28','1997-12-28'),(71541,96395,'1997-12-28','1998-12-28'),(71541,99155,'1998-12-28','1999-12-28'),(71541,101891,'1999-12-28','2000-12-27'),(71541,102164,'2000-12-27','2001-12-27'),(71541,105988,'2001-12-27','9999-01-01'),(71542,40000,'1989-02-04','1990-02-04'),(71542,42758,'1990-02-04','1991-02-04'),(71542,44501,'1991-02-04','1992-02-04'),(71542,48760,'1992-02-04','1993-02-03'),(71542,49723,'1993-02-03','1994-02-03'),(71542,51642,'1994-02-03','1994-11-04'),(71543,49071,'1995-01-22','1996-01-22'),(71543,53238,'1996-01-22','1997-01-21'),(71543,56255,'1997-01-21','1998-01-21'),(71543,58322,'1998-01-21','1999-01-21'),(71543,58809,'1999-01-21','2000-01-21'),(71543,59463,'2000-01-21','2001-01-20'),(71543,59507,'2001-01-20','2002-01-20'),(71543,63715,'2002-01-20','9999-01-01'),(71544,43030,'1989-06-10','1990-06-10'),(71544,43933,'1990-06-10','1991-06-10'),(71544,45959,'1991-06-10','1992-06-09'),(71544,48369,'1992-06-09','1993-06-09'),(71544,49345,'1993-06-09','1994-06-09'),(71544,52580,'1994-06-09','1994-12-08'),(71545,47637,'1995-04-07','1996-04-05'),(71545,50911,'1996-04-05','1997-04-05'),(71545,51653,'1997-04-05','1998-04-06'),(71545,53087,'1998-04-06','1999-04-06'),(71545,52851,'1999-04-06','2000-04-05'),(71545,54064,'2000-04-05','2001-04-05'),(71545,57966,'2001-04-05','2002-04-04'),(71545,58979,'2002-04-04','9999-01-01'),(71546,40000,'1995-01-07','1996-01-07'),(71546,43871,'1996-01-07','1997-01-06'),(71546,45160,'1997-01-06','1998-01-06'),(71546,47164,'1998-01-06','1999-01-06'),(71546,49703,'1999-01-06','2000-01-06'),(71546,51115,'2000-01-06','2001-01-05'),(71546,53069,'2001-01-05','2002-01-05'),(71546,55137,'2002-01-05','9999-01-01'),(71547,48621,'1992-12-31','1993-12-31'),(71547,52838,'1993-12-31','1994-12-31'),(71547,55008,'1994-12-31','1995-12-31'),(71547,55636,'1995-12-31','1996-12-30'),(71547,55784,'1996-12-30','1997-12-30'),(71547,55962,'1997-12-30','1998-12-30'),(71547,55919,'1998-12-30','1999-12-30'),(71547,59397,'1999-12-30','2000-12-29'),(71547,61593,'2000-12-29','2001-12-29'),(71547,64741,'2001-12-29','9999-01-01'),(71548,67836,'1998-12-29','1999-12-29'),(71548,69894,'1999-12-29','2000-12-28'),(71548,72109,'2000-12-28','2001-12-28'),(71548,75391,'2001-12-28','9999-01-01'),(71549,40000,'1993-01-29','1994-01-29'),(71549,42924,'1994-01-29','1995-01-29'),(71549,45454,'1995-01-29','1996-01-29'),(71549,45035,'1996-01-29','1997-01-28'),(71549,46096,'1997-01-28','1998-01-28'),(71549,49663,'1998-01-28','1999-01-28'),(71549,53504,'1999-01-28','2000-01-28'),(71549,54995,'2000-01-28','2001-01-27'),(71549,54503,'2001-01-27','2002-01-27'),(71549,56187,'2002-01-27','9999-01-01'),(71550,40000,'2000-01-08','2001-01-07'),(71550,42893,'2001-01-07','2002-01-07'),(71550,45533,'2002-01-07','9999-01-01'),(71551,61447,'1991-11-21','1992-11-20'),(71551,64468,'1992-11-20','1993-11-20'),(71551,67183,'1993-11-20','1994-11-20'),(71551,67521,'1994-11-20','1995-11-20'),(71551,71403,'1995-11-20','1996-11-19'),(71551,75392,'1996-11-19','1997-01-06'),(71552,47786,'1986-01-10','1987-01-10'),(71552,49671,'1987-01-10','1988-01-10'),(71552,51064,'1988-01-10','1989-01-09'),(71552,54993,'1989-01-09','1989-04-22'),(71553,81383,'1987-10-16','1988-10-15'),(71553,85150,'1988-10-15','1989-10-15'),(71553,86514,'1989-10-15','1990-10-15'),(71553,88611,'1990-10-15','1991-10-15'),(71553,88330,'1991-10-15','1992-10-14'),(71553,91136,'1992-10-14','1993-10-14'),(71553,91361,'1993-10-14','1994-10-14'),(71553,93403,'1994-10-14','1995-10-14'),(71553,97705,'1995-10-14','1996-10-13'),(71553,98078,'1996-10-13','1997-10-13'),(71553,102081,'1997-10-13','1998-10-13'),(71553,105201,'1998-10-13','1999-10-13'),(71553,108478,'1999-10-13','2000-10-12'),(71553,111376,'2000-10-12','2001-10-12'),(71553,112349,'2001-10-12','9999-01-01'),(71554,40954,'1998-07-16','1999-07-16'),(71554,44760,'1999-07-16','2000-07-15'),(71554,45340,'2000-07-15','2001-07-15'),(71554,47823,'2001-07-15','2002-07-15'),(71554,50661,'2002-07-15','9999-01-01'),(71555,40000,'1988-08-14','1989-08-14'),(71555,39767,'1989-08-14','1990-08-14'),(71555,41680,'1990-08-14','1991-08-14'),(71555,45212,'1991-08-14','1992-08-13'),(71555,48339,'1992-08-13','1993-08-13'),(71555,52706,'1993-08-13','1994-08-13'),(71555,56944,'1994-08-13','1995-08-13'),(71555,57705,'1995-08-13','1996-08-12'),(71555,60179,'1996-08-12','1997-08-12'),(71555,61955,'1997-08-12','1998-08-12'),(71555,64449,'1998-08-12','1999-08-12'),(71555,65530,'1999-08-12','2000-08-11'),(71555,66440,'2000-08-11','2001-08-11'),(71555,67371,'2001-08-11','9999-01-01'),(71556,40672,'1996-07-24','1997-07-24'),(71556,40864,'1997-07-24','1998-07-24'),(71556,40843,'1998-07-24','1999-07-24'),(71556,44272,'1999-07-24','2000-07-23'),(71556,44838,'2000-07-23','2001-07-23'),(71556,48417,'2001-07-23','2002-07-23'),(71556,48471,'2002-07-23','9999-01-01'),(71557,80961,'1985-03-22','1986-03-22'),(71557,82369,'1986-03-22','1987-03-22'),(71557,86257,'1987-03-22','1988-03-21'),(71557,86072,'1988-03-21','1989-03-21'),(71557,86385,'1989-03-21','1990-03-21'),(71557,90274,'1990-03-21','1991-03-21'),(71557,91526,'1991-03-21','1992-03-20'),(71557,94601,'1992-03-20','1993-03-20'),(71557,94255,'1993-03-20','1994-03-20'),(71557,98602,'1994-03-20','1995-03-20'),(71557,98952,'1995-03-20','1996-03-19'),(71557,102404,'1996-03-19','1997-03-19'),(71557,104177,'1997-03-19','1998-03-19'),(71557,104507,'1998-03-19','1999-03-19'),(71557,105549,'1999-03-19','2000-03-18'),(71557,107852,'2000-03-18','2001-03-18'),(71557,109184,'2001-03-18','2002-03-18'),(71557,109464,'2002-03-18','9999-01-01'),(71558,41123,'1992-11-27','1993-11-27'),(71558,42017,'1993-11-27','1994-11-27'),(71558,46103,'1994-11-27','1995-11-27'),(71558,48931,'1995-11-27','1996-11-26'),(71558,52840,'1996-11-26','1997-11-26'),(71558,55796,'1997-11-26','1998-11-26'),(71558,59477,'1998-11-26','1999-11-26'),(71558,63557,'1999-11-26','2000-11-25'),(71558,63289,'2000-11-25','2001-11-25'),(71558,67330,'2001-11-25','9999-01-01'),(71559,40000,'1992-10-16','1993-10-16'),(71559,39934,'1993-10-16','1994-10-16'),(71559,40539,'1994-10-16','1995-10-16'),(71559,41317,'1995-10-16','1996-10-15'),(71559,41344,'1996-10-15','1997-10-15'),(71559,41854,'1997-10-15','1998-10-15'),(71559,42309,'1998-10-15','1999-10-15'),(71559,44322,'1999-10-15','2000-10-14'),(71559,48611,'2000-10-14','2001-10-14'),(71559,48681,'2001-10-14','9999-01-01'),(71560,62267,'1986-06-06','1987-06-06'),(71560,63563,'1987-06-06','1988-06-05'),(71560,64256,'1988-06-05','1989-06-05'),(71560,65670,'1989-06-05','1989-12-21'),(71561,89567,'1992-12-21','1993-12-21'),(71561,93101,'1993-12-21','1994-12-21'),(71561,95668,'1994-12-21','1995-12-21'),(71561,99463,'1995-12-21','1996-12-20'),(71561,100197,'1996-12-20','1997-12-20'),(71561,103616,'1997-12-20','1998-12-20'),(71561,104223,'1998-12-20','1999-12-20'),(71561,103809,'1999-12-20','2000-12-19'),(71561,106924,'2000-12-19','2001-12-19'),(71561,107178,'2001-12-19','9999-01-01'),(71562,83256,'1990-07-10','1991-07-10'),(71562,86774,'1991-07-10','1992-07-09'),(71562,90430,'1992-07-09','1993-07-09'),(71562,90024,'1993-07-09','1994-07-09'),(71562,92715,'1994-07-09','1995-07-09'),(71562,93086,'1995-07-09','1996-07-08'),(71562,96067,'1996-07-08','1997-07-08'),(71562,98254,'1997-07-08','1998-07-08'),(71562,102443,'1998-07-08','1999-07-08'),(71562,103489,'1999-07-08','2000-07-07'),(71562,103634,'2000-07-07','2001-07-07'),(71562,103807,'2001-07-07','2002-07-07'),(71562,104903,'2002-07-07','9999-01-01'),(71563,40000,'1985-08-24','1986-08-24'),(71563,43703,'1986-08-24','1987-08-24'),(71563,47105,'1987-08-24','1988-08-23'),(71563,46766,'1988-08-23','1989-08-23'),(71563,49326,'1989-08-23','1990-08-23'),(71563,50653,'1990-08-23','1991-08-23'),(71563,52789,'1991-08-23','1992-08-22'),(71563,52875,'1992-08-22','1993-08-22'),(71563,53784,'1993-08-22','1994-08-22'),(71563,56077,'1994-08-22','1995-08-22'),(71563,57243,'1995-08-22','1996-08-21'),(71563,60816,'1996-08-21','1997-08-21'),(71563,62897,'1997-08-21','1998-08-21'),(71563,65125,'1998-08-21','1999-08-21'),(71563,66600,'1999-08-21','2000-08-20'),(71563,68365,'2000-08-20','2001-08-20'),(71563,72594,'2001-08-20','9999-01-01'),(71564,41533,'1998-11-08','1999-11-08'),(71564,42234,'1999-11-08','2000-11-07'),(71564,46447,'2000-11-07','2001-11-07'),(71564,46239,'2001-11-07','9999-01-01'),(71565,52324,'1989-02-05','1990-02-05'),(71565,56152,'1990-02-05','1991-02-05'),(71565,57586,'1991-02-05','1992-02-05'),(71565,61794,'1992-02-05','1993-02-04'),(71565,65378,'1993-02-04','1994-02-04'),(71565,67894,'1994-02-04','1995-02-04'),(71565,71677,'1995-02-04','1996-02-04'),(71565,75530,'1996-02-04','1997-02-03'),(71565,75093,'1997-02-03','1998-02-03'),(71565,79487,'1998-02-03','1999-02-03'),(71565,80735,'1999-02-03','2000-02-03'),(71565,83626,'2000-02-03','2001-02-02'),(71565,83749,'2001-02-02','2002-02-02'),(71565,86470,'2002-02-02','9999-01-01'),(71566,40000,'1991-08-18','1992-08-17'),(71566,39592,'1992-08-17','1993-08-17'),(71566,39183,'1993-08-17','1994-08-17'),(71566,43129,'1994-08-17','1995-08-17'),(71566,44903,'1995-08-17','1996-08-16'),(71566,47911,'1996-08-16','1997-08-16'),(71566,51684,'1997-08-16','1998-08-16'),(71566,54066,'1998-08-16','1998-11-12'),(71567,66218,'1998-06-28','1999-06-28'),(71567,70333,'1999-06-28','2000-06-27'),(71567,71714,'2000-06-27','2001-06-27'),(71567,74125,'2001-06-27','2002-06-27'),(71567,75701,'2002-06-27','9999-01-01'),(71568,72375,'1986-10-12','1987-10-12'),(71568,73087,'1987-10-12','1988-10-11'),(71568,73471,'1988-10-11','1989-10-11'),(71568,77316,'1989-10-11','1990-10-11'),(71568,77326,'1990-10-11','1991-10-11'),(71568,78449,'1991-10-11','1992-10-10'),(71568,82011,'1992-10-10','1993-10-10'),(71568,84182,'1993-10-10','1994-10-10'),(71568,86604,'1994-10-10','1995-10-10'),(71568,90037,'1995-10-10','1996-10-09'),(71568,92073,'1996-10-09','1997-10-09'),(71568,96128,'1997-10-09','1998-10-09'),(71568,99949,'1998-10-09','1999-10-09'),(71568,103719,'1999-10-09','2000-10-08'),(71568,106465,'2000-10-08','2001-10-08'),(71568,107470,'2001-10-08','9999-01-01'),(71569,45294,'1992-12-26','1993-12-26'),(71569,46754,'1993-12-26','1994-12-26'),(71569,49747,'1994-12-26','1995-12-26'),(71569,50114,'1995-12-26','1996-12-25'),(71569,51294,'1996-12-25','1997-12-25'),(71569,54469,'1997-12-25','1998-12-25'),(71569,58024,'1998-12-25','1999-12-25'),(71569,59231,'1999-12-25','2000-12-24'),(71569,60099,'2000-12-24','2001-12-24'),(71569,62558,'2001-12-24','9999-01-01'),(71570,69892,'1986-01-19','1987-01-19'),(71570,72594,'1987-01-19','1988-01-19'),(71570,76956,'1988-01-19','1989-01-18'),(71570,79103,'1989-01-18','1990-01-18'),(71570,83114,'1990-01-18','1990-09-14'),(71571,46600,'1995-12-31','1996-12-30'),(71571,50434,'1996-12-30','1997-12-30'),(71571,51847,'1997-12-30','1998-12-30'),(71571,51473,'1998-12-30','1999-12-30'),(71571,54740,'1999-12-30','2000-12-29'),(71571,56056,'2000-12-29','2001-12-29'),(71571,56817,'2001-12-29','9999-01-01'),(71572,76038,'1998-05-19','1999-05-19'),(71572,76841,'1999-05-19','2000-05-18'),(71572,76421,'2000-05-18','2001-05-18'),(71572,76483,'2001-05-18','2002-05-18'),(71572,77938,'2002-05-18','9999-01-01'),(71573,48398,'1992-01-13','1993-01-12'),(71573,49733,'1993-01-12','1993-11-10'),(71574,43647,'1990-07-11','1991-07-11'),(71574,43973,'1991-07-11','1992-07-10'),(71574,43922,'1992-07-10','1993-07-10'),(71574,47963,'1993-07-10','1994-07-10'),(71574,51385,'1994-07-10','1995-07-10'),(71574,53578,'1995-07-10','1996-07-09'),(71574,55028,'1996-07-09','1997-07-09'),(71574,57541,'1997-07-09','1998-07-09'),(71574,60141,'1998-07-09','1999-07-09'),(71574,61428,'1999-07-09','2000-07-08'),(71574,64381,'2000-07-08','2001-07-08'),(71574,66322,'2001-07-08','2002-07-08'),(71574,66776,'2002-07-08','9999-01-01'),(71575,51239,'1998-09-07','1999-09-07'),(71575,51760,'1999-09-07','2000-09-06'),(71575,53651,'2000-09-06','2001-09-06'),(71575,54354,'2001-09-06','9999-01-01'),(71576,66427,'1990-02-13','1991-02-13'),(71576,69586,'1991-02-13','1992-02-13'),(71576,70525,'1992-02-13','1992-10-08'),(71577,77501,'1998-07-13','1999-07-13'),(71577,78655,'1999-07-13','2000-07-12'),(71577,78203,'2000-07-12','2001-07-12'),(71577,81499,'2001-07-12','2002-07-12'),(71577,84750,'2002-07-12','9999-01-01'),(71578,45235,'1985-02-16','1986-02-16'),(71578,49465,'1986-02-16','1987-02-16'),(71578,51401,'1987-02-16','1988-02-16'),(71578,51494,'1988-02-16','1989-02-15'),(71578,53358,'1989-02-15','1990-02-15'),(71578,55589,'1990-02-15','1991-02-15'),(71578,56726,'1991-02-15','1992-02-15'),(71578,57822,'1992-02-15','1993-02-14'),(71578,58975,'1993-02-14','1994-02-14'),(71578,62174,'1994-02-14','1995-02-14'),(71578,61816,'1995-02-14','1996-02-14'),(71578,63109,'1996-02-14','1997-02-13'),(71578,65599,'1997-02-13','1998-02-13'),(71578,69715,'1998-02-13','1999-02-13'),(71578,70018,'1999-02-13','2000-02-13'),(71578,73883,'2000-02-13','2001-02-12'),(71578,74742,'2001-02-12','2002-02-12'),(71578,78357,'2002-02-12','9999-01-01'),(71579,88241,'1990-06-13','1991-06-13'),(71579,89707,'1991-06-13','1992-06-12'),(71579,89804,'1992-06-12','1993-06-12'),(71579,91279,'1993-06-12','1994-06-12'),(71579,94974,'1994-06-12','1995-06-12'),(71579,95046,'1995-06-12','1996-06-11'),(71579,99464,'1996-06-11','1997-06-11'),(71579,99362,'1997-06-11','1998-06-11'),(71579,101035,'1998-06-11','1999-06-11'),(71579,103352,'1999-06-11','2000-06-10'),(71579,107576,'2000-06-10','2001-06-10'),(71579,111176,'2001-06-10','2002-06-10'),(71579,115378,'2002-06-10','9999-01-01'),(71580,40000,'1988-09-10','1989-09-10'),(71580,41032,'1989-09-10','1990-09-10'),(71580,43934,'1990-09-10','1991-09-10'),(71580,47722,'1991-09-10','1992-09-09'),(71580,51120,'1992-09-09','1993-09-09'),(71580,53483,'1993-09-09','1994-09-09'),(71580,56896,'1994-09-09','1995-09-09'),(71580,60475,'1995-09-09','1996-09-08'),(71580,61547,'1996-09-08','1997-09-08'),(71580,63220,'1997-09-08','1998-09-08'),(71580,67171,'1998-09-08','1999-09-08'),(71580,69426,'1999-09-08','2000-09-07'),(71580,70026,'2000-09-07','2001-09-07'),(71580,69889,'2001-09-07','9999-01-01'),(71581,44954,'1987-05-12','1988-05-11'),(71581,46347,'1988-05-11','1989-05-11'),(71581,46838,'1989-05-11','1990-05-11'),(71581,48992,'1990-05-11','1991-05-11'),(71581,50455,'1991-05-11','1992-05-10'),(71581,53171,'1992-05-10','1993-05-10'),(71581,56012,'1993-05-10','1994-05-10'),(71581,56944,'1994-05-10','1995-05-10'),(71581,56850,'1995-05-10','1996-05-09'),(71581,60964,'1996-05-09','1997-05-09'),(71581,62697,'1997-05-09','1998-05-09'),(71581,62238,'1998-05-09','1999-05-09'),(71581,65609,'1999-05-09','1999-11-10'),(71582,40000,'1998-06-08','1999-06-08'),(71582,42299,'1999-06-08','2000-06-07'),(71582,43800,'2000-06-07','2001-06-07'),(71582,43639,'2001-06-07','2002-06-07'),(71582,45112,'2002-06-07','9999-01-01'),(71583,40000,'1991-06-13','1992-06-12'),(71583,42332,'1992-06-12','1993-06-12'),(71583,44013,'1993-06-12','1994-06-12'),(71583,45451,'1994-06-12','1995-06-12'),(71583,49299,'1995-06-12','1996-06-11'),(71583,50674,'1996-06-11','1997-06-11'),(71583,51614,'1997-06-11','1998-06-11'),(71583,55135,'1998-06-11','1999-06-11'),(71583,56524,'1999-06-11','2000-06-10'),(71583,59524,'2000-06-10','2001-06-10'),(71583,61012,'2001-06-10','2002-06-10'),(71583,64807,'2002-06-10','9999-01-01'),(71584,40000,'1991-10-21','1992-10-20'),(71584,44479,'1992-10-20','1993-10-20'),(71584,46461,'1993-10-20','1994-10-20'),(71584,50247,'1994-10-20','1995-10-20'),(71584,53475,'1995-10-20','1996-10-19'),(71584,53536,'1996-10-19','1997-10-19'),(71584,53592,'1997-10-19','1998-10-19'),(71584,56280,'1998-10-19','1999-10-19'),(71584,58932,'1999-10-19','2000-10-18'),(71584,59758,'2000-10-18','2001-10-18'),(71584,63553,'2001-10-18','9999-01-01'),(71585,40000,'1996-03-29','1997-03-29'),(71585,43861,'1997-03-29','1998-03-29'),(71585,46323,'1998-03-29','1999-03-29'),(71585,46411,'1999-03-29','2000-03-28'),(71585,47955,'2000-03-28','2001-03-28'),(71585,51494,'2001-03-28','2002-03-28'),(71585,55903,'2002-03-28','9999-01-01'),(71586,58628,'1985-10-02','1986-10-02'),(71586,58785,'1986-10-02','1987-10-02'),(71586,61167,'1987-10-02','1988-10-01'),(71586,61297,'1988-10-01','1989-10-01'),(71586,61221,'1989-10-01','1990-10-01'),(71586,61356,'1990-10-01','1991-10-01'),(71586,62543,'1991-10-01','1992-09-30'),(71586,65809,'1992-09-30','1993-09-30'),(71586,68287,'1993-09-30','1994-09-30'),(71586,69395,'1994-09-30','1995-09-30'),(71586,69583,'1995-09-30','1996-09-29'),(71586,73694,'1996-09-29','1997-09-29'),(71586,75985,'1997-09-29','1998-09-29'),(71586,78646,'1998-09-29','1999-09-29'),(71586,82465,'1999-09-29','2000-09-28'),(71586,83122,'2000-09-28','2001-09-28'),(71586,83134,'2001-09-28','9999-01-01'),(71587,61682,'1993-05-27','1994-05-27'),(71587,66132,'1994-05-27','1995-05-27'),(71587,66457,'1995-05-27','1996-05-26'),(71587,69260,'1996-05-26','1997-05-26'),(71587,71413,'1997-05-26','1998-05-26'),(71587,71788,'1998-05-26','1999-05-26'),(71587,72103,'1999-05-26','2000-05-25'),(71587,71756,'2000-05-25','2001-05-25'),(71587,71447,'2001-05-25','2002-05-25'),(71587,71952,'2002-05-25','9999-01-01'),(71588,66211,'1992-08-24','1993-08-24'),(71588,70584,'1993-08-24','1994-08-24'),(71588,71024,'1994-08-24','1995-08-24'),(71588,73710,'1995-08-24','1996-08-23'),(71588,76239,'1996-08-23','1997-08-23'),(71588,80159,'1997-08-23','1998-08-23'),(71588,81047,'1998-08-23','1999-08-23'),(71588,83796,'1999-08-23','2000-08-22'),(71588,83712,'2000-08-22','2001-08-22'),(71588,85471,'2001-08-22','9999-01-01'),(71589,48404,'1991-09-14','1992-09-13'),(71589,52008,'1992-09-13','1993-09-13'),(71589,53912,'1993-09-13','1994-09-13'),(71589,57330,'1994-09-13','1995-09-13'),(71589,58436,'1995-09-13','1996-09-12'),(71589,62774,'1996-09-12','1997-09-12'),(71589,63489,'1997-09-12','1998-09-12'),(71589,64262,'1998-09-12','1999-03-07'),(71590,40000,'1988-08-17','1989-08-17'),(71590,44457,'1989-08-17','1990-08-17'),(71590,44973,'1990-08-17','1991-08-17'),(71590,45532,'1991-08-17','1992-08-16'),(71590,47227,'1992-08-16','1993-08-16'),(71590,48600,'1993-08-16','1994-08-16'),(71590,48114,'1994-08-16','1995-08-16'),(71590,47673,'1995-08-16','1996-08-15'),(71590,49005,'1996-08-15','1997-08-15'),(71590,51051,'1997-08-15','1998-08-15'),(71590,52594,'1998-08-15','1999-08-15'),(71590,56627,'1999-08-15','2000-08-14'),(71590,56986,'2000-08-14','2001-08-14'),(71590,58614,'2001-08-14','9999-01-01'),(71591,40000,'1999-01-12','2000-01-12'),(71591,40856,'2000-01-12','2001-01-11'),(71591,43084,'2001-01-11','2002-01-11'),(71591,46892,'2002-01-11','9999-01-01'),(71592,40000,'1994-04-19','1995-04-19'),(71592,43373,'1995-04-19','1996-04-18'),(71592,47601,'1996-04-18','1997-04-18'),(71592,47406,'1997-04-18','1998-04-18'),(71592,50945,'1998-04-18','1999-04-18'),(71592,52973,'1999-04-18','2000-04-17'),(71592,55266,'2000-04-17','2001-04-17'),(71592,57005,'2001-04-17','2002-04-17'),(71592,57993,'2002-04-17','9999-01-01'),(71593,40000,'1990-06-10','1991-06-10'),(71593,42372,'1991-06-10','1992-06-09'),(71593,44773,'1992-06-09','1993-06-09'),(71593,48075,'1993-06-09','1994-06-09'),(71593,50516,'1994-06-09','1995-06-09'),(71593,51961,'1995-06-09','1996-06-08'),(71593,53051,'1996-06-08','1997-06-08'),(71593,56378,'1997-06-08','1998-06-08'),(71593,60034,'1998-06-08','1999-06-08'),(71593,61813,'1999-06-08','2000-06-07'),(71593,61956,'2000-06-07','2001-06-07'),(71593,63209,'2001-06-07','2002-06-07'),(71593,67258,'2002-06-07','9999-01-01'),(71594,40732,'1996-06-25','1997-06-25'),(71594,42677,'1997-06-25','1998-06-25'),(71594,45142,'1998-06-25','1999-06-25'),(71594,45461,'1999-06-25','2000-06-24'),(71594,48513,'2000-06-24','2001-06-24'),(71594,48287,'2001-06-24','2002-06-24'),(71594,50989,'2002-06-24','9999-01-01'),(71595,40000,'1989-08-09','1990-08-09'),(71595,42840,'1990-08-09','1991-08-09'),(71595,45312,'1991-08-09','1992-08-08'),(71595,48232,'1992-08-08','1993-08-08'),(71595,50835,'1993-08-08','1994-08-08'),(71595,50561,'1994-08-08','1995-08-08'),(71595,54432,'1995-08-08','1996-08-07'),(71595,55263,'1996-08-07','1997-08-07'),(71595,57867,'1997-08-07','1998-08-07'),(71595,58133,'1998-08-07','1999-08-07'),(71595,62159,'1999-08-07','2000-08-06'),(71595,63929,'2000-08-06','2001-08-06'),(71595,67955,'2001-08-06','9999-01-01'),(71596,47253,'1992-12-08','1993-12-08'),(71596,46981,'1993-12-08','1994-12-08'),(71596,46510,'1994-12-08','1995-12-08'),(71596,49780,'1995-12-08','1996-12-07'),(71596,50347,'1996-12-07','1997-12-07'),(71596,51877,'1997-12-07','1998-12-07'),(71596,55311,'1998-12-07','1999-12-07'),(71596,59590,'1999-12-07','2000-12-06'),(71596,63073,'2000-12-06','2001-12-06'),(71596,65602,'2001-12-06','9999-01-01'),(71597,40000,'1987-06-30','1987-12-11'),(71598,67264,'1987-10-06','1988-10-05'),(71598,69954,'1988-10-05','1989-10-05'),(71598,72261,'1989-10-05','1990-10-05'),(71598,74232,'1990-10-05','1991-10-05'),(71598,73769,'1991-10-05','1992-10-04'),(71598,73508,'1992-10-04','1993-10-04'),(71598,77596,'1993-10-04','1994-10-04'),(71598,81370,'1994-10-04','1995-10-04'),(71598,83648,'1995-10-04','1996-10-03'),(71598,83941,'1996-10-03','1997-10-03'),(71598,87548,'1997-10-03','1998-10-03'),(71598,88516,'1998-10-03','1999-10-03'),(71598,91342,'1999-10-03','2000-10-02'),(71598,93150,'2000-10-02','2001-10-02'),(71598,95043,'2001-10-02','9999-01-01'),(71599,45925,'1989-06-09','1990-06-09'),(71599,48138,'1990-06-09','1991-06-09'),(71599,52168,'1991-06-09','1992-06-08'),(71599,55721,'1992-06-08','1993-06-08'),(71599,59325,'1993-06-08','1994-06-08'),(71599,59837,'1994-06-08','1995-06-08'),(71599,59388,'1995-06-08','1996-06-07'),(71599,58921,'1996-06-07','1997-06-07'),(71599,60201,'1997-06-07','1998-06-07'),(71599,59823,'1998-06-07','1999-06-07'),(71599,60749,'1999-06-07','2000-06-06'),(71599,60454,'2000-06-06','2001-06-06'),(71599,64583,'2001-06-06','2002-06-06'),(71599,67457,'2002-06-06','9999-01-01'),(71600,41620,'1993-01-27','1994-01-27'),(71600,44110,'1994-01-27','1995-01-27'),(71600,47207,'1995-01-27','1996-01-27'),(71600,51529,'1996-01-27','1997-01-26'),(71600,51586,'1997-01-26','1998-01-26'),(71600,54667,'1998-01-26','1999-01-26'),(71600,58110,'1999-01-26','2000-01-26'),(71600,58200,'2000-01-26','2001-01-25'),(71600,59632,'2001-01-25','2002-01-25'),(71600,63855,'2002-01-25','9999-01-01'),(71601,40000,'1989-06-06','1990-06-06'),(71601,43906,'1990-06-06','1991-06-06'),(71601,45264,'1991-06-06','1992-06-05'),(71601,47946,'1992-06-05','1993-06-05'),(71601,50802,'1993-06-05','1994-06-05'),(71601,53118,'1994-06-05','1995-06-05'),(71601,53365,'1995-06-05','1996-06-04'),(71601,54160,'1996-06-04','1997-06-04'),(71601,56916,'1997-06-04','1998-06-04'),(71601,58987,'1998-06-04','1999-05-14'),(71602,56044,'1998-07-11','1999-07-11'),(71602,56616,'1999-07-11','2000-07-10'),(71602,60079,'2000-07-10','2001-07-10'),(71602,62579,'2001-07-10','2002-07-10'),(71602,64148,'2002-07-10','9999-01-01'),(71603,40000,'1988-10-09','1989-10-09'),(71603,42328,'1989-10-09','1990-10-09'),(71603,45881,'1990-10-09','1991-10-09'),(71603,50097,'1991-10-09','1992-10-08'),(71603,51629,'1992-10-08','1993-10-08'),(71603,55918,'1993-10-08','1994-10-08'),(71603,56537,'1994-10-08','1995-10-08'),(71603,57886,'1995-10-08','1996-10-07'),(71603,58030,'1996-10-07','1997-10-07'),(71603,58061,'1997-10-07','1998-10-07'),(71603,61277,'1998-10-07','1999-10-07'),(71603,61699,'1999-10-07','2000-10-06'),(71603,61903,'2000-10-06','2001-10-06'),(71603,62014,'2001-10-06','9999-01-01'),(71604,40000,'1993-05-19','1994-05-19'),(71604,43991,'1994-05-19','1995-05-19'),(71604,45031,'1995-05-19','1996-05-18'),(71604,45903,'1996-05-18','1997-01-09'),(71605,40000,'1987-10-19','1988-10-18'),(71605,40654,'1988-10-18','1989-10-18'),(71605,44785,'1989-10-18','1990-10-18'),(71605,45216,'1990-10-18','1991-10-18'),(71605,48959,'1991-10-18','1992-10-17'),(71605,50270,'1992-10-17','1993-10-17'),(71605,50045,'1993-10-17','1994-10-17'),(71605,53508,'1994-10-17','1995-10-17'),(71605,57549,'1995-10-17','1996-10-16'),(71605,60956,'1996-10-16','1997-10-16'),(71605,61388,'1997-10-16','1998-10-16'),(71605,62758,'1998-10-16','1999-10-16'),(71605,65577,'1999-10-16','2000-10-15'),(71605,67687,'2000-10-15','2001-10-15'),(71605,70949,'2001-10-15','9999-01-01'),(71606,56750,'1985-10-11','1986-10-11'),(71606,59142,'1986-10-11','1987-10-11'),(71606,59018,'1987-10-11','1988-10-10'),(71606,58645,'1988-10-10','1989-10-10'),(71606,60971,'1989-10-10','1990-10-10'),(71606,61144,'1990-10-10','1991-10-10'),(71606,61117,'1991-10-10','1992-10-09'),(71606,60854,'1992-10-09','1993-10-09'),(71606,64413,'1993-10-09','1994-10-09'),(71606,65420,'1994-10-09','1995-10-09'),(71606,67057,'1995-10-09','1996-10-08'),(71606,69534,'1996-10-08','1997-10-08'),(71606,73801,'1997-10-08','1998-10-08'),(71606,77805,'1998-10-08','1999-10-08'),(71606,81263,'1999-10-08','2000-10-07'),(71606,82691,'2000-10-07','2001-10-07'),(71606,83105,'2001-10-07','9999-01-01'),(71607,41956,'1991-08-19','1992-08-18'),(71607,45720,'1992-08-18','1993-08-18'),(71607,48068,'1993-08-18','1994-08-18'),(71607,47902,'1994-08-18','1995-08-18'),(71607,48712,'1995-08-18','1996-08-17'),(71607,52210,'1996-08-17','1997-08-17'),(71607,53864,'1997-08-17','1998-08-17'),(71607,54604,'1998-08-17','1999-08-17'),(71607,54216,'1999-08-17','2000-08-16'),(71607,56539,'2000-08-16','2001-08-16'),(71607,60906,'2001-08-16','9999-01-01'),(71608,52929,'1998-10-30','1999-10-30'),(71608,53374,'1999-10-30','2000-10-29'),(71608,55576,'2000-10-29','2001-10-29'),(71608,59695,'2001-10-29','9999-01-01'),(71609,40000,'1985-04-10','1986-04-10'),(71609,42931,'1986-04-10','1987-04-10'),(71609,46768,'1987-04-10','1988-04-09'),(71609,46362,'1988-04-09','1989-04-09'),(71609,47847,'1989-04-09','1990-04-09'),(71609,50163,'1990-04-09','1991-04-09'),(71609,49731,'1991-04-09','1992-04-08'),(71609,52751,'1992-04-08','1993-04-08'),(71609,54980,'1993-04-08','1994-04-08'),(71609,57051,'1994-04-08','1995-04-08'),(71609,59690,'1995-04-08','1996-04-06'),(71609,62926,'1996-04-06','1997-04-07'),(71609,65281,'1997-04-07','1998-04-07'),(71609,66365,'1998-04-07','1999-04-07'),(71609,68025,'1999-04-07','2000-04-06'),(71609,71408,'2000-04-06','2001-04-06'),(71609,75106,'2001-04-06','2002-04-05'),(71609,75708,'2002-04-05','9999-01-01'),(71610,62212,'1991-02-05','1992-02-05'),(71610,65190,'1992-02-05','1993-02-04'),(71610,65148,'1993-02-04','1994-02-04'),(71610,66322,'1994-02-04','1995-02-04'),(71610,68227,'1995-02-04','1996-02-04'),(71610,72085,'1996-02-04','1997-02-03'),(71610,75647,'1997-02-03','1998-02-03'),(71610,79794,'1998-02-03','1999-02-03'),(71610,79472,'1999-02-03','2000-02-03'),(71610,81632,'2000-02-03','2001-02-02'),(71610,81227,'2001-02-02','2002-02-02'),(71610,84766,'2002-02-02','9999-01-01'),(71611,44897,'1998-02-14','1999-02-14'),(71611,45644,'1999-02-14','2000-02-14'),(71611,45915,'2000-02-14','2000-05-25'),(71612,59247,'1993-02-11','1994-02-11'),(71612,63278,'1994-02-11','1995-02-11'),(71612,64408,'1995-02-11','1996-02-11'),(71612,64759,'1996-02-11','1997-02-10'),(71612,66324,'1997-02-10','1998-02-10'),(71612,67021,'1998-02-10','1999-02-10'),(71612,66982,'1999-02-10','2000-02-10'),(71612,66483,'2000-02-10','2001-02-09'),(71612,69855,'2001-02-09','2002-02-09'),(71612,74106,'2002-02-09','9999-01-01'),(71613,53516,'1989-03-11','1990-03-11'),(71613,53385,'1990-03-11','1991-03-11'),(71613,55743,'1991-03-11','1992-03-10'),(71613,56940,'1992-03-10','1993-03-10'),(71613,59130,'1993-03-10','1994-03-10'),(71613,59104,'1994-03-10','1995-03-10'),(71613,60804,'1995-03-10','1996-03-09'),(71613,60794,'1996-03-09','1997-03-09'),(71613,60545,'1997-03-09','1998-03-09'),(71613,60899,'1998-03-09','1999-03-09'),(71613,64671,'1999-03-09','2000-03-08'),(71613,68989,'2000-03-08','2001-03-08'),(71613,72565,'2001-03-08','2002-03-08'),(71613,75814,'2002-03-08','9999-01-01'),(71614,78516,'1997-05-19','1998-05-19'),(71614,79280,'1998-05-19','1999-05-19'),(71614,79958,'1999-05-19','2000-05-18'),(71614,83259,'2000-05-18','2001-05-18'),(71614,83148,'2001-05-18','2002-05-18'),(71614,83306,'2002-05-18','9999-01-01'),(71615,56728,'1991-03-31','1992-03-30'),(71615,58281,'1992-03-30','1993-03-30'),(71615,58371,'1993-03-30','1994-03-30'),(71615,60782,'1994-03-30','1995-03-30'),(71615,60802,'1995-03-30','1996-03-29'),(71615,63283,'1996-03-29','1997-03-29'),(71615,65507,'1997-03-29','1998-03-29'),(71615,66940,'1998-03-29','1999-03-29'),(71615,70000,'1999-03-29','2000-03-28'),(71615,70138,'2000-03-28','2001-03-28'),(71615,70638,'2001-03-28','2002-03-28'),(71615,74175,'2002-03-28','9999-01-01'),(71616,61330,'1985-03-02','1986-03-02'),(71616,61281,'1986-03-02','1987-03-02'),(71616,62651,'1987-03-02','1988-03-01'),(71616,62808,'1988-03-01','1989-03-01'),(71616,67107,'1989-03-01','1990-03-01'),(71616,71075,'1990-03-01','1991-03-01'),(71616,71245,'1991-03-01','1992-02-29'),(71616,72700,'1992-02-29','1993-02-28'),(71616,74224,'1993-02-28','1994-02-28'),(71616,78685,'1994-02-28','1995-02-28'),(71616,80538,'1995-02-28','1996-02-28'),(71616,83341,'1996-02-28','1997-02-27'),(71616,83392,'1997-02-27','1998-02-27'),(71616,84498,'1998-02-27','1999-02-27'),(71616,85526,'1999-02-27','2000-02-27'),(71616,89120,'2000-02-27','2001-02-26'),(71616,92907,'2001-02-26','2002-02-26'),(71616,96999,'2002-02-26','9999-01-01'),(71617,72110,'1994-09-11','1995-09-11'),(71617,74666,'1995-09-11','1996-09-10'),(71617,78140,'1996-09-10','1997-09-10'),(71617,80829,'1997-09-10','1998-09-10'),(71617,83489,'1998-09-10','1999-09-10'),(71617,85843,'1999-09-10','2000-09-09'),(71617,86644,'2000-09-09','2001-09-09'),(71617,88647,'2001-09-09','9999-01-01'),(71618,58417,'1987-08-10','1988-08-09'),(71618,58891,'1988-08-09','1989-08-09'),(71618,61655,'1989-08-09','1990-08-09'),(71618,62151,'1990-08-09','1991-08-09'),(71618,65585,'1991-08-09','1992-08-08'),(71618,66897,'1992-08-08','1993-08-08'),(71618,67132,'1993-08-08','1994-08-08'),(71618,67439,'1994-08-08','1995-08-08'),(71618,70283,'1995-08-08','1996-08-07'),(71618,72764,'1996-08-07','1997-08-07'),(71618,73976,'1997-08-07','1998-08-07'),(71618,73714,'1998-08-07','1999-08-07'),(71618,75434,'1999-08-07','2000-08-06'),(71618,76623,'2000-08-06','2001-08-06'),(71618,77103,'2001-08-06','9999-01-01'),(71619,69182,'1986-04-30','1987-04-30'),(71619,71741,'1987-04-30','1988-04-29'),(71619,71668,'1988-04-29','1989-04-29'),(71619,72476,'1989-04-29','1990-04-29'),(71619,72121,'1990-04-29','1991-04-29'),(71619,73977,'1991-04-29','1992-04-28'),(71619,74179,'1992-04-28','1993-04-28'),(71619,73775,'1993-04-28','1994-04-28'),(71619,75920,'1994-04-28','1995-04-28'),(71619,76949,'1995-04-28','1996-04-27'),(71619,77358,'1996-04-27','1997-04-27'),(71619,81368,'1997-04-27','1998-04-27'),(71619,81265,'1998-04-27','1999-04-27'),(71619,81296,'1999-04-27','2000-04-26'),(71619,84170,'2000-04-26','2001-04-26'),(71619,86312,'2001-04-26','2002-04-26'),(71619,87002,'2002-04-26','9999-01-01'),(71620,63489,'1989-09-18','1990-09-18'),(71620,66878,'1990-09-18','1991-09-18'),(71620,67837,'1991-09-18','1992-09-17'),(71620,68024,'1992-09-17','1993-09-17'),(71620,67561,'1993-09-17','1994-09-17'),(71620,67810,'1994-09-17','1994-12-01'),(71621,53026,'1987-04-23','1988-04-22'),(71621,54664,'1988-04-22','1989-04-22'),(71621,55781,'1989-04-22','1990-04-22'),(71621,57197,'1990-04-22','1991-04-22'),(71621,58931,'1991-04-22','1992-04-21'),(71621,62988,'1992-04-21','1993-04-21'),(71621,62823,'1993-04-21','1994-04-21'),(71621,65151,'1994-04-21','1995-04-21'),(71621,67595,'1995-04-21','1996-04-20'),(71621,70473,'1996-04-20','1997-04-20'),(71621,73724,'1997-04-20','1998-04-20'),(71621,73805,'1998-04-20','1999-04-20'),(71621,74573,'1999-04-20','2000-04-19'),(71621,76392,'2000-04-19','2001-04-19'),(71621,77983,'2001-04-19','2002-04-19'),(71621,79016,'2002-04-19','9999-01-01'),(71622,40000,'1994-06-24','1995-06-24'),(71622,42027,'1995-06-24','1996-06-23'),(71622,43926,'1996-06-23','1997-06-23'),(71622,48125,'1997-06-23','1998-06-23'),(71622,51961,'1998-06-23','1999-06-23'),(71622,56101,'1999-06-23','2000-06-22'),(71622,56914,'2000-06-22','2001-06-22'),(71622,60777,'2001-06-22','2002-06-22'),(71622,62105,'2002-06-22','9999-01-01'),(71623,40000,'1992-02-28','1993-02-27'),(71623,42632,'1993-02-27','1994-02-27'),(71623,46935,'1994-02-27','1995-02-27'),(71623,50302,'1995-02-27','1996-02-27'),(71623,52175,'1996-02-27','1997-02-26'),(71623,52523,'1997-02-26','1998-02-26'),(71623,55098,'1998-02-26','1999-02-26'),(71623,56686,'1999-02-26','2000-02-26'),(71623,58532,'2000-02-26','2001-02-25'),(71623,60631,'2001-02-25','2002-02-25'),(71623,60258,'2002-02-25','9999-01-01'),(71624,50497,'1999-07-16','2000-07-15'),(71624,54464,'2000-07-15','2001-07-15'),(71624,55898,'2001-07-15','2002-03-12'),(71625,59226,'1992-07-27','1993-07-27'),(71625,60114,'1993-07-27','1994-07-27'),(71625,60887,'1994-07-27','1995-07-27'),(71625,64472,'1995-07-27','1996-07-26'),(71625,66099,'1996-07-26','1997-07-26'),(71625,66117,'1997-07-26','1998-07-26'),(71625,69958,'1998-07-26','1999-07-26'),(71625,74334,'1999-07-26','2000-07-25'),(71625,75409,'2000-07-25','2001-07-25'),(71625,74991,'2001-07-25','2002-07-25'),(71625,77223,'2002-07-25','9999-01-01'),(71626,40000,'1998-11-19','1999-11-19'),(71626,42275,'1999-11-19','2000-11-18'),(71626,44755,'2000-11-18','2001-11-18'),(71626,46135,'2001-11-18','9999-01-01'),(71627,44908,'1986-04-24','1987-04-24'),(71627,48422,'1987-04-24','1988-04-23'),(71627,51613,'1988-04-23','1989-04-23'),(71627,55936,'1989-04-23','1990-04-23'),(71627,59178,'1990-04-23','1991-04-23'),(71627,59457,'1991-04-23','1992-04-22'),(71627,63187,'1992-04-22','1993-04-22'),(71627,63222,'1993-04-22','1994-04-22'),(71627,65349,'1994-04-22','1995-04-22'),(71627,66111,'1995-04-22','1996-04-21'),(71627,67696,'1996-04-21','1997-04-21'),(71627,70829,'1997-04-21','1998-04-21'),(71627,70952,'1998-04-21','1999-04-21'),(71627,71064,'1999-04-21','2000-04-20'),(71627,73352,'2000-04-20','2001-04-20'),(71627,76866,'2001-04-20','2002-04-20'),(71627,80523,'2002-04-20','9999-01-01'),(71628,83199,'1995-11-20','1996-11-19'),(71628,87473,'1996-11-19','1997-11-19'),(71628,90298,'1997-11-19','1998-11-19'),(71628,92077,'1998-11-19','1999-11-19'),(71628,95885,'1999-11-19','2000-11-18'),(71628,98029,'2000-11-18','2001-11-18'),(71628,98286,'2001-11-18','9999-01-01'),(71629,49869,'1993-04-19','1994-04-19'),(71629,50335,'1994-04-19','1995-04-19'),(71629,49923,'1995-04-19','1996-04-18'),(71629,52959,'1996-04-18','1997-04-18'),(71629,53023,'1997-04-18','1998-04-18'),(71629,56095,'1998-04-18','1999-04-18'),(71629,57580,'1999-04-18','2000-04-17'),(71629,58126,'2000-04-17','2001-04-17'),(71629,62518,'2001-04-17','2002-04-17'),(71629,66530,'2002-04-17','9999-01-01'),(71630,48410,'1987-09-21','1988-09-20'),(71630,52739,'1988-09-20','1989-09-20'),(71630,53286,'1989-09-20','1990-09-20'),(71630,53060,'1990-09-20','1991-09-20'),(71630,53124,'1991-09-20','1992-09-19'),(71630,54891,'1992-09-19','1993-09-19'),(71630,55317,'1993-09-19','1994-09-19'),(71630,57498,'1994-09-19','1995-09-19'),(71630,58843,'1995-09-19','1996-09-18'),(71630,63101,'1996-09-18','1997-09-18'),(71630,66742,'1997-09-18','1998-09-18'),(71630,71180,'1998-09-18','1999-09-18'),(71630,73795,'1999-09-18','2000-09-17'),(71630,77281,'2000-09-17','2001-09-17'),(71630,80643,'2001-09-17','9999-01-01'),(71631,70066,'1988-04-13','1989-04-13'),(71631,72225,'1989-04-13','1990-04-13'),(71631,75754,'1990-04-13','1991-04-13'),(71631,79310,'1991-04-13','1992-04-12'),(71631,80538,'1992-04-12','1993-04-12'),(71631,84886,'1993-04-12','1994-04-12'),(71631,89367,'1994-04-12','1995-04-12'),(71631,92510,'1995-04-12','1996-04-11'),(71631,94765,'1996-04-11','1997-04-11'),(71631,98490,'1997-04-11','1998-04-11'),(71631,101342,'1998-04-11','1999-04-11'),(71631,104347,'1999-04-11','2000-04-10'),(71631,103887,'2000-04-10','2001-04-10'),(71631,103531,'2001-04-10','2002-04-10'),(71631,106338,'2002-04-10','9999-01-01'),(71632,40000,'1989-02-06','1990-02-06'),(71632,39942,'1990-02-06','1991-02-06'),(71632,42617,'1991-02-06','1992-02-06'),(71632,45847,'1992-02-06','1993-02-05'),(71632,46092,'1993-02-05','1994-02-05'),(71632,47386,'1994-02-05','1995-02-05'),(71632,49109,'1995-02-05','1996-02-05'),(71632,49044,'1996-02-05','1997-02-04'),(71632,52219,'1997-02-04','1998-02-04'),(71632,55788,'1998-02-04','1999-02-04'),(71632,59999,'1999-02-04','2000-02-04'),(71632,64302,'2000-02-04','2001-02-03'),(71632,65859,'2001-02-03','2002-02-03'),(71632,65491,'2002-02-03','9999-01-01'),(71633,40000,'1993-02-19','1994-02-19'),(71633,40837,'1994-02-19','1995-02-19'),(71633,40975,'1995-02-19','1996-02-19'),(71633,40585,'1996-02-19','1997-02-18'),(71633,41740,'1997-02-18','1998-02-18'),(71633,43213,'1998-02-18','1999-02-18'),(71633,44864,'1999-02-18','1999-06-04'),(71634,54063,'1998-07-19','1999-07-19'),(71634,56760,'1999-07-19','2000-07-18'),(71634,58489,'2000-07-18','2001-07-18'),(71634,60118,'2001-07-18','2002-07-18'),(71634,62493,'2002-07-18','9999-01-01'),(71635,45681,'1992-12-25','1993-12-25'),(71635,45844,'1993-12-25','1994-12-25'),(71635,46938,'1994-12-25','1995-12-25'),(71635,47690,'1995-12-25','1996-12-24'),(71635,51535,'1996-12-24','1997-12-24'),(71635,51433,'1997-12-24','1998-12-24'),(71635,53871,'1998-12-24','1999-12-24'),(71635,56483,'1999-12-24','2000-12-23'),(71635,56547,'2000-12-23','2001-12-23'),(71635,56549,'2001-12-23','9999-01-01'),(71636,47415,'1998-03-30','1999-03-30'),(71636,50059,'1999-03-30','2000-03-29'),(71636,49572,'2000-03-29','2001-03-29'),(71636,51368,'2001-03-29','2002-03-29'),(71636,54014,'2002-03-29','9999-01-01'),(71637,42449,'1993-04-21','1994-04-21'),(71637,42053,'1994-04-21','1995-04-21'),(71637,43393,'1995-04-21','1996-04-20'),(71637,44940,'1996-04-20','1997-04-20'),(71637,45053,'1997-04-20','1998-04-20'),(71637,46541,'1998-04-20','1999-04-20'),(71637,48733,'1999-04-20','2000-04-19'),(71637,49679,'2000-04-19','2001-04-19'),(71637,52709,'2001-04-19','2002-04-19'),(71637,52646,'2002-04-19','9999-01-01'),(71638,71864,'1999-02-03','2000-02-03'),(71638,73782,'2000-02-03','2000-11-30'),(71639,40000,'1998-06-10','1999-06-10'),(71639,41881,'1999-06-10','2000-06-09'),(71639,42931,'2000-06-09','2001-06-09'),(71639,45599,'2001-06-09','2002-06-09'),(71639,47607,'2002-06-09','9999-01-01'),(71640,40000,'1991-09-09','1992-09-08'),(71640,41373,'1992-09-08','1993-09-08'),(71640,42906,'1993-09-08','1994-09-08'),(71640,43845,'1994-09-08','1995-09-08'),(71640,43930,'1995-09-08','1996-09-07'),(71640,46585,'1996-09-07','1997-09-07'),(71640,48931,'1997-09-07','1998-09-07'),(71640,52521,'1998-09-07','1999-09-07'),(71640,52251,'1999-09-07','2000-09-06'),(71640,53597,'2000-09-06','2001-09-06'),(71640,54134,'2001-09-06','9999-01-01'),(71641,69152,'1997-11-26','1998-11-26'),(71641,71360,'1998-11-26','1999-11-26'),(71641,73837,'1999-11-26','2000-11-25'),(71641,74776,'2000-11-25','2001-11-25'),(71641,79259,'2001-11-25','9999-01-01'),(71642,52405,'1989-03-06','1990-03-06'),(71642,53410,'1990-03-06','1991-03-06'),(71642,55033,'1991-03-06','1992-03-05'),(71642,56043,'1992-03-05','1993-03-05'),(71642,59108,'1993-03-05','1994-03-05'),(71642,59756,'1994-03-05','1995-03-05'),(71642,62631,'1995-03-05','1995-09-05'),(71643,63482,'1990-10-07','1991-10-07'),(71643,63211,'1991-10-07','1992-10-06'),(71643,64806,'1992-10-06','1993-10-06'),(71643,66962,'1993-10-06','1994-10-06'),(71643,66990,'1994-10-06','1995-10-06'),(71643,71239,'1995-10-06','1996-10-05'),(71643,71749,'1996-10-05','1997-10-05'),(71643,72152,'1997-10-05','1998-10-05'),(71643,71682,'1998-10-05','1999-10-05'),(71643,75202,'1999-10-05','2000-10-04'),(71643,79448,'2000-10-04','2001-10-04'),(71643,80954,'2001-10-04','9999-01-01'),(71644,40000,'1985-05-03','1986-05-03'),(71644,41265,'1986-05-03','1987-05-03'),(71644,44185,'1987-05-03','1988-05-02'),(71644,48591,'1988-05-02','1989-05-02'),(71644,48145,'1989-05-02','1990-05-02'),(71644,52043,'1990-05-02','1991-05-02'),(71644,55872,'1991-05-02','1992-05-01'),(71644,58862,'1992-05-01','1993-05-01'),(71644,59596,'1993-05-01','1994-05-01'),(71644,61445,'1994-05-01','1995-05-01'),(71644,65411,'1995-05-01','1996-04-30'),(71644,68888,'1996-04-30','1997-04-30'),(71644,70774,'1997-04-30','1998-04-30'),(71644,73145,'1998-04-30','1999-04-30'),(71644,73982,'1999-04-30','2000-04-29'),(71644,73527,'2000-04-29','2001-04-29'),(71644,74441,'2001-04-29','2002-04-29'),(71644,74623,'2002-04-29','9999-01-01'),(71645,58479,'1991-09-10','1992-09-09'),(71645,59633,'1992-09-09','1993-01-02'),(71646,45538,'1986-02-09','1987-02-09'),(71646,49029,'1987-02-09','1988-02-09'),(71646,52312,'1988-02-09','1989-02-08'),(71646,56134,'1989-02-08','1990-02-08'),(71646,59589,'1990-02-08','1991-02-08'),(71646,63371,'1991-02-08','1992-02-08'),(71646,65431,'1992-02-08','1993-02-07'),(71646,67663,'1993-02-07','1994-02-07'),(71646,72061,'1994-02-07','1995-02-07'),(71646,75776,'1995-02-07','1996-02-07'),(71646,79301,'1996-02-07','1997-02-06'),(71646,81363,'1997-02-06','1998-02-06'),(71646,82844,'1998-02-06','1999-02-06'),(71646,83722,'1999-02-06','2000-02-06'),(71646,85181,'2000-02-06','2001-02-05'),(71646,86031,'2001-02-05','2002-02-05'),(71646,86969,'2002-02-05','9999-01-01'),(71647,40000,'1991-03-17','1992-03-16'),(71647,39940,'1992-03-16','1993-03-16'),(71647,40516,'1993-03-16','1994-03-16'),(71647,44050,'1994-03-16','1995-03-16'),(71647,43714,'1995-03-16','1996-03-15'),(71647,48024,'1996-03-15','1997-03-15'),(71647,51497,'1997-03-15','1998-03-15'),(71647,51224,'1998-03-15','1999-03-15'),(71647,55067,'1999-03-15','2000-03-14'),(71647,55473,'2000-03-14','2001-03-14'),(71647,56102,'2001-03-14','2002-03-14'),(71647,57918,'2002-03-14','9999-01-01'),(71648,40000,'1996-02-17','1996-09-06'),(71649,82657,'1997-11-22','1998-11-22'),(71649,82489,'1998-11-22','1999-11-22'),(71649,84049,'1999-11-22','2000-11-21'),(71649,83771,'2000-11-21','2001-11-21'),(71649,87945,'2001-11-21','9999-01-01'),(71650,40000,'1991-11-30','1992-11-29'),(71650,39577,'1992-11-29','1993-11-29'),(71650,41668,'1993-11-29','1994-11-29'),(71650,45148,'1994-11-29','1995-11-29'),(71650,46945,'1995-11-29','1996-11-28'),(71650,50347,'1996-11-28','1997-11-28'),(71650,51049,'1997-11-28','1998-11-28'),(71650,50896,'1998-11-28','1999-11-28'),(71650,53077,'1999-11-28','2000-11-27'),(71650,55715,'2000-11-27','2001-11-27'),(71650,56886,'2001-11-27','9999-01-01'),(71651,40000,'1999-07-15','2000-07-14'),(71651,44023,'2000-07-14','2001-07-14'),(71651,46582,'2001-07-14','2002-07-14'),(71651,49512,'2002-07-14','9999-01-01'),(71652,40000,'1995-11-28','1996-11-27'),(71652,42230,'1996-11-27','1997-11-27'),(71652,46487,'1997-11-27','1998-11-27'),(71652,46971,'1998-11-27','1999-11-27'),(71652,48433,'1999-11-27','2000-11-26'),(71652,51086,'2000-11-26','2001-11-26'),(71652,53013,'2001-11-26','9999-01-01'),(71653,40000,'1997-08-29','1998-08-29'),(71653,44344,'1998-08-29','1999-08-29'),(71653,46875,'1999-08-29','2000-08-28'),(71653,48692,'2000-08-28','2001-08-28'),(71653,50237,'2001-08-28','9999-01-01'),(71654,40780,'1992-02-03','1993-02-02'),(71654,42346,'1993-02-02','1994-02-02'),(71654,43487,'1994-02-02','1994-05-08'),(71655,84765,'1995-01-21','1996-01-21'),(71655,85221,'1996-01-21','1997-01-20'),(71655,87995,'1997-01-20','1998-01-20'),(71655,89161,'1998-01-20','1999-01-20'),(71655,92455,'1999-01-20','2000-01-20'),(71655,93304,'2000-01-20','2001-01-19'),(71655,92804,'2001-01-19','2002-01-19'),(71655,96633,'2002-01-19','9999-01-01'),(71656,45643,'1994-08-20','1995-08-20'),(71656,45283,'1995-08-20','1996-08-19'),(71656,45745,'1996-08-19','1997-08-19'),(71656,45978,'1997-08-19','1998-08-19'),(71656,47865,'1998-08-19','1999-08-19'),(71656,48932,'1999-08-19','2000-08-18'),(71656,51858,'2000-08-18','2001-08-18'),(71656,51747,'2001-08-18','9999-01-01'),(71657,43797,'1996-08-23','1997-08-23'),(71657,47166,'1997-08-23','1998-08-23'),(71657,47700,'1998-08-23','1999-08-23'),(71657,47992,'1999-08-23','2000-08-22'),(71657,48051,'2000-08-22','2001-08-22'),(71657,51927,'2001-08-22','9999-01-01'),(71658,71736,'1995-09-10','1996-09-09'),(71658,71937,'1996-09-09','1997-09-09'),(71658,72622,'1997-09-09','1998-09-09'),(71658,76057,'1998-09-09','1999-09-09'),(71658,78136,'1999-09-09','2000-09-08'),(71658,79619,'2000-09-08','2001-09-08'),(71658,80474,'2001-09-08','9999-01-01'),(71659,54178,'1986-05-10','1986-07-21'),(71660,41374,'1992-01-30','1993-01-29'),(71660,44338,'1993-01-29','1994-01-29'),(71660,43888,'1994-01-29','1995-01-29'),(71660,47024,'1995-01-29','1996-01-29'),(71660,50649,'1996-01-29','1997-01-28'),(71660,53307,'1997-01-28','1998-01-28'),(71660,56333,'1998-01-28','1999-01-28'),(71660,60291,'1999-01-28','1999-06-08'),(71661,49615,'1998-06-19','1999-06-19'),(71661,50521,'1999-06-19','2000-06-18'),(71661,50198,'2000-06-18','2001-06-18'),(71661,52582,'2001-06-18','2002-06-18'),(71661,54513,'2002-06-18','9999-01-01'),(71662,57386,'1990-08-20','1991-08-20'),(71662,61175,'1991-08-20','1992-08-19'),(71662,62707,'1992-08-19','1993-08-19'),(71662,63026,'1993-08-19','1994-08-19'),(71662,63947,'1994-08-19','1995-08-19'),(71662,66108,'1995-08-19','1996-08-18'),(71662,68823,'1996-08-18','1997-08-18'),(71662,69067,'1997-08-18','1998-08-18'),(71662,73183,'1998-08-18','1999-08-18'),(71662,75679,'1999-08-18','2000-08-17'),(71662,77770,'2000-08-17','2001-08-17'),(71662,79680,'2001-08-17','9999-01-01'),(71663,73521,'1988-03-06','1989-03-06'),(71663,74009,'1989-03-06','1990-03-06'),(71663,77722,'1990-03-06','1991-03-06'),(71663,78427,'1991-03-06','1992-03-05'),(71663,78524,'1992-03-05','1993-03-05'),(71663,79979,'1993-03-05','1994-03-05'),(71663,82439,'1994-03-05','1995-03-05'),(71663,86896,'1995-03-05','1996-03-04'),(71663,86949,'1996-03-04','1997-03-04'),(71663,86725,'1997-03-04','1998-03-04'),(71663,87521,'1998-03-04','1999-03-04'),(71663,89790,'1999-03-04','2000-03-03'),(71663,94241,'2000-03-03','2001-03-03'),(71663,95747,'2001-03-03','2002-03-03'),(71663,96746,'2002-03-03','9999-01-01'),(71664,78362,'1988-11-21','1989-02-24'),(71665,63931,'1994-03-09','1995-03-09'),(71665,66856,'1995-03-09','1996-03-08'),(71665,67220,'1996-03-08','1997-03-08'),(71665,71662,'1997-03-08','1998-03-08'),(71665,75807,'1998-03-08','1999-03-08'),(71665,78609,'1999-03-08','2000-03-07'),(71665,79695,'2000-03-07','2001-03-07'),(71665,82783,'2001-03-07','2002-03-07'),(71665,83969,'2002-03-07','9999-01-01'),(71666,40000,'1996-02-25','1997-02-24'),(71666,42056,'1997-02-24','1998-02-24'),(71666,43754,'1998-02-24','1999-02-24'),(71666,44415,'1999-02-24','2000-02-24'),(71666,46893,'2000-02-24','2001-02-23'),(71666,50564,'2001-02-23','2002-02-23'),(71666,54503,'2002-02-23','9999-01-01'),(71667,41076,'1989-01-26','1990-01-26'),(71667,44068,'1990-01-26','1991-01-26'),(71667,48172,'1991-01-26','1992-01-26'),(71667,51118,'1992-01-26','1993-01-25'),(71667,51411,'1993-01-25','1994-01-25'),(71667,53913,'1994-01-25','1995-01-25'),(71667,55788,'1995-01-25','1996-01-25'),(71667,55443,'1996-01-25','1997-01-24'),(71667,59634,'1997-01-24','1998-01-24'),(71667,62234,'1998-01-24','1999-01-24'),(71667,63832,'1999-01-24','2000-01-24'),(71667,64925,'2000-01-24','2001-01-23'),(71667,67818,'2001-01-23','2002-01-23'),(71667,71791,'2002-01-23','9999-01-01'),(71668,40954,'1995-12-01','1996-11-30'),(71668,43011,'1996-11-30','1997-11-30'),(71668,44681,'1997-11-30','1998-11-30'),(71668,46591,'1998-11-30','1999-11-30'),(71668,50810,'1999-11-30','2000-11-29'),(71668,50972,'2000-11-29','2001-11-29'),(71668,54523,'2001-11-29','9999-01-01'),(71669,43700,'1996-05-06','1997-05-06'),(71669,43504,'1997-05-06','1998-05-06'),(71669,44699,'1998-05-06','1999-05-06'),(71669,45572,'1999-05-06','2000-05-05'),(71669,48640,'2000-05-05','2001-05-05'),(71669,48463,'2001-05-05','2002-05-05'),(71669,51746,'2002-05-05','9999-01-01'),(71670,61379,'1991-02-20','1992-02-20'),(71670,64259,'1992-02-20','1993-02-19'),(71670,68533,'1993-02-19','1994-02-19'),(71670,68628,'1994-02-19','1995-02-19'),(71670,70092,'1995-02-19','1996-02-19'),(71670,74544,'1996-02-19','1997-02-18'),(71670,78625,'1997-02-18','1998-02-18'),(71670,80683,'1998-02-18','1999-02-18'),(71670,84457,'1999-02-18','2000-02-18'),(71670,86974,'2000-02-18','2001-02-17'),(71670,89822,'2001-02-17','2002-02-17'),(71670,92214,'2002-02-17','9999-01-01'),(71671,69589,'1990-11-10','1991-11-10'),(71671,71772,'1991-11-10','1992-06-05'),(71672,55145,'1985-02-26','1986-02-26'),(71672,56999,'1986-02-26','1987-02-26'),(71672,57195,'1987-02-26','1988-02-26'),(71672,59120,'1988-02-26','1989-02-25'),(71672,59588,'1989-02-25','1990-02-25'),(71672,59792,'1990-02-25','1991-02-25'),(71672,62824,'1991-02-25','1992-02-25'),(71672,63805,'1992-02-25','1993-02-24'),(71672,67698,'1993-02-24','1994-02-24'),(71672,71899,'1994-02-24','1995-02-24'),(71672,73421,'1995-02-24','1996-02-24'),(71672,77495,'1996-02-24','1997-02-23'),(71672,80373,'1997-02-23','1998-02-23'),(71672,80717,'1998-02-23','1999-02-23'),(71672,84479,'1999-02-23','2000-02-23'),(71672,87658,'2000-02-23','2001-02-22'),(71672,90560,'2001-02-22','2002-02-22'),(71672,90125,'2002-02-22','9999-01-01'),(71673,40000,'1995-11-16','1996-11-15'),(71673,41431,'1996-11-15','1997-11-15'),(71673,44050,'1997-11-15','1998-11-15'),(71673,46060,'1998-11-15','1999-11-15'),(71673,49676,'1999-11-15','2000-11-14'),(71673,51261,'2000-11-14','2001-11-14'),(71673,51418,'2001-11-14','9999-01-01'),(71674,40000,'1987-12-24','1988-12-23'),(71674,40256,'1988-12-23','1989-12-23'),(71674,41394,'1989-12-23','1990-12-23'),(71674,45452,'1990-12-23','1991-12-23'),(71674,48504,'1991-12-23','1992-12-22'),(71674,50784,'1992-12-22','1993-12-22'),(71674,52032,'1993-12-22','1994-12-22'),(71674,51689,'1994-12-22','1995-12-22'),(71674,51401,'1995-12-22','1996-12-21'),(71674,51417,'1996-12-21','1997-12-21'),(71674,53869,'1997-12-21','1998-12-21'),(71674,55289,'1998-12-21','1999-12-21'),(71674,57313,'1999-12-21','2000-12-20'),(71674,59538,'2000-12-20','2001-12-20'),(71674,59477,'2001-12-20','9999-01-01'),(71675,42772,'1991-09-13','1992-09-12'),(71675,42532,'1992-09-12','1993-09-12'),(71675,43186,'1993-09-12','1994-09-12'),(71675,44297,'1994-09-12','1995-09-12'),(71675,43959,'1995-09-12','1996-09-11'),(71675,46195,'1996-09-11','1997-09-11'),(71675,46540,'1997-09-11','1998-09-11'),(71675,50396,'1998-09-11','1999-09-11'),(71675,53475,'1999-09-11','2000-09-10'),(71675,53471,'2000-09-10','2001-09-10'),(71675,53269,'2001-09-10','9999-01-01'),(71676,40000,'1986-08-09','1987-08-09'),(71676,43222,'1987-08-09','1988-08-08'),(71676,45399,'1988-08-08','1989-08-08'),(71676,46135,'1989-08-08','1990-08-08'),(71676,46889,'1990-08-08','1991-08-08'),(71676,48667,'1991-08-08','1992-08-07'),(71676,48820,'1992-08-07','1993-08-07'),(71676,50913,'1993-08-07','1994-08-07'),(71676,54653,'1994-08-07','1995-08-07'),(71676,58124,'1995-08-07','1996-08-06'),(71676,62261,'1996-08-06','1997-08-06'),(71676,62268,'1997-08-06','1998-08-06'),(71676,65598,'1998-08-06','1999-08-06'),(71676,70024,'1999-08-06','2000-08-05'),(71676,72519,'2000-08-05','2001-08-05'),(71676,76017,'2001-08-05','9999-01-01'),(71677,40000,'1994-12-10','1995-12-10'),(71677,43901,'1995-12-10','1996-12-09'),(71677,45770,'1996-12-09','1997-12-09'),(71677,46288,'1997-12-09','1998-12-09'),(71677,46979,'1998-12-09','1999-05-29'),(71678,40000,'1986-02-08','1987-02-08'),(71678,42585,'1987-02-08','1988-02-08'),(71678,43628,'1988-02-08','1989-02-07'),(71678,43386,'1989-02-07','1990-02-07'),(71678,44070,'1990-02-07','1991-02-07'),(71678,43593,'1991-02-07','1992-02-07'),(71678,43381,'1992-02-07','1993-02-06'),(71678,46275,'1993-02-06','1994-02-06'),(71678,48333,'1994-02-06','1995-02-06'),(71678,49939,'1995-02-06','1996-02-06'),(71678,54204,'1996-02-06','1997-02-05'),(71678,56969,'1997-02-05','1998-02-05'),(71678,58303,'1998-02-05','1999-02-05'),(71678,57889,'1999-02-05','2000-02-05'),(71678,59813,'2000-02-05','2001-02-04'),(71678,60918,'2001-02-04','2002-02-04'),(71678,64712,'2002-02-04','9999-01-01'),(71679,40000,'1992-03-24','1993-03-24'),(71679,39804,'1993-03-24','1994-03-24'),(71679,44209,'1994-03-24','1995-03-24'),(71679,43844,'1995-03-24','1996-03-23'),(71679,48190,'1996-03-23','1997-03-23'),(71679,49045,'1997-03-23','1998-03-23'),(71679,52558,'1998-03-23','1999-03-23'),(71679,55915,'1999-03-23','2000-03-22'),(71679,58936,'2000-03-22','2001-03-22'),(71679,61052,'2001-03-22','2002-03-22'),(71679,63883,'2002-03-22','9999-01-01'),(71680,40000,'1987-06-28','1988-06-27'),(71680,43307,'1988-06-27','1989-06-27'),(71680,46134,'1989-06-27','1990-06-27'),(71680,46641,'1990-06-27','1991-06-27'),(71680,47400,'1991-06-27','1992-06-26'),(71680,50943,'1992-06-26','1993-06-26'),(71680,53301,'1993-06-26','1994-06-26'),(71680,57035,'1994-06-26','1995-06-26'),(71680,60058,'1995-06-26','1996-06-25'),(71680,59951,'1996-06-25','1997-06-25'),(71680,61448,'1997-06-25','1998-06-25'),(71680,64491,'1998-06-25','1999-06-25'),(71680,68234,'1999-06-25','2000-06-24'),(71680,69004,'2000-06-24','2001-06-24'),(71680,70096,'2001-06-24','2002-06-24'),(71680,70792,'2002-06-24','9999-01-01'),(71681,58730,'1993-10-12','1994-10-12'),(71681,62923,'1994-10-12','1995-10-12'),(71681,66386,'1995-10-12','1996-10-11'),(71681,67571,'1996-10-11','1997-10-11'),(71681,70029,'1997-10-11','1998-10-11'),(71681,72306,'1998-10-11','1999-10-11'),(71681,74695,'1999-10-11','2000-10-10'),(71681,77431,'2000-10-10','2001-10-10'),(71681,80357,'2001-10-10','9999-01-01'),(71682,76979,'1988-03-21','1989-03-21'),(71682,80540,'1989-03-21','1990-03-21'),(71682,84738,'1990-03-21','1991-03-21'),(71682,89078,'1991-03-21','1992-03-20'),(71682,90933,'1992-03-20','1993-03-20'),(71682,92383,'1993-03-20','1994-03-20'),(71682,95426,'1994-03-20','1995-03-20'),(71682,98962,'1995-03-20','1996-03-19'),(71682,101507,'1996-03-19','1997-03-19'),(71682,101181,'1997-03-19','1998-03-19'),(71682,104197,'1998-03-19','1999-03-19'),(71682,105937,'1999-03-19','2000-03-18'),(71682,109908,'2000-03-18','2001-03-18'),(71682,109772,'2001-03-18','2002-03-18'),(71682,113259,'2002-03-18','9999-01-01'),(71683,40000,'1995-02-21','1996-02-21'),(71683,42726,'1996-02-21','1997-02-20'),(71683,44266,'1997-02-20','1998-02-20'),(71683,44625,'1998-02-20','1999-02-20'),(71683,46724,'1999-02-20','2000-02-20'),(71683,48530,'2000-02-20','2001-02-19'),(71683,50858,'2001-02-19','2002-02-19'),(71683,50641,'2002-02-19','9999-01-01'),(71684,48457,'1989-02-27','1990-02-27'),(71684,52675,'1990-02-27','1991-02-27'),(71684,54262,'1991-02-27','1992-02-27'),(71684,58391,'1992-02-27','1993-02-26'),(71684,58580,'1993-02-26','1994-02-26'),(71684,60524,'1994-02-26','1995-02-26'),(71684,60745,'1995-02-26','1996-02-26'),(71684,64698,'1996-02-26','1997-02-25'),(71684,64381,'1997-02-25','1998-02-25'),(71684,64558,'1998-02-25','1999-02-25'),(71684,64155,'1999-02-25','2000-02-25'),(71684,64547,'2000-02-25','2001-02-24'),(71684,68115,'2001-02-24','2002-02-24'),(71684,69953,'2002-02-24','9999-01-01'),(71685,40000,'1989-10-03','1990-10-03'),(71685,43763,'1990-10-03','1991-10-03'),(71685,44643,'1991-10-03','1992-10-02'),(71685,45609,'1992-10-02','1993-10-02'),(71685,49646,'1993-10-02','1994-10-02'),(71685,51888,'1994-10-02','1995-10-02'),(71685,55894,'1995-10-02','1996-10-01'),(71685,56695,'1996-10-01','1997-10-01'),(71685,58607,'1997-10-01','1998-10-01'),(71685,62139,'1998-10-01','1999-10-01'),(71685,66033,'1999-10-01','2000-09-30'),(71685,67820,'2000-09-30','2001-09-30'),(71685,69681,'2001-09-30','9999-01-01'),(71686,43473,'1999-07-11','2000-07-10'),(71686,44744,'2000-07-10','2000-12-24'),(71687,45228,'1991-10-29','1992-10-28'),(71687,48404,'1992-10-28','1993-10-28'),(71687,49158,'1993-10-28','1994-10-28'),(71687,50303,'1994-10-28','1995-10-28'),(71687,54306,'1995-10-28','1996-10-27'),(71687,57524,'1996-10-27','1997-10-27'),(71687,59794,'1997-10-27','1998-10-27'),(71687,60922,'1998-10-27','1999-10-27'),(71687,65379,'1999-10-27','2000-10-26'),(71687,65452,'2000-10-26','2001-10-26'),(71687,65436,'2001-10-26','9999-01-01'),(71688,45718,'1986-11-19','1987-11-19'),(71688,47715,'1987-11-19','1988-11-18'),(71688,48278,'1988-11-18','1989-11-18'),(71688,50386,'1989-11-18','1990-11-18'),(71688,51959,'1990-11-18','1991-11-18'),(71688,54389,'1991-11-18','1992-11-17'),(71688,57543,'1992-11-17','1993-11-17'),(71688,57919,'1993-11-17','1994-11-17'),(71688,62355,'1994-11-17','1995-11-17'),(71688,65883,'1995-11-17','1996-11-16'),(71688,70371,'1996-11-16','1997-11-16'),(71688,70923,'1997-11-16','1998-11-16'),(71688,74486,'1998-11-16','1999-11-16'),(71688,76794,'1999-11-16','2000-11-15'),(71688,79019,'2000-11-15','2001-11-15'),(71688,79767,'2001-11-15','9999-01-01'),(71689,51122,'1992-01-17','1993-01-16'),(71689,52203,'1993-01-16','1994-01-16'),(71689,53371,'1994-01-16','1995-01-16'),(71689,53878,'1995-01-16','1996-01-16'),(71689,56415,'1996-01-16','1997-01-15'),(71689,60481,'1997-01-15','1998-01-15'),(71689,61542,'1998-01-15','1999-01-15'),(71689,64644,'1999-01-15','2000-01-15'),(71689,67973,'2000-01-15','2001-01-14'),(71689,71073,'2001-01-14','2002-01-14'),(71689,73618,'2002-01-14','9999-01-01'),(71690,40000,'1991-10-26','1992-10-25'),(71690,43382,'1992-10-25','1993-10-25'),(71690,44983,'1993-10-25','1994-10-25'),(71690,48936,'1994-10-25','1995-10-25'),(71690,49426,'1995-10-25','1996-10-24'),(71690,51490,'1996-10-24','1997-10-24'),(71690,54059,'1997-10-24','1998-10-24'),(71690,57543,'1998-10-24','1999-10-24'),(71690,57523,'1999-10-24','2000-10-23'),(71690,58733,'2000-10-23','2001-10-23'),(71690,59329,'2001-10-23','9999-01-01'),(71691,59656,'1995-08-29','1996-08-28'),(71691,63191,'1996-08-28','1997-08-28'),(71691,66067,'1997-08-28','1998-08-28'),(71691,68095,'1998-08-28','1999-08-28'),(71691,69087,'1999-08-28','2000-08-27'),(71691,72248,'2000-08-27','2001-08-27'),(71691,73822,'2001-08-27','9999-01-01'),(71692,40000,'1994-05-30','1995-05-30'),(71692,44328,'1995-05-30','1996-05-29'),(71692,47241,'1996-05-29','1996-09-22'),(71693,77831,'1990-12-19','1991-12-19'),(71693,77837,'1991-12-19','1992-12-18'),(71693,81552,'1992-12-18','1993-12-18'),(71693,83932,'1993-12-18','1994-12-18'),(71693,85657,'1994-12-18','1995-12-18'),(71693,86669,'1995-12-18','1996-12-17'),(71693,90693,'1996-12-17','1997-12-17'),(71693,90727,'1997-12-17','1998-12-17'),(71693,94304,'1998-12-17','1999-12-17'),(71693,95243,'1999-12-17','2000-12-16'),(71693,97199,'2000-12-16','2001-12-16'),(71693,99874,'2001-12-16','9999-01-01'),(71694,40000,'1989-07-28','1990-07-28'),(71694,41861,'1990-07-28','1991-07-28'),(71694,46248,'1991-07-28','1992-07-27'),(71694,47802,'1992-07-27','1993-07-27'),(71694,47324,'1993-07-27','1994-07-27'),(71694,47296,'1994-07-27','1995-07-27'),(71694,50340,'1995-07-27','1996-07-26'),(71694,53128,'1996-07-26','1997-07-26'),(71694,55374,'1997-07-26','1998-07-26'),(71694,57382,'1998-07-26','1999-07-26'),(71694,57377,'1999-07-26','2000-07-25'),(71694,58992,'2000-07-25','2001-07-25'),(71694,58725,'2001-07-25','2002-07-25'),(71694,61824,'2002-07-25','9999-01-01'),(71695,40000,'1990-03-31','1991-03-31'),(71695,41708,'1991-03-31','1992-03-30'),(71695,45936,'1992-03-30','1993-03-30'),(71695,49947,'1993-03-30','1994-03-30'),(71695,53528,'1994-03-30','1995-03-30'),(71695,54798,'1995-03-30','1996-03-29'),(71695,59036,'1996-03-29','1997-03-29'),(71695,63064,'1997-03-29','1998-03-29'),(71695,64682,'1998-03-29','1999-03-29'),(71695,67714,'1999-03-29','2000-03-28'),(71695,67747,'2000-03-28','2001-03-28'),(71695,69803,'2001-03-28','2002-03-28'),(71695,71499,'2002-03-28','9999-01-01'),(71696,40000,'1992-12-15','1993-12-15'),(71696,39575,'1993-12-15','1994-12-15'),(71696,42780,'1994-12-15','1995-12-15'),(71696,44643,'1995-12-15','1996-12-14'),(71696,46752,'1996-12-14','1997-12-14'),(71696,48109,'1997-12-14','1998-12-14'),(71696,50821,'1998-12-14','1999-12-14'),(71696,54592,'1999-12-14','2000-12-13'),(71696,57316,'2000-12-13','2001-01-27'),(71697,40000,'1986-05-26','1987-05-26'),(71697,42872,'1987-05-26','1988-05-25'),(71697,46279,'1988-05-25','1989-05-25'),(71697,50174,'1989-05-25','1990-05-25'),(71697,50432,'1990-05-25','1991-05-25'),(71697,51970,'1991-05-25','1992-05-24'),(71697,53624,'1992-05-24','1993-05-24'),(71697,57216,'1993-05-24','1994-05-24'),(71697,59070,'1994-05-24','1995-05-24'),(71697,60774,'1995-05-24','1996-05-23'),(71697,60823,'1996-05-23','1997-05-23'),(71697,61023,'1997-05-23','1998-05-23'),(71697,64962,'1998-05-23','1999-05-23'),(71697,66383,'1999-05-23','2000-05-22'),(71697,69014,'2000-05-22','2001-05-22'),(71697,70679,'2001-05-22','2002-05-22'),(71697,72922,'2002-05-22','9999-01-01'),(71698,74995,'1989-05-27','1990-05-27'),(71698,78605,'1990-05-27','1991-05-27'),(71698,80203,'1991-05-27','1992-05-26'),(71698,80715,'1992-05-26','1993-05-26'),(71698,81097,'1993-05-26','1994-05-26'),(71698,82385,'1994-05-26','1995-05-26'),(71698,83606,'1995-05-26','1996-05-25'),(71698,85573,'1996-05-25','1997-05-25'),(71698,89144,'1997-05-25','1998-05-25'),(71698,92493,'1998-05-25','1999-05-25'),(71698,92094,'1999-05-25','2000-05-24'),(71698,93775,'2000-05-24','2001-05-24'),(71698,94679,'2001-05-24','2002-05-24'),(71698,97922,'2002-05-24','9999-01-01'),(71699,57349,'1992-03-05','1993-03-05'),(71699,61233,'1993-03-05','1994-03-05'),(71699,61930,'1994-03-05','1995-03-05'),(71699,66041,'1995-03-05','1996-03-04'),(71699,68550,'1996-03-04','1997-03-04'),(71699,68351,'1997-03-04','1998-03-04'),(71699,72104,'1998-03-04','1999-03-04'),(71699,74986,'1999-03-04','2000-03-03'),(71699,74775,'2000-03-03','2001-03-03'),(71699,76530,'2001-03-03','2002-03-03'),(71699,78507,'2002-03-03','9999-01-01'),(71700,40000,'1998-09-09','1999-09-09'),(71700,41614,'1999-09-09','2000-09-08'),(71700,45028,'2000-09-08','2001-09-08'),(71700,45179,'2001-09-08','9999-01-01'),(71701,40000,'1990-08-15','1991-08-15'),(71701,42366,'1991-08-15','1992-08-14'),(71701,42327,'1992-08-14','1993-08-14'),(71701,44399,'1993-08-14','1994-08-14'),(71701,47779,'1994-08-14','1995-08-14'),(71701,51942,'1995-08-14','1996-08-13'),(71701,51565,'1996-08-13','1997-08-13'),(71701,54967,'1997-08-13','1998-08-13'),(71701,57627,'1998-08-13','1999-08-13'),(71701,59010,'1999-08-13','2000-08-12'),(71701,61676,'2000-08-12','2001-08-12'),(71701,61219,'2001-08-12','9999-01-01'),(71702,42330,'1992-06-05','1993-06-05'),(71702,46271,'1993-06-05','1993-06-14'),(71703,74013,'1991-10-25','1992-10-24'),(71703,75352,'1992-10-24','1993-10-24'),(71703,77366,'1993-10-24','1994-10-24'),(71703,79222,'1994-10-24','1995-10-24'),(71703,81420,'1995-10-24','1996-10-23'),(71703,82340,'1996-10-23','1997-10-23'),(71703,85252,'1997-10-23','1998-10-23'),(71703,89262,'1998-10-23','1999-10-23'),(71703,89003,'1999-10-23','2000-10-22'),(71703,89765,'2000-10-22','2001-10-22'),(71703,89647,'2001-10-22','9999-01-01'),(71704,79067,'1993-06-08','1994-06-08'),(71704,82668,'1994-06-08','1995-06-08'),(71704,84314,'1995-06-08','1996-06-07'),(71704,86550,'1996-06-07','1997-06-07'),(71704,88632,'1997-06-07','1998-06-07'),(71704,90970,'1998-06-07','1999-06-07'),(71704,93914,'1999-06-07','2000-06-06'),(71704,97246,'2000-06-06','2001-06-06'),(71704,98316,'2001-06-06','2002-06-06'),(71704,101837,'2002-06-06','9999-01-01'),(71705,40000,'1991-10-02','1992-10-01'),(71705,44063,'1992-10-01','1993-10-01'),(71705,46171,'1993-10-01','1994-10-01'),(71705,49833,'1994-10-01','1995-10-01'),(71705,53109,'1995-10-01','1996-09-30'),(71705,55976,'1996-09-30','1997-09-30'),(71705,56354,'1997-09-30','1998-09-30'),(71705,60308,'1998-09-30','1999-09-30'),(71705,63826,'1999-09-30','2000-09-29'),(71705,67557,'2000-09-29','2001-09-29'),(71705,68222,'2001-09-29','9999-01-01'),(71706,40000,'1986-02-04','1987-02-04'),(71706,42625,'1987-02-04','1988-02-04'),(71706,42756,'1988-02-04','1989-02-03'),(71706,44091,'1989-02-03','1990-02-03'),(71706,45410,'1990-02-03','1991-02-03'),(71706,48698,'1991-02-03','1992-02-03'),(71706,52874,'1992-02-03','1993-02-02'),(71706,57120,'1993-02-02','1994-02-02'),(71706,59940,'1994-02-02','1995-02-02'),(71706,59961,'1995-02-02','1996-02-02'),(71706,62279,'1996-02-02','1997-02-01'),(71706,63136,'1997-02-01','1998-02-01'),(71706,66122,'1998-02-01','1999-02-01'),(71706,68334,'1999-02-01','2000-02-01'),(71706,68070,'2000-02-01','2001-01-31'),(71706,71114,'2001-01-31','2002-01-31'),(71706,70868,'2002-01-31','9999-01-01'),(71707,40000,'1997-04-17','1998-04-17'),(71707,42474,'1998-04-17','1999-04-17'),(71707,42464,'1999-04-17','2000-04-16'),(71707,43115,'2000-04-16','2001-04-16'),(71707,45793,'2001-04-16','2002-04-16'),(71707,46535,'2002-04-16','9999-01-01'),(71708,68351,'1990-06-11','1991-06-11'),(71708,69603,'1991-06-11','1992-06-10'),(71708,72608,'1992-06-10','1993-06-10'),(71708,75714,'1993-06-10','1994-06-10'),(71708,78282,'1994-06-10','1995-06-10'),(71708,80527,'1995-06-10','1996-06-09'),(71708,82328,'1996-06-09','1997-06-09'),(71708,85549,'1997-06-09','1998-06-09'),(71708,87885,'1998-06-09','1999-06-09'),(71708,91931,'1999-06-09','2000-06-08'),(71708,94952,'2000-06-08','2001-06-08'),(71708,95759,'2001-06-08','2001-10-17'),(71709,40000,'2000-01-16','2001-01-15'),(71709,42296,'2001-01-15','2002-01-15'),(71709,42949,'2002-01-15','2002-03-08'),(71710,43204,'1997-12-15','1998-12-15'),(71710,47241,'1998-12-15','1999-12-15'),(71710,46862,'1999-12-15','2000-12-14'),(71710,48217,'2000-12-14','2001-12-14'),(71710,50017,'2001-12-14','9999-01-01'),(71711,72829,'1996-02-05','1997-02-04'),(71711,73522,'1997-02-04','1998-02-04'),(71711,73257,'1998-02-04','1999-02-04'),(71711,76313,'1999-02-04','2000-02-04'),(71711,77407,'2000-02-04','2001-02-03'),(71711,80342,'2001-02-03','2002-02-03'),(71711,83414,'2002-02-03','9999-01-01'),(71712,63298,'1985-08-23','1986-08-23'),(71712,63806,'1986-08-23','1987-08-23'),(71712,64748,'1987-08-23','1988-08-22'),(71712,66282,'1988-08-22','1989-08-22'),(71712,67886,'1989-08-22','1990-08-22'),(71712,69764,'1990-08-22','1991-08-22'),(71712,72897,'1991-08-22','1992-08-21'),(71712,75430,'1992-08-21','1993-08-21'),(71712,79834,'1993-08-21','1994-08-21'),(71712,83452,'1994-08-21','1995-08-21'),(71712,83593,'1995-08-21','1996-08-20'),(71712,83915,'1996-08-20','1997-08-20'),(71712,83693,'1997-08-20','1998-08-20'),(71712,83562,'1998-08-20','1999-08-20'),(71712,85993,'1999-08-20','2000-08-19'),(71712,85649,'2000-08-19','2001-08-19'),(71712,85887,'2001-08-19','9999-01-01'),(71713,40000,'1990-07-16','1991-07-16'),(71713,40273,'1991-07-16','1992-07-15'),(71713,41339,'1992-07-15','1993-07-15'),(71713,42856,'1993-07-15','1994-07-15'),(71713,43782,'1994-07-15','1995-07-15'),(71713,43824,'1995-07-15','1996-07-14'),(71713,46754,'1996-07-14','1997-07-14'),(71713,49202,'1997-07-14','1998-07-14'),(71713,50640,'1998-07-14','1999-07-14'),(71713,50864,'1999-07-14','2000-07-13'),(71713,53602,'2000-07-13','2001-07-13'),(71713,55464,'2001-07-13','2002-07-13'),(71713,57161,'2002-07-13','9999-01-01'),(71714,44241,'1993-11-07','1994-11-07'),(71714,47276,'1994-11-07','1995-11-07'),(71714,49062,'1995-11-07','1996-11-06'),(71714,50961,'1996-11-06','1997-11-06'),(71714,50579,'1997-11-06','1998-11-06'),(71714,52152,'1998-11-06','1999-11-06'),(71714,55267,'1999-11-06','2000-11-05'),(71714,54845,'2000-11-05','2001-11-05'),(71714,56691,'2001-11-05','9999-01-01'),(71715,70566,'1985-08-19','1986-08-19'),(71715,70941,'1986-08-19','1987-08-19'),(71715,72256,'1987-08-19','1988-08-18'),(71715,73623,'1988-08-18','1989-08-18'),(71715,77415,'1989-08-18','1990-08-18'),(71715,80544,'1990-08-18','1991-08-18'),(71715,83305,'1991-08-18','1992-08-17'),(71715,84096,'1992-08-17','1993-08-17'),(71715,85566,'1993-08-17','1994-08-17'),(71715,86855,'1994-08-17','1995-08-17'),(71715,90268,'1995-08-17','1996-08-16'),(71715,90652,'1996-08-16','1997-08-16'),(71715,91098,'1997-08-16','1998-08-16'),(71715,93564,'1998-08-16','1999-08-16'),(71715,95267,'1999-08-16','2000-08-15'),(71715,95361,'2000-08-15','2001-08-15'),(71715,96663,'2001-08-15','9999-01-01'),(71716,40000,'1999-09-20','2000-09-19'),(71716,40245,'2000-09-19','2001-09-19'),(71716,43444,'2001-09-19','9999-01-01'),(71717,65894,'1986-12-19','1987-11-08'),(71718,40000,'1996-07-13','1997-07-13'),(71718,40256,'1997-07-13','1998-07-13'),(71718,41844,'1998-07-13','1999-07-13'),(71718,44394,'1999-07-13','2000-07-12'),(71718,46265,'2000-07-12','2001-07-12'),(71718,49636,'2001-07-12','2002-07-12'),(71718,50858,'2002-07-12','9999-01-01'),(71719,40000,'1988-08-29','1989-08-29'),(71719,43680,'1989-08-29','1990-08-29'),(71719,43564,'1990-08-29','1991-08-29'),(71719,43784,'1991-08-29','1992-08-28'),(71719,45365,'1992-08-28','1993-08-28'),(71719,46375,'1993-08-28','1994-08-28'),(71719,50059,'1994-08-28','1995-08-28'),(71719,52362,'1995-08-28','1996-08-27'),(71719,55782,'1996-08-27','1997-08-27'),(71719,56415,'1997-08-27','1998-08-27'),(71719,60491,'1998-08-27','1999-08-27'),(71719,64685,'1999-08-27','2000-08-26'),(71719,64484,'2000-08-26','2001-08-26'),(71719,66853,'2001-08-26','9999-01-01'),(71720,40000,'1987-09-03','1988-09-02'),(71720,41704,'1988-09-02','1989-09-02'),(71720,42874,'1989-09-02','1990-09-02'),(71720,45758,'1990-09-02','1991-09-02'),(71720,48990,'1991-09-02','1992-09-01'),(71720,51017,'1992-09-01','1993-09-01'),(71720,55391,'1993-09-01','1994-09-01'),(71720,57817,'1994-09-01','1995-09-01'),(71720,57653,'1995-09-01','1996-08-31'),(71720,58075,'1996-08-31','1997-08-31'),(71720,60953,'1997-08-31','1998-08-31'),(71720,65081,'1998-08-31','1999-08-31'),(71720,69331,'1999-08-31','2000-08-30'),(71720,72894,'2000-08-30','2001-08-30'),(71720,77101,'2001-08-30','9999-01-01'),(71721,40000,'1993-03-28','1994-03-28'),(71721,42924,'1994-03-28','1995-03-28'),(71721,47408,'1995-03-28','1996-03-27'),(71721,49972,'1996-03-27','1997-03-27'),(71721,52289,'1997-03-27','1998-03-27'),(71721,56658,'1998-03-27','1999-03-27'),(71721,56822,'1999-03-27','2000-03-26'),(71721,58497,'2000-03-26','2001-03-26'),(71721,58002,'2001-03-26','2002-03-26'),(71721,60002,'2002-03-26','9999-01-01'),(71722,40000,'1988-08-16','1989-08-16'),(71722,40886,'1989-08-16','1990-08-16'),(71722,44417,'1990-08-16','1991-08-16'),(71722,45906,'1991-08-16','1992-08-15'),(71722,45428,'1992-08-15','1993-08-15'),(71722,49897,'1993-08-15','1994-08-15'),(71722,52908,'1994-08-15','1995-08-15'),(71722,55629,'1995-08-15','1996-08-14'),(71722,59711,'1996-08-14','1997-08-14'),(71722,59280,'1997-08-14','1998-08-14'),(71722,61101,'1998-08-14','1999-08-14'),(71722,63101,'1999-08-14','2000-08-13'),(71722,63866,'2000-08-13','2001-08-13'),(71722,66012,'2001-08-13','9999-01-01'),(71723,40000,'1986-11-02','1987-11-02'),(71723,39766,'1987-11-02','1988-11-01'),(71723,41423,'1988-11-01','1989-11-01'),(71723,45083,'1989-11-01','1990-11-01'),(71723,47910,'1990-11-01','1991-11-01'),(71723,49474,'1991-11-01','1992-10-31'),(71723,51334,'1992-10-31','1993-10-31'),(71723,51845,'1993-10-31','1994-10-31'),(71723,54394,'1994-10-31','1995-10-31'),(71723,54093,'1995-10-31','1996-10-30'),(71723,54218,'1996-10-30','1997-10-30'),(71723,55198,'1997-10-30','1998-10-30'),(71723,56967,'1998-10-30','1999-10-30'),(71723,56487,'1999-10-30','2000-10-29'),(71723,56185,'2000-10-29','2001-10-29'),(71723,59237,'2001-10-29','9999-01-01'),(71724,51350,'1985-04-06','1986-04-06'),(71724,55469,'1986-04-06','1987-04-06'),(71724,57733,'1987-04-06','1988-04-05'),(71724,62055,'1988-04-05','1989-04-05'),(71724,65009,'1989-04-05','1990-04-05'),(71724,68656,'1990-04-05','1991-04-05'),(71724,68816,'1991-04-05','1991-05-05'),(71725,40000,'1995-09-27','1996-09-26'),(71725,40807,'1996-09-26','1997-09-26'),(71725,42034,'1997-09-26','1998-09-26'),(71725,42701,'1998-09-26','1999-09-26'),(71725,42810,'1999-09-26','2000-09-25'),(71725,42765,'2000-09-25','2001-09-25'),(71725,44047,'2001-09-25','9999-01-01'),(71726,57781,'1995-04-09','1996-04-08'),(71726,57601,'1996-04-08','1997-04-08'),(71726,61294,'1997-04-08','1998-04-08'),(71726,61950,'1998-04-08','1999-04-08'),(71726,63786,'1999-04-08','2000-04-07'),(71726,63946,'2000-04-07','2001-04-07'),(71726,65357,'2001-04-07','2002-04-06'),(71726,66721,'2002-04-06','9999-01-01'),(71727,40000,'1990-05-13','1991-05-13'),(71727,41129,'1991-05-13','1992-05-12'),(71727,42055,'1992-05-12','1993-05-12'),(71727,45203,'1993-05-12','1994-05-12'),(71727,47969,'1994-05-12','1995-05-12'),(71727,51678,'1995-05-12','1996-05-11'),(71727,54916,'1996-05-11','1997-05-11'),(71727,54711,'1997-05-11','1998-05-11'),(71727,54892,'1998-05-11','1999-05-11'),(71727,54771,'1999-05-11','2000-05-10'),(71727,56863,'2000-05-10','2001-05-10'),(71727,59744,'2001-05-10','2002-05-10'),(71727,63837,'2002-05-10','9999-01-01'),(71728,89052,'1985-12-24','1986-12-24'),(71728,92653,'1986-12-24','1987-12-24'),(71728,92548,'1987-12-24','1988-12-23'),(71728,92374,'1988-12-23','1989-12-23'),(71728,94668,'1989-12-23','1990-12-23'),(71728,96450,'1990-12-23','1991-12-23'),(71728,98725,'1991-12-23','1992-12-22'),(71728,100838,'1992-12-22','1993-12-22'),(71728,103150,'1993-12-22','1994-12-22'),(71728,104504,'1994-12-22','1995-12-22'),(71728,108555,'1995-12-22','1996-12-21'),(71728,110870,'1996-12-21','1997-12-21'),(71728,113983,'1997-12-21','1998-12-21'),(71728,114526,'1998-12-21','1999-12-21'),(71728,117580,'1999-12-21','2000-12-20'),(71728,120946,'2000-12-20','2001-12-20'),(71728,121597,'2001-12-20','9999-01-01'),(71729,44787,'1986-04-04','1987-04-04'),(71729,46771,'1987-04-04','1988-04-03'),(71729,48737,'1988-04-03','1989-04-03'),(71729,48653,'1989-04-03','1990-04-03'),(71729,51088,'1990-04-03','1991-04-03'),(71729,54237,'1991-04-03','1992-04-02'),(71729,57697,'1992-04-02','1993-04-02'),(71729,59609,'1993-04-02','1994-04-02'),(71729,61772,'1994-04-02','1995-04-02'),(71729,65409,'1995-04-02','1996-04-01'),(71729,67104,'1996-04-01','1997-04-01'),(71729,66866,'1997-04-01','1998-04-01'),(71729,68284,'1998-04-01','1999-04-01'),(71729,72769,'1999-04-01','2000-03-31'),(71729,76447,'2000-03-31','2001-03-31'),(71729,80042,'2001-03-31','2002-03-31'),(71729,81627,'2002-03-31','9999-01-01'),(71730,40441,'1992-05-04','1993-05-04'),(71730,42009,'1993-05-04','1994-04-15'),(71731,83843,'1994-05-30','1995-05-30'),(71731,85897,'1995-05-30','1996-05-29'),(71731,87028,'1996-05-29','1997-05-29'),(71731,87450,'1997-05-29','1998-05-29'),(71731,90998,'1998-05-29','1999-05-29'),(71731,92696,'1999-05-29','2000-05-28'),(71731,92342,'2000-05-28','2001-05-28'),(71731,96519,'2001-05-28','2002-05-28'),(71731,96117,'2002-05-28','9999-01-01'),(71732,50205,'1997-08-14','1998-08-14'),(71732,50999,'1998-08-14','1999-08-14'),(71732,53364,'1999-08-14','2000-08-13'),(71732,56118,'2000-08-13','2001-08-13'),(71732,59418,'2001-08-13','9999-01-01'),(71733,50294,'1987-08-14','1988-08-13'),(71733,53548,'1988-08-13','1989-08-13'),(71733,56883,'1989-08-13','1990-08-13'),(71733,59069,'1990-08-13','1991-08-13'),(71733,60761,'1991-08-13','1992-08-12'),(71733,63705,'1992-08-12','1993-08-12'),(71733,66255,'1993-08-12','1994-08-12'),(71733,66836,'1994-08-12','1995-02-16'),(71734,51259,'1985-06-19','1986-06-19'),(71734,53719,'1986-06-19','1987-06-19'),(71734,55346,'1987-06-19','1988-06-18'),(71734,54950,'1988-06-18','1989-06-18'),(71734,55779,'1989-06-18','1990-06-18'),(71734,58388,'1990-06-18','1991-06-18'),(71734,59920,'1991-06-18','1992-06-17'),(71734,59600,'1992-06-17','1993-06-17'),(71734,60115,'1993-06-17','1994-06-17'),(71734,63923,'1994-06-17','1995-06-17'),(71734,64066,'1995-06-17','1996-06-16'),(71734,64080,'1996-06-16','1997-06-16'),(71734,66022,'1997-06-16','1998-06-16'),(71734,68809,'1998-06-16','1999-06-16'),(71734,72949,'1999-06-16','2000-06-15'),(71734,76246,'2000-06-15','2001-06-15'),(71734,78917,'2001-06-15','2002-06-15'),(71734,78675,'2002-06-15','9999-01-01'),(71735,40000,'1988-03-02','1989-03-02'),(71735,41455,'1989-03-02','1990-03-02'),(71735,43096,'1990-03-02','1991-03-02'),(71735,42782,'1991-03-02','1992-03-01'),(71735,46677,'1992-03-01','1993-03-01'),(71735,46669,'1993-03-01','1994-03-01'),(71735,47525,'1994-03-01','1995-03-01'),(71735,50710,'1995-03-01','1996-02-29'),(71735,53009,'1996-02-29','1997-02-28'),(71735,56950,'1997-02-28','1998-02-28'),(71735,56726,'1998-02-28','1999-02-28'),(71735,60676,'1999-02-28','2000-02-28'),(71735,63400,'2000-02-28','2001-02-27'),(71735,66943,'2001-02-27','2002-02-27'),(71735,70230,'2002-02-27','9999-01-01'),(71736,75834,'1989-08-09','1990-08-09'),(71736,77316,'1990-08-09','1991-08-09'),(71736,77890,'1991-08-09','1992-08-08'),(71736,79674,'1992-08-08','1993-08-08'),(71736,80208,'1993-08-08','1994-08-08'),(71736,83571,'1994-08-08','1995-08-08'),(71736,85910,'1995-08-08','1996-08-07'),(71736,87692,'1996-08-07','1997-08-07'),(71736,89187,'1997-08-07','1998-08-07'),(71736,89000,'1998-08-07','1999-08-07'),(71736,89655,'1999-08-07','2000-08-06'),(71736,91244,'2000-08-06','2001-08-06'),(71736,91996,'2001-08-06','9999-01-01'),(71737,53688,'1996-01-27','1997-01-18'),(71738,76705,'1993-06-19','1994-06-19'),(71738,77747,'1994-06-19','1995-06-19'),(71738,78432,'1995-06-19','1996-06-18'),(71738,82102,'1996-06-18','1997-06-18'),(71738,83910,'1997-06-18','1998-06-18'),(71738,87716,'1998-06-18','1999-06-18'),(71738,91038,'1999-06-18','2000-06-17'),(71738,90644,'2000-06-17','2001-06-17'),(71738,94423,'2001-06-17','2002-06-17'),(71738,96896,'2002-06-17','9999-01-01'),(71739,40000,'1995-03-03','1996-03-02'),(71739,43046,'1996-03-02','1997-03-02'),(71739,44521,'1997-03-02','1998-03-02'),(71739,44096,'1998-03-02','1999-03-02'),(71739,48193,'1999-03-02','2000-03-01'),(71739,50077,'2000-03-01','2001-03-01'),(71739,49967,'2001-03-01','2002-03-01'),(71739,50987,'2002-03-01','9999-01-01'),(71740,40000,'1995-07-11','1996-07-10'),(71740,41177,'1996-07-10','1997-07-10'),(71740,42235,'1997-07-10','1998-07-10'),(71740,42152,'1998-07-10','1999-07-10'),(71740,43588,'1999-07-10','2000-07-09'),(71740,43846,'2000-07-09','2001-07-09'),(71740,47202,'2001-07-09','2002-07-09'),(71740,47184,'2002-07-09','9999-01-01'),(71741,69300,'1991-12-10','1992-12-09'),(71741,69657,'1992-12-09','1993-12-09'),(71741,73713,'1993-12-09','1994-12-09'),(71741,75897,'1994-12-09','1995-12-09'),(71741,76240,'1995-12-09','1996-12-08'),(71741,79215,'1996-12-08','1997-12-08'),(71741,78797,'1997-12-08','1998-12-08'),(71741,81332,'1998-12-08','1999-12-08'),(71741,83290,'1999-12-08','2000-12-07'),(71741,87083,'2000-12-07','2001-12-07'),(71741,86632,'2001-12-07','9999-01-01'),(71742,59792,'1996-12-02','1997-12-02'),(71742,59633,'1997-12-02','1998-12-02'),(71742,63028,'1998-12-02','1999-12-02'),(71742,62802,'1999-12-02','2000-12-01'),(71742,67276,'2000-12-01','2001-12-01'),(71742,67051,'2001-12-01','9999-01-01'),(71743,66079,'1994-03-07','1995-03-07'),(71743,68970,'1995-03-07','1996-03-06'),(71743,71923,'1996-03-06','1997-03-06'),(71743,74934,'1997-03-06','1998-03-06'),(71743,75523,'1998-03-06','1999-03-06'),(71743,75407,'1999-03-06','2000-03-05'),(71743,76476,'2000-03-05','2001-03-05'),(71743,79946,'2001-03-05','2002-03-05'),(71743,79464,'2002-03-05','9999-01-01'),(71744,40000,'1990-03-03','1991-03-03'),(71744,40103,'1991-03-03','1992-03-02'),(71744,42396,'1992-03-02','1993-03-02'),(71744,42341,'1993-03-02','1994-03-02'),(71744,43417,'1994-03-02','1995-03-02'),(71744,44211,'1995-03-02','1996-03-01'),(71744,45746,'1996-03-01','1997-03-01'),(71744,47910,'1997-03-01','1998-03-01'),(71744,50784,'1998-03-01','1999-03-01'),(71744,53539,'1999-03-01','2000-02-29'),(71744,54666,'2000-02-29','2001-02-28'),(71744,58664,'2001-02-28','2002-02-28'),(71744,62308,'2002-02-28','9999-01-01'),(71745,40000,'1992-05-13','1993-05-13'),(71745,43670,'1993-05-13','1994-05-13'),(71745,46576,'1994-05-13','1995-05-13'),(71745,48121,'1995-05-13','1996-05-12'),(71745,51931,'1996-05-12','1997-05-12'),(71745,54556,'1997-05-12','1998-05-12'),(71745,56404,'1998-05-12','1999-05-12'),(71745,59244,'1999-05-12','2000-05-11'),(71745,60040,'2000-05-11','2001-05-11'),(71745,63849,'2001-05-11','2002-05-11'),(71745,67294,'2002-05-11','9999-01-01'),(71746,47701,'1993-09-23','1994-09-23'),(71746,50233,'1994-09-23','1995-09-23'),(71746,49971,'1995-09-23','1996-09-22'),(71746,53115,'1996-09-22','1997-09-22'),(71746,56063,'1997-09-22','1998-02-12'),(71747,76127,'1993-01-01','1994-01-01'),(71747,77474,'1994-01-01','1995-01-01'),(71747,77398,'1995-01-01','1996-01-01'),(71747,77375,'1996-01-01','1996-12-31'),(71747,81850,'1996-12-31','1997-12-31'),(71747,83562,'1997-12-31','1998-12-31'),(71747,87124,'1998-12-31','1999-12-31'),(71747,89166,'1999-12-31','2000-12-30'),(71747,90858,'2000-12-30','2001-12-30'),(71747,93582,'2001-12-30','9999-01-01'),(71748,40000,'1986-06-24','1987-06-24'),(71748,40994,'1987-06-24','1988-06-23'),(71748,41609,'1988-06-23','1989-06-23'),(71748,46096,'1989-06-23','1990-06-23'),(71748,45653,'1990-06-23','1991-06-23'),(71748,46136,'1991-06-23','1992-06-22'),(71748,50288,'1992-06-22','1993-06-22'),(71748,52872,'1993-06-22','1994-06-22'),(71748,57316,'1994-06-22','1995-06-22'),(71748,58426,'1995-06-22','1996-06-21'),(71748,61148,'1996-06-21','1997-06-21'),(71748,63692,'1997-06-21','1998-06-21'),(71748,67337,'1998-06-21','1999-06-21'),(71748,71437,'1999-06-21','2000-06-20'),(71748,73685,'2000-06-20','2001-06-20'),(71748,77647,'2001-06-20','2002-06-20'),(71748,79827,'2002-06-20','9999-01-01'),(71749,60682,'1992-10-16','1993-10-16'),(71749,61794,'1993-10-16','1994-10-16'),(71749,63688,'1994-10-16','1995-10-16'),(71749,67661,'1995-10-16','1996-10-15'),(71749,68299,'1996-10-15','1997-10-15'),(71749,70936,'1997-10-15','1998-10-15'),(71749,70888,'1998-10-15','1999-10-15'),(71749,72237,'1999-10-15','2000-10-14'),(71749,73339,'2000-10-14','2001-10-14'),(71749,74016,'2001-10-14','9999-01-01'),(71750,40000,'1988-08-04','1989-08-04'),(71750,43205,'1989-08-04','1990-08-04'),(71750,45796,'1990-08-04','1991-08-04'),(71750,47853,'1991-08-04','1992-08-03'),(71750,50164,'1992-08-03','1993-08-03'),(71750,52252,'1993-08-03','1994-08-03'),(71750,54672,'1994-08-03','1995-08-03'),(71750,54856,'1995-08-03','1996-08-02'),(71750,54404,'1996-08-02','1997-08-02'),(71750,58313,'1997-08-02','1998-08-02'),(71750,58260,'1998-08-02','1999-08-02'),(71750,58363,'1999-08-02','2000-08-01'),(71750,59534,'2000-08-01','2001-08-01'),(71750,63559,'2001-08-01','2002-08-01'),(71750,63261,'2002-08-01','9999-01-01'),(71751,40000,'1988-06-15','1989-06-15'),(71751,41432,'1989-06-15','1990-06-15'),(71751,45286,'1990-06-15','1991-06-15'),(71751,45432,'1991-06-15','1992-06-14'),(71751,48745,'1992-06-14','1993-06-14'),(71751,49813,'1993-06-14','1994-06-14'),(71751,52752,'1994-06-14','1995-06-14'),(71751,55620,'1995-06-14','1996-06-13'),(71751,58984,'1996-06-13','1997-06-13'),(71751,61140,'1997-06-13','1998-06-13'),(71751,63823,'1998-06-13','1999-06-13');
INSERT INTO `salaries` VALUES (71751,64956,'1999-06-13','2000-06-12'),(71751,65381,'2000-06-12','2001-06-12'),(71751,65460,'2001-06-12','2002-06-12'),(71751,67128,'2002-06-12','9999-01-01'),(71752,88069,'1990-06-24','1991-06-24'),(71752,87635,'1991-06-24','1992-06-23'),(71752,90349,'1992-06-23','1993-06-23'),(71752,90045,'1993-06-23','1994-06-23'),(71752,91380,'1994-06-23','1995-06-23'),(71752,91906,'1995-06-23','1996-06-22'),(71752,92114,'1996-06-22','1997-06-22'),(71752,94323,'1997-06-22','1998-06-22'),(71752,98584,'1998-06-22','1999-06-22'),(71752,100863,'1999-06-22','2000-06-21'),(71752,102126,'2000-06-21','2001-06-21'),(71752,106370,'2001-06-21','2002-06-21'),(71752,110297,'2002-06-21','9999-01-01'),(71753,60088,'1986-06-29','1987-06-29'),(71753,61013,'1987-06-29','1988-06-28'),(71753,60974,'1988-06-28','1989-06-08'),(71754,44476,'1992-03-04','1993-03-04'),(71754,45704,'1993-03-04','1994-03-04'),(71754,49851,'1994-03-04','1995-03-04'),(71754,52417,'1995-03-04','1996-03-03'),(71754,53897,'1996-03-03','1997-03-03'),(71754,55542,'1997-03-03','1998-03-03'),(71754,59828,'1998-03-03','1999-03-03'),(71754,63554,'1999-03-03','2000-03-02'),(71754,64312,'2000-03-02','2001-03-02'),(71754,67824,'2001-03-02','2002-03-02'),(71754,68496,'2002-03-02','9999-01-01'),(71755,40000,'1994-04-05','1995-04-05'),(71755,42258,'1995-04-05','1996-04-03'),(71755,43841,'1996-04-03','1997-04-03'),(71755,48185,'1997-04-03','1998-04-03'),(71755,48475,'1998-04-03','1999-04-03'),(71755,51238,'1999-04-03','2000-04-03'),(71755,55286,'2000-04-03','2001-04-03'),(71755,56137,'2001-04-03','2002-04-02'),(71755,56151,'2002-04-02','9999-01-01'),(71756,66536,'1996-03-27','1997-03-27'),(71756,66602,'1997-03-27','1998-03-27'),(71756,69598,'1998-03-27','1999-03-27'),(71756,69448,'1999-03-27','2000-03-26'),(71756,72550,'2000-03-26','2001-03-26'),(71756,74022,'2001-03-26','2002-03-26'),(71756,77699,'2002-03-26','9999-01-01'),(71757,68588,'1999-05-19','2000-05-18'),(71757,70826,'2000-05-18','2001-05-18'),(71757,70472,'2001-05-18','2002-05-18'),(71757,73745,'2002-05-18','9999-01-01'),(71758,47473,'1988-08-08','1989-08-08'),(71758,50802,'1989-08-08','1990-08-08'),(71758,53172,'1990-08-08','1991-08-08'),(71758,57132,'1991-08-08','1992-08-07'),(71758,56646,'1992-08-07','1993-08-07'),(71758,60498,'1993-08-07','1994-08-07'),(71758,61336,'1994-08-07','1995-08-07'),(71758,61016,'1995-08-07','1996-08-06'),(71758,62108,'1996-08-06','1997-08-06'),(71758,63098,'1997-08-06','1998-08-06'),(71758,62620,'1998-08-06','1999-08-06'),(71758,65065,'1999-08-06','2000-08-05'),(71758,66137,'2000-08-05','2001-08-05'),(71758,65883,'2001-08-05','9999-01-01'),(71759,57983,'1999-09-24','2000-05-28'),(71760,92933,'1998-04-08','1999-04-08'),(71760,96638,'1999-04-08','2000-04-07'),(71760,97252,'2000-04-07','2001-04-07'),(71760,99774,'2001-04-07','2002-04-06'),(71760,103571,'2002-04-06','9999-01-01'),(71761,48566,'1995-07-24','1996-07-23'),(71761,50808,'1996-07-23','1997-07-23'),(71761,52225,'1997-07-23','1998-07-23'),(71761,55501,'1998-07-23','1999-07-23'),(71761,59276,'1999-07-23','2000-07-22'),(71761,62279,'2000-07-22','2001-07-22'),(71761,65584,'2001-07-22','2002-07-22'),(71761,68350,'2002-07-22','9999-01-01'),(71762,50278,'1991-08-29','1992-08-28'),(71762,50486,'1992-08-28','1993-08-28'),(71762,52802,'1993-08-28','1994-08-28'),(71762,52840,'1994-08-28','1995-08-28'),(71762,57306,'1995-08-28','1996-08-27'),(71762,59044,'1996-08-27','1997-08-27'),(71762,62775,'1997-08-27','1998-08-27'),(71762,65987,'1998-08-27','1999-08-27'),(71762,69564,'1999-08-27','2000-08-26'),(71762,72586,'2000-08-26','2001-08-26'),(71762,75721,'2001-08-26','9999-01-01'),(71763,64950,'1985-11-19','1986-11-19'),(71763,67499,'1986-11-19','1987-11-19'),(71763,70750,'1987-11-19','1988-11-18'),(71763,75107,'1988-11-18','1989-11-18'),(71763,79371,'1989-11-18','1990-11-18'),(71763,81568,'1990-11-18','1991-11-18'),(71763,85650,'1991-11-18','1992-11-17'),(71763,87316,'1992-11-17','1993-11-17'),(71763,87943,'1993-11-17','1994-11-17'),(71763,89690,'1994-11-17','1995-11-17'),(71763,90253,'1995-11-17','1996-11-16'),(71763,91166,'1996-11-16','1997-11-16'),(71763,93352,'1997-11-16','1998-11-16'),(71763,95802,'1998-11-16','1999-11-16'),(71763,95739,'1999-11-16','2000-11-15'),(71763,96183,'2000-11-15','2001-11-15'),(71763,98630,'2001-11-15','9999-01-01'),(71764,66539,'1990-09-05','1991-09-05'),(71764,68845,'1991-09-05','1992-09-04'),(71764,72025,'1992-09-04','1993-09-04'),(71764,75022,'1993-09-04','1994-09-04'),(71764,79227,'1994-09-04','1995-09-04'),(71764,82572,'1995-09-04','1996-09-03'),(71764,82450,'1996-09-03','1997-09-03'),(71764,83793,'1997-09-03','1998-09-03'),(71764,83665,'1998-09-03','1999-09-03'),(71764,84081,'1999-09-03','2000-09-02'),(71764,87475,'2000-09-02','2001-09-02'),(71764,90073,'2001-09-02','9999-01-01'),(71765,58898,'1987-03-26','1988-03-25'),(71765,59072,'1988-03-25','1989-03-25'),(71765,62321,'1989-03-25','1990-03-25'),(71765,62340,'1990-03-25','1991-03-25'),(71765,63614,'1991-03-25','1992-03-24'),(71765,66630,'1992-03-24','1993-03-24'),(71765,68986,'1993-03-24','1994-03-24'),(71765,69809,'1994-03-24','1995-03-24'),(71765,69829,'1995-03-24','1996-03-23'),(71765,72309,'1996-03-23','1997-03-23'),(71765,71922,'1997-03-23','1998-03-23'),(71765,74385,'1998-03-23','1999-03-23'),(71765,74235,'1999-03-23','2000-03-22'),(71765,75497,'2000-03-22','2001-03-22'),(71765,76480,'2001-03-22','2002-03-22'),(71765,80023,'2002-03-22','9999-01-01'),(71766,58909,'1985-08-23','1986-08-23'),(71766,62271,'1986-08-23','1987-05-16'),(71767,48360,'1997-03-09','1998-03-09'),(71767,51670,'1998-03-09','1999-03-09'),(71767,53561,'1999-03-09','2000-03-08'),(71767,54624,'2000-03-08','2001-03-08'),(71767,54698,'2001-03-08','2002-03-08'),(71767,56773,'2002-03-08','9999-01-01'),(71768,70281,'1990-06-28','1991-06-28'),(71768,70551,'1991-06-28','1992-06-27'),(71768,72549,'1992-06-27','1993-06-27'),(71768,75117,'1993-06-27','1994-06-27'),(71768,78712,'1994-06-27','1995-06-27'),(71768,81778,'1995-06-27','1996-06-26'),(71768,85205,'1996-06-26','1997-06-26'),(71768,85747,'1997-06-26','1998-06-26'),(71768,88308,'1998-06-26','1999-06-26'),(71768,92662,'1999-06-26','2000-06-25'),(71768,93076,'2000-06-25','2001-06-25'),(71768,95327,'2001-06-25','2002-06-25'),(71768,98942,'2002-06-25','9999-01-01'),(71769,40000,'1995-12-14','1996-12-13'),(71769,41861,'1996-12-13','1997-12-13'),(71769,46335,'1997-12-13','1998-12-13'),(71769,50368,'1998-12-13','1999-12-13'),(71769,54810,'1999-12-13','2000-12-12'),(71769,58541,'2000-12-12','2001-12-12'),(71769,60199,'2001-12-12','9999-01-01'),(71770,62645,'1996-07-09','1997-03-01'),(71771,40872,'1986-02-26','1987-02-26'),(71771,44694,'1987-02-26','1988-02-26'),(71771,46249,'1988-02-26','1989-02-25'),(71771,50183,'1989-02-25','1990-02-25'),(71771,53325,'1990-02-25','1991-02-25'),(71771,56915,'1991-02-25','1992-02-25'),(71771,61246,'1992-02-25','1993-02-24'),(71771,63809,'1993-02-24','1994-02-24'),(71771,66567,'1994-02-24','1995-02-24'),(71771,70190,'1995-02-24','1996-02-24'),(71771,72721,'1996-02-24','1997-02-23'),(71771,74296,'1997-02-23','1998-02-23'),(71771,74378,'1998-02-23','1999-02-23'),(71771,77840,'1999-02-23','2000-02-23'),(71771,80287,'2000-02-23','2001-02-22'),(71771,82535,'2001-02-22','2002-02-22'),(71771,82065,'2002-02-22','9999-01-01'),(71772,52677,'1997-04-05','1998-04-05'),(71772,52746,'1998-04-05','1999-04-05'),(71772,54601,'1999-04-05','2000-04-04'),(71772,57350,'2000-04-04','2000-11-07'),(71773,57105,'1985-12-29','1986-12-29'),(71773,57512,'1986-12-29','1987-12-29'),(71773,61027,'1987-12-29','1988-12-28'),(71773,65201,'1988-12-28','1989-12-28'),(71773,67885,'1989-12-28','1990-12-28'),(71773,67918,'1990-12-28','1991-12-28'),(71773,71973,'1991-12-28','1992-12-27'),(71773,74517,'1992-12-27','1993-12-27'),(71773,76025,'1993-12-27','1994-12-27'),(71773,77859,'1994-12-27','1995-12-27'),(71773,79845,'1995-12-27','1996-12-26'),(71773,79948,'1996-12-26','1997-12-26'),(71773,83854,'1997-12-26','1998-12-26'),(71773,86653,'1998-12-26','1999-12-26'),(71773,89730,'1999-12-26','2000-12-25'),(71773,93095,'2000-12-25','2001-12-25'),(71773,96182,'2001-12-25','9999-01-01'),(71774,40000,'1992-04-13','1993-04-13'),(71774,39801,'1993-04-13','1994-04-13'),(71774,42476,'1994-04-13','1995-04-13'),(71774,43928,'1995-04-13','1996-04-12'),(71774,45950,'1996-04-12','1997-04-12'),(71774,47999,'1997-04-12','1997-09-22'),(71775,40000,'1989-11-02','1990-11-02'),(71775,40841,'1990-11-02','1991-11-02'),(71775,40759,'1991-11-02','1992-11-01'),(71775,43979,'1992-11-01','1993-11-01'),(71775,46380,'1993-11-01','1994-11-01'),(71775,50337,'1994-11-01','1995-11-01'),(71775,54346,'1995-11-01','1996-10-31'),(71775,53966,'1996-10-31','1997-10-31'),(71775,57313,'1997-10-31','1998-10-31'),(71775,57641,'1998-10-31','1999-10-31'),(71775,60184,'1999-10-31','2000-10-30'),(71775,62676,'2000-10-30','2001-10-30'),(71775,66868,'2001-10-30','9999-01-01'),(71776,65734,'1992-02-28','1993-02-27'),(71776,68944,'1993-02-27','1994-02-27'),(71776,68942,'1994-02-27','1995-02-27'),(71776,71015,'1995-02-27','1996-02-27'),(71776,75431,'1996-02-27','1997-02-26'),(71776,74991,'1997-02-26','1998-02-26'),(71776,76039,'1998-02-26','1999-02-26'),(71776,78810,'1999-02-26','2000-02-26'),(71776,83041,'2000-02-26','2001-02-25'),(71776,84590,'2001-02-25','2002-02-25'),(71776,88088,'2002-02-25','9999-01-01'),(71777,67193,'1994-01-05','1995-01-05'),(71777,69614,'1995-01-05','1996-01-05'),(71777,71654,'1996-01-05','1997-01-04'),(71777,72215,'1997-01-04','1998-01-04'),(71777,74762,'1998-01-04','1999-01-04'),(71777,78779,'1999-01-04','2000-01-04'),(71777,78705,'2000-01-04','2001-01-03'),(71777,78645,'2001-01-03','2002-01-03'),(71777,79970,'2002-01-03','9999-01-01'),(71778,40000,'1988-12-06','1989-12-06'),(71778,43752,'1989-12-06','1990-12-06'),(71778,46051,'1990-12-06','1991-12-06'),(71778,49287,'1991-12-06','1992-12-05'),(71778,49210,'1992-12-05','1993-12-05'),(71778,50240,'1993-12-05','1994-12-05'),(71778,49742,'1994-12-05','1995-12-05'),(71778,53835,'1995-12-05','1996-12-04'),(71778,56349,'1996-12-04','1997-12-04'),(71778,60608,'1997-12-04','1998-12-04'),(71778,63168,'1998-12-04','1999-12-04'),(71778,65338,'1999-12-04','2000-12-03'),(71778,65017,'2000-12-03','2001-11-25'),(71779,69098,'1996-08-30','1997-08-30'),(71779,70022,'1997-08-30','1998-08-30'),(71779,72221,'1998-08-30','1999-08-30'),(71779,73950,'1999-08-30','2000-08-29'),(71779,74751,'2000-08-29','2001-08-29'),(71779,76146,'2001-08-29','9999-01-01'),(71780,48508,'1986-12-28','1987-12-28'),(71780,48468,'1987-12-28','1988-12-27'),(71780,49046,'1988-12-27','1989-12-27'),(71780,53249,'1989-12-27','1990-12-27'),(71780,56635,'1990-12-27','1991-12-27'),(71780,58155,'1991-12-27','1992-12-26'),(71780,60244,'1992-12-26','1993-12-26'),(71780,60981,'1993-12-26','1994-12-26'),(71780,63797,'1994-12-26','1995-12-26'),(71780,66100,'1995-12-26','1996-12-25'),(71780,68007,'1996-12-25','1997-12-25'),(71780,67720,'1997-12-25','1998-12-25'),(71780,69745,'1998-12-25','1999-12-25'),(71780,72840,'1999-12-25','2000-12-24'),(71780,76639,'2000-12-24','2001-12-24'),(71780,80981,'2001-12-24','9999-01-01'),(71781,40000,'1993-05-19','1994-05-19'),(71781,43016,'1994-05-19','1995-05-19'),(71781,46636,'1995-05-19','1996-05-18'),(71781,47435,'1996-05-18','1997-05-18'),(71781,49841,'1997-05-18','1998-05-18'),(71781,51187,'1998-05-18','1999-05-18'),(71781,51222,'1999-05-18','2000-05-17'),(71781,54668,'2000-05-17','2001-05-17'),(71781,56109,'2001-05-17','2002-05-17'),(71781,56960,'2002-05-17','9999-01-01'),(71782,62333,'1999-09-06','2000-05-14'),(71783,87761,'1999-03-03','2000-03-02'),(71783,90573,'2000-03-02','2001-03-02'),(71783,92014,'2001-03-02','2002-03-02'),(71783,93590,'2002-03-02','9999-01-01'),(71784,85181,'1997-08-25','1998-08-25'),(71784,85349,'1998-08-25','1999-08-25'),(71784,85152,'1999-08-25','2000-08-24'),(71784,88652,'2000-08-24','2001-08-24'),(71784,91720,'2001-08-24','9999-01-01'),(71785,68558,'1985-05-07','1986-05-07'),(71785,72914,'1986-05-07','1987-05-07'),(71785,73019,'1987-05-07','1988-05-06'),(71785,75534,'1988-05-06','1989-05-06'),(71785,75253,'1989-05-06','1990-05-06'),(71785,78781,'1990-05-06','1991-05-06'),(71785,81767,'1991-05-06','1992-05-05'),(71785,86181,'1992-05-05','1993-05-05'),(71785,89774,'1993-05-05','1994-05-05'),(71785,90332,'1994-05-05','1995-05-05'),(71785,92602,'1995-05-05','1996-05-04'),(71785,96838,'1996-05-04','1997-05-04'),(71785,97739,'1997-05-04','1998-05-04'),(71785,99103,'1998-05-04','1999-05-04'),(71785,99616,'1999-05-04','2000-05-03'),(71785,101661,'2000-05-03','2001-03-09'),(71786,72574,'1995-03-19','1996-03-18'),(71786,76033,'1996-03-18','1997-03-18'),(71786,80214,'1997-03-18','1998-03-18'),(71786,84016,'1998-03-18','1999-03-18'),(71786,88254,'1999-03-18','2000-03-17'),(71786,88159,'2000-03-17','2001-03-17'),(71786,91710,'2001-03-17','2002-03-17'),(71786,93881,'2002-03-17','9999-01-01'),(71787,40000,'1987-11-23','1988-11-22'),(71787,42736,'1988-11-22','1989-11-22'),(71787,43419,'1989-11-22','1990-11-22'),(71787,43864,'1990-11-22','1991-11-22'),(71787,46404,'1991-11-22','1992-11-21'),(71787,46670,'1992-11-21','1993-11-21'),(71787,47596,'1993-11-21','1994-11-21'),(71787,49659,'1994-11-21','1995-11-21'),(71787,50147,'1995-11-21','1996-11-20'),(71787,49841,'1996-11-20','1997-11-20'),(71787,50338,'1997-11-20','1998-11-20'),(71787,53702,'1998-11-20','1999-11-20'),(71787,58111,'1999-11-20','2000-11-19'),(71787,62049,'2000-11-19','2001-11-19'),(71787,62887,'2001-11-19','9999-01-01'),(71788,40000,'1996-08-22','1997-08-22'),(71788,42324,'1997-08-22','1998-08-22'),(71788,42661,'1998-08-22','1999-08-22'),(71788,43160,'1999-08-22','2000-08-21'),(71788,46963,'2000-08-21','2001-08-21'),(71788,49195,'2001-08-21','9999-01-01'),(71789,55491,'1998-07-31','1999-07-31'),(71789,58749,'1999-07-31','2000-07-30'),(71789,59804,'2000-07-30','2001-07-30'),(71789,63089,'2001-07-30','2002-07-30'),(71789,65160,'2002-07-30','9999-01-01'),(71790,40000,'1996-10-12','1997-10-12'),(71790,40803,'1997-10-12','1998-10-12'),(71790,42699,'1998-10-12','1999-10-12'),(71790,43999,'1999-10-12','2000-10-11'),(71790,44222,'2000-10-11','2001-10-11'),(71790,47218,'2001-10-11','9999-01-01'),(71791,47195,'1994-03-04','1995-03-04'),(71791,47384,'1995-03-04','1996-03-03'),(71791,48534,'1996-03-03','1997-03-03'),(71791,50756,'1997-03-03','1998-03-03'),(71791,52958,'1998-03-03','1999-03-03'),(71791,57149,'1999-03-03','2000-03-02'),(71791,58609,'2000-03-02','2001-03-02'),(71791,58878,'2001-03-02','2002-03-02'),(71791,59355,'2002-03-02','9999-01-01'),(71792,62078,'1990-12-16','1991-12-16'),(71792,64638,'1991-12-16','1992-12-15'),(71792,65769,'1992-12-15','1993-12-15'),(71792,66388,'1993-12-15','1994-12-15'),(71792,68658,'1994-12-15','1995-12-15'),(71792,72554,'1995-12-15','1996-12-14'),(71792,74288,'1996-12-14','1997-12-14'),(71792,73936,'1997-12-14','1998-12-14'),(71792,77792,'1998-12-14','1999-12-14'),(71792,80200,'1999-12-14','2000-12-13'),(71792,80679,'2000-12-13','2001-12-13'),(71792,81330,'2001-12-13','9999-01-01'),(71793,66463,'1997-11-05','1998-11-05'),(71793,68371,'1998-11-05','1999-11-05'),(71793,72842,'1999-11-05','2000-11-04'),(71793,76464,'2000-11-04','2001-11-04'),(71793,77437,'2001-11-04','9999-01-01'),(71794,47116,'1997-02-21','1998-02-21'),(71794,49472,'1998-02-21','1999-02-21'),(71794,52853,'1999-02-21','2000-02-21'),(71794,54993,'2000-02-21','2001-02-20'),(71794,58059,'2001-02-20','2001-10-23'),(71795,40000,'1994-06-21','1995-06-21'),(71795,42034,'1995-06-21','1996-06-20'),(71795,43318,'1996-06-20','1997-06-20'),(71795,46846,'1997-06-20','1998-06-20'),(71795,50319,'1998-06-20','1999-06-20'),(71795,49983,'1999-06-20','2000-06-19'),(71795,52641,'2000-06-19','2001-06-19'),(71795,53485,'2001-06-19','2002-06-19'),(71795,54016,'2002-06-19','9999-01-01'),(71796,59330,'1999-09-13','2000-09-12'),(71796,63715,'2000-09-12','2001-09-12'),(71796,66858,'2001-09-12','9999-01-01'),(71797,40000,'1997-02-27','1998-02-27'),(71797,42510,'1998-02-27','1999-02-27'),(71797,42295,'1999-02-27','2000-02-27'),(71797,46705,'2000-02-27','2001-02-26'),(71797,47500,'2001-02-26','2002-02-26'),(71797,51383,'2002-02-26','9999-01-01'),(71798,73386,'1990-11-30','1991-11-30'),(71798,74134,'1991-11-30','1992-11-29'),(71798,74482,'1992-11-29','1993-11-29'),(71798,78502,'1993-11-29','1994-11-29'),(71798,82864,'1994-11-29','1995-11-29'),(71798,82503,'1995-11-29','1996-11-28'),(71798,84936,'1996-11-28','1997-11-28'),(71798,86485,'1997-11-28','1998-11-28'),(71798,88114,'1998-11-28','1999-11-28'),(71798,88261,'1999-11-28','2000-11-27'),(71798,91414,'2000-11-27','2001-11-27'),(71798,91250,'2001-11-27','9999-01-01'),(71799,70821,'1986-10-22','1987-10-22'),(71799,73444,'1987-10-22','1988-10-21'),(71799,76592,'1988-10-21','1989-10-21'),(71799,78392,'1989-10-21','1990-10-21'),(71799,80531,'1990-10-21','1991-10-21'),(71799,84571,'1991-10-21','1992-10-20'),(71799,86058,'1992-10-20','1993-10-20'),(71799,86074,'1993-10-20','1994-10-20'),(71799,87474,'1994-10-20','1995-10-20'),(71799,90931,'1995-10-20','1996-10-19'),(71799,93542,'1996-10-19','1997-10-19'),(71799,96313,'1997-10-19','1998-10-19'),(71799,97030,'1998-10-19','1999-10-19'),(71799,97706,'1999-10-19','2000-10-18'),(71799,97613,'2000-10-18','2001-10-18'),(71799,99658,'2001-10-18','9999-01-01'),(71800,50741,'1995-04-29','1996-04-28'),(71800,51634,'1996-04-28','1997-04-28'),(71800,54139,'1997-04-28','1998-04-28'),(71800,57141,'1998-04-28','1999-04-28'),(71800,58322,'1999-04-28','2000-04-27'),(71800,62331,'2000-04-27','2001-04-27'),(71800,65333,'2001-04-27','2002-04-27'),(71800,68551,'2002-04-27','9999-01-01'),(71801,50641,'1997-06-02','1998-06-02'),(71801,51663,'1998-06-02','1999-06-02'),(71801,52148,'1999-06-02','2000-06-01'),(71801,52290,'2000-06-01','2001-06-01'),(71801,54870,'2001-06-01','2002-06-01'),(71801,54810,'2002-06-01','9999-01-01'),(71802,40000,'1987-01-09','1988-01-09'),(71802,44378,'1988-01-09','1989-01-08'),(71802,48373,'1989-01-08','1990-01-08'),(71802,51871,'1990-01-08','1991-01-08'),(71802,55228,'1991-01-08','1992-01-08'),(71802,58194,'1992-01-08','1993-01-07'),(71802,58942,'1993-01-07','1994-01-07'),(71802,60239,'1994-01-07','1995-01-07'),(71802,59841,'1995-01-07','1996-01-07'),(71802,61639,'1996-01-07','1997-01-06'),(71802,62959,'1997-01-06','1998-01-06'),(71802,66244,'1998-01-06','1999-01-06'),(71802,69073,'1999-01-06','2000-01-06'),(71802,69563,'2000-01-06','2001-01-05'),(71802,72481,'2001-01-05','2002-01-05'),(71802,73398,'2002-01-05','9999-01-01'),(71803,41938,'1994-12-30','1995-12-30'),(71803,42158,'1995-12-30','1996-12-29'),(71803,44628,'1996-12-29','1997-12-29'),(71803,46220,'1997-12-29','1998-12-29'),(71803,47148,'1998-12-29','1999-12-29'),(71803,47068,'1999-12-29','2000-12-28'),(71803,50884,'2000-12-28','2001-12-28'),(71803,54617,'2001-12-28','2002-03-15'),(71804,40000,'1998-03-02','1999-03-02'),(71804,42033,'1999-03-02','2000-03-01'),(71804,44979,'2000-03-01','2001-03-01'),(71804,47049,'2001-03-01','2002-03-01'),(71804,46567,'2002-03-01','9999-01-01'),(71805,40000,'1988-04-12','1989-04-12'),(71805,40870,'1989-04-12','1990-04-12'),(71805,42721,'1990-04-12','1991-04-12'),(71805,43348,'1991-04-12','1992-04-11'),(71805,44850,'1992-04-11','1993-04-11'),(71805,49259,'1993-04-11','1994-04-11'),(71805,50322,'1994-04-11','1995-04-11'),(71805,53200,'1995-04-11','1996-04-10'),(71805,55097,'1996-04-10','1997-04-10'),(71805,56063,'1997-04-10','1998-04-10'),(71805,59673,'1998-04-10','1999-04-10'),(71805,62499,'1999-04-10','2000-04-09'),(71805,65110,'2000-04-09','2001-04-09'),(71805,68421,'2001-04-09','2002-04-09'),(71805,69856,'2002-04-09','9999-01-01'),(71806,63926,'1985-06-08','1986-06-08'),(71806,64181,'1986-06-08','1987-06-08'),(71806,66965,'1987-06-08','1988-06-07'),(71806,67031,'1988-06-07','1989-06-07'),(71806,68642,'1989-06-07','1990-06-07'),(71806,72541,'1990-06-07','1991-06-07'),(71806,76912,'1991-06-07','1992-06-06'),(71806,77675,'1992-06-06','1993-06-06'),(71806,81231,'1993-06-06','1994-05-02'),(71807,40796,'1994-08-10','1995-08-10'),(71807,41032,'1995-08-10','1996-08-09'),(71807,43352,'1996-08-09','1997-08-09'),(71807,43833,'1997-08-09','1998-08-09'),(71807,46596,'1998-08-09','1999-08-09'),(71807,50309,'1999-08-09','2000-08-08'),(71807,52332,'2000-08-08','2001-08-08'),(71807,54239,'2001-08-08','9999-01-01'),(71808,40000,'1996-04-12','1997-04-12'),(71808,39674,'1997-04-12','1998-04-12'),(71808,40864,'1998-04-12','1999-04-12'),(71808,43866,'1999-04-12','2000-04-11'),(71808,44959,'2000-04-11','2001-04-11'),(71808,48023,'2001-04-11','2002-04-11'),(71808,52391,'2002-04-11','9999-01-01'),(71809,50269,'1994-02-01','1995-02-01'),(71809,54546,'1995-02-01','1996-02-01'),(71809,57421,'1996-02-01','1997-01-31'),(71809,58107,'1997-01-31','1998-01-31'),(71809,61927,'1998-01-31','1999-01-31'),(71809,65338,'1999-01-31','2000-01-31'),(71809,68504,'2000-01-31','2001-01-30'),(71809,69541,'2001-01-30','2002-01-30'),(71809,71498,'2002-01-30','9999-01-01'),(71810,75775,'1988-12-30','1989-12-30'),(71810,78825,'1989-12-30','1990-12-30'),(71810,81695,'1990-12-30','1991-12-30'),(71810,85453,'1991-12-30','1992-12-29'),(71810,85428,'1992-12-29','1993-12-29'),(71810,86095,'1993-12-29','1994-12-29'),(71810,88268,'1994-12-29','1995-12-29'),(71810,90866,'1995-12-29','1996-12-28'),(71810,91227,'1996-12-28','1997-12-28'),(71810,95498,'1997-12-28','1998-12-28'),(71810,99867,'1998-12-28','1999-12-28'),(71810,103764,'1999-12-28','2000-12-27'),(71810,105775,'2000-12-27','2001-12-27'),(71810,109911,'2001-12-27','9999-01-01'),(71811,40000,'1990-01-30','1991-01-30'),(71811,40166,'1991-01-30','1992-01-30'),(71811,40352,'1992-01-30','1993-01-29'),(71811,44776,'1993-01-29','1994-01-29'),(71811,47697,'1994-01-29','1995-01-29'),(71811,49324,'1995-01-29','1996-01-29'),(71811,52235,'1996-01-29','1997-01-28'),(71811,52919,'1997-01-28','1998-01-28'),(71811,57069,'1998-01-28','1999-01-28'),(71811,56595,'1999-01-28','2000-01-28'),(71811,56817,'2000-01-28','2001-01-27'),(71811,57960,'2001-01-27','2002-01-27'),(71811,59656,'2002-01-27','9999-01-01'),(71812,60363,'1986-04-10','1987-04-10'),(71812,64273,'1987-04-10','1988-04-09'),(71812,64734,'1988-04-09','1989-04-09'),(71812,65581,'1989-04-09','1990-04-09'),(71812,66348,'1990-04-09','1991-04-09'),(71812,66443,'1991-04-09','1992-04-08'),(71812,70708,'1992-04-08','1993-04-08'),(71812,74418,'1993-04-08','1994-04-08'),(71812,78348,'1994-04-08','1995-04-08'),(71812,79474,'1995-04-08','1996-04-06'),(71812,82672,'1996-04-06','1997-04-07'),(71812,83052,'1997-04-07','1998-04-07'),(71812,86888,'1998-04-07','1999-04-07'),(71812,89923,'1999-04-07','2000-04-06'),(71812,90331,'2000-04-06','2001-04-06'),(71812,89878,'2001-04-06','2002-04-05'),(71812,92560,'2002-04-05','9999-01-01'),(71813,70344,'1993-10-06','1994-10-06'),(71813,71131,'1994-10-06','1995-10-06'),(71813,75266,'1995-10-06','1996-10-05'),(71813,79425,'1996-10-05','1997-10-05'),(71813,81311,'1997-10-05','1998-10-05'),(71813,82257,'1998-10-05','1999-10-05'),(71813,85021,'1999-10-05','2000-07-21'),(71814,52355,'1993-10-27','1994-10-27'),(71814,52033,'1994-10-27','1995-10-27'),(71814,56154,'1995-10-27','1996-10-26'),(71814,57634,'1996-10-26','1997-10-26'),(71814,58406,'1997-10-26','1998-10-25'),(71814,59394,'1998-10-25','1999-10-26'),(71814,63011,'1999-10-26','2000-10-25'),(71814,63046,'2000-10-25','2001-10-25'),(71814,66177,'2001-10-25','2002-05-26'),(71815,63540,'1985-12-13','1986-12-13'),(71815,66598,'1986-12-13','1987-12-13'),(71815,66219,'1987-12-13','1988-12-12'),(71815,70475,'1988-12-12','1989-12-12'),(71815,72105,'1989-12-12','1990-12-12'),(71815,74892,'1990-12-12','1991-12-12'),(71815,76888,'1991-12-12','1992-12-11'),(71815,78295,'1992-12-11','1993-12-11'),(71815,78449,'1993-12-11','1994-12-11'),(71815,79169,'1994-12-11','1995-12-11'),(71815,81359,'1995-12-11','1996-12-10'),(71815,81000,'1996-12-10','1997-12-10'),(71815,83179,'1997-12-10','1998-12-10'),(71815,84663,'1998-12-10','1999-12-10'),(71815,86915,'1999-12-10','2000-12-09'),(71815,86674,'2000-12-09','2001-12-09'),(71815,89246,'2001-12-09','9999-01-01'),(71816,70077,'1990-11-26','1991-11-26'),(71816,70934,'1991-11-26','1992-11-25'),(71816,75073,'1992-11-25','1993-11-25'),(71816,79235,'1993-11-25','1994-11-25'),(71816,81608,'1994-11-25','1995-11-25'),(71816,81981,'1995-11-25','1996-11-24'),(71816,83238,'1996-11-24','1997-11-24'),(71816,87289,'1997-11-24','1998-11-24'),(71816,91670,'1998-11-24','1999-11-24'),(71816,93874,'1999-11-24','2000-11-23'),(71816,98010,'2000-11-23','2001-11-23'),(71816,99605,'2001-11-23','9999-01-01'),(71817,76057,'1999-11-06','2000-11-05'),(71817,80267,'2000-11-05','2001-11-05'),(71817,83186,'2001-11-05','9999-01-01'),(71818,51354,'1992-12-07','1993-12-07'),(71818,53450,'1993-12-07','1994-12-07'),(71818,54374,'1994-12-07','1995-12-07'),(71818,55373,'1995-12-07','1996-12-06'),(71818,59692,'1996-12-06','1997-12-06'),(71818,62733,'1997-12-06','1998-12-06'),(71818,63063,'1998-12-06','1999-12-06'),(71818,67143,'1999-12-06','2000-12-05'),(71818,70385,'2000-12-05','2001-12-05'),(71818,74208,'2001-12-05','9999-01-01'),(71819,40000,'1990-11-19','1991-11-19'),(71819,42945,'1991-11-19','1992-11-18'),(71819,44707,'1992-11-18','1993-11-18'),(71819,44355,'1993-11-18','1994-11-18'),(71819,48504,'1994-11-18','1995-11-18'),(71819,48070,'1995-11-18','1996-11-17'),(71819,48875,'1996-11-17','1997-11-17'),(71819,52656,'1997-11-17','1998-11-17'),(71819,55335,'1998-11-17','1999-11-17'),(71819,55299,'1999-11-17','2000-11-16'),(71819,55626,'2000-11-16','2001-11-16'),(71819,59094,'2001-11-16','9999-01-01'),(71820,63232,'1995-09-23','1996-09-22'),(71820,62996,'1996-09-22','1997-04-17'),(71821,81129,'1992-05-01','1993-05-01'),(71821,84347,'1993-05-01','1994-05-01'),(71821,85966,'1994-05-01','1995-05-01'),(71821,87831,'1995-05-01','1996-04-30'),(71821,90129,'1996-04-30','1997-04-30'),(71821,93262,'1997-04-30','1998-04-30'),(71821,94089,'1998-04-30','1999-04-30'),(71821,98175,'1999-04-30','2000-04-29'),(71821,100405,'2000-04-29','2001-04-29'),(71821,102159,'2001-04-29','2002-04-29'),(71821,101671,'2002-04-29','9999-01-01'),(71822,51741,'1993-05-04','1994-05-04'),(71822,54924,'1994-05-04','1995-05-04'),(71822,56583,'1995-05-04','1996-05-03'),(71822,58985,'1996-05-03','1997-05-03'),(71822,62835,'1997-05-03','1998-01-12'),(71823,44612,'1987-03-04','1988-03-03'),(71823,46505,'1988-03-03','1989-03-03'),(71823,50310,'1989-03-03','1990-03-03'),(71823,53661,'1990-03-03','1991-03-03'),(71823,55338,'1991-03-03','1992-03-02'),(71823,56738,'1992-03-02','1993-03-02'),(71823,57548,'1993-03-02','1994-03-02'),(71823,57070,'1994-03-02','1995-03-02'),(71823,59645,'1995-03-02','1996-03-01'),(71823,61797,'1996-03-01','1997-03-01'),(71823,62854,'1997-03-01','1998-03-01'),(71823,64935,'1998-03-01','1999-03-01'),(71823,64921,'1999-03-01','2000-02-29'),(71823,69307,'2000-02-29','2001-02-28'),(71823,69943,'2001-02-28','2002-02-28'),(71823,69819,'2002-02-28','9999-01-01'),(71824,53566,'1999-12-14','2000-12-13'),(71824,54216,'2000-12-13','2001-12-13'),(71824,56835,'2001-12-13','9999-01-01'),(71825,40000,'1988-07-14','1989-07-14'),(71825,40634,'1989-07-14','1990-07-14'),(71825,42647,'1990-07-14','1991-07-14'),(71825,43377,'1991-07-14','1992-07-13'),(71825,47199,'1992-07-13','1993-07-13'),(71825,51386,'1993-07-13','1994-07-13'),(71825,54054,'1994-07-13','1995-07-13'),(71825,53706,'1995-07-13','1996-07-12'),(71825,57074,'1996-07-12','1997-07-12'),(71825,56662,'1997-07-12','1998-07-12'),(71825,59118,'1998-07-12','1999-07-12'),(71825,61172,'1999-07-12','2000-07-11'),(71825,62321,'2000-07-11','2001-07-11'),(71825,65651,'2001-07-11','2002-07-11'),(71825,65948,'2002-07-11','9999-01-01'),(71826,74771,'1990-11-09','1991-11-09'),(71826,74955,'1991-11-09','1992-11-08'),(71826,77388,'1992-11-08','1993-11-08'),(71826,77003,'1993-11-08','1994-11-08'),(71826,77717,'1994-11-08','1995-11-08'),(71826,81533,'1995-11-08','1996-11-07'),(71826,85655,'1996-11-07','1997-11-07'),(71826,86412,'1997-11-07','1998-11-07'),(71826,90355,'1998-11-07','1999-11-07'),(71826,92331,'1999-11-07','2000-11-06'),(71826,94459,'2000-11-06','2001-11-06'),(71826,95355,'2001-11-06','9999-01-01'),(71827,45573,'1994-04-28','1995-04-28'),(71827,45646,'1995-04-28','1996-04-27'),(71827,46463,'1996-04-27','1997-04-27'),(71827,50884,'1997-04-27','1998-04-27'),(71827,54498,'1998-04-27','1999-04-27'),(71827,58166,'1999-04-27','2000-04-26'),(71827,57710,'2000-04-26','2001-04-26'),(71827,59875,'2001-04-26','2002-04-26'),(71827,62264,'2002-04-26','9999-01-01'),(71828,40000,'1986-01-10','1987-01-10'),(71828,41928,'1987-01-10','1988-01-10'),(71828,43531,'1988-01-10','1989-01-09'),(71828,46634,'1989-01-09','1990-01-09'),(71828,47891,'1990-01-09','1991-01-09'),(71828,50500,'1991-01-09','1992-01-09'),(71828,51759,'1992-01-09','1993-01-08'),(71828,53671,'1993-01-08','1994-01-08'),(71828,55422,'1994-01-08','1995-01-08'),(71828,57639,'1995-01-08','1996-01-08'),(71828,58949,'1996-01-08','1997-01-07'),(71828,60800,'1997-01-07','1998-01-07'),(71828,61726,'1998-01-07','1999-01-07'),(71828,62752,'1999-01-07','2000-01-07'),(71828,63643,'2000-01-07','2001-01-06'),(71828,64082,'2001-01-06','2002-01-06'),(71828,68349,'2002-01-06','9999-01-01'),(71829,64391,'1996-01-12','1997-01-11'),(71829,67993,'1997-01-11','1998-01-11'),(71829,71248,'1998-01-11','1999-01-11'),(71829,75503,'1999-01-11','2000-01-11'),(71829,76852,'2000-01-11','2001-01-10'),(71829,79134,'2001-01-10','2002-01-10'),(71829,81110,'2002-01-10','9999-01-01'),(71830,51199,'1995-03-05','1996-03-04'),(71830,55382,'1996-03-04','1997-03-04'),(71830,56815,'1997-03-04','1998-03-04'),(71830,57897,'1998-03-04','1999-03-04'),(71830,58110,'1999-03-04','2000-03-03'),(71830,60757,'2000-03-03','2001-03-03'),(71830,61285,'2001-03-03','2002-03-03'),(71830,65336,'2002-03-03','9999-01-01'),(71831,40455,'1994-08-06','1995-08-06'),(71831,42027,'1995-08-06','1996-08-05'),(71831,45390,'1996-08-05','1997-08-05'),(71831,46488,'1997-08-05','1998-08-05'),(71831,46412,'1998-08-05','1999-08-05'),(71831,49027,'1999-08-05','2000-08-04'),(71831,51222,'2000-08-04','2001-08-04'),(71831,51485,'2001-08-04','2002-02-04'),(71832,40000,'1988-02-17','1989-02-16'),(71832,44290,'1989-02-16','1990-02-16'),(71832,45542,'1990-02-16','1991-02-16'),(71832,45049,'1991-02-16','1992-02-16'),(71832,47337,'1992-02-16','1993-02-15'),(71832,48473,'1993-02-15','1994-02-15'),(71832,50578,'1994-02-15','1995-02-15'),(71832,50831,'1995-02-15','1996-02-15'),(71832,51970,'1996-02-15','1997-02-14'),(71832,54774,'1997-02-14','1997-08-15'),(71833,50076,'1996-07-11','1997-07-11'),(71833,54481,'1997-07-11','1998-07-11'),(71833,57170,'1998-07-11','1999-07-11'),(71833,61303,'1999-07-11','2000-07-10'),(71833,62176,'2000-07-10','2001-07-10'),(71833,62345,'2001-07-10','2002-07-10'),(71833,62562,'2002-07-10','9999-01-01'),(71834,40000,'1994-09-17','1995-09-17'),(71834,43040,'1995-09-17','1996-09-16'),(71834,43463,'1996-09-16','1997-09-16'),(71834,43641,'1997-09-16','1998-09-16'),(71834,47012,'1998-09-16','1999-09-16'),(71834,46531,'1999-09-16','2000-09-15'),(71834,48004,'2000-09-15','2000-09-25'),(71835,88143,'1994-10-28','1995-10-28'),(71835,90927,'1995-10-28','1996-10-27'),(71835,91289,'1996-10-27','1997-10-26'),(71835,93715,'1997-10-26','1998-10-26'),(71835,97831,'1998-10-26','1999-10-27'),(71835,98477,'1999-10-27','2000-10-26'),(71835,98400,'2000-10-26','2001-10-26'),(71835,98774,'2001-10-26','9999-01-01'),(71836,40000,'1991-12-17','1992-12-16'),(71836,43030,'1992-12-16','1993-12-16'),(71836,46351,'1993-12-16','1994-12-16'),(71836,50754,'1994-12-16','1995-12-16'),(71836,54656,'1995-12-16','1996-12-15'),(71836,57237,'1996-12-15','1997-12-15'),(71836,61280,'1997-12-15','1998-12-15'),(71836,65498,'1998-12-15','1999-12-15'),(71836,68220,'1999-12-15','2000-12-14'),(71836,68925,'2000-12-14','2001-12-14'),(71836,71044,'2001-12-14','9999-01-01'),(71837,46476,'1989-09-06','1990-09-06'),(71837,48243,'1990-09-06','1991-09-06'),(71837,48105,'1991-09-06','1992-09-05'),(71837,51223,'1992-09-05','1993-09-05'),(71837,54347,'1993-09-05','1994-09-05'),(71837,58245,'1994-09-05','1995-09-05'),(71837,59154,'1995-09-05','1996-09-04'),(71837,63321,'1996-09-04','1997-09-04'),(71837,65794,'1997-09-04','1998-09-04'),(71837,67616,'1998-09-04','1999-09-04'),(71837,70829,'1999-09-04','2000-09-03'),(71837,72651,'2000-09-03','2001-09-03'),(71837,76658,'2001-09-03','9999-01-01'),(71838,57662,'1991-09-19','1992-09-18'),(71838,58837,'1992-09-18','1993-09-18'),(71838,60482,'1993-09-18','1994-09-18'),(71838,62356,'1994-09-18','1995-09-18'),(71838,66325,'1995-09-18','1996-09-17'),(71838,68858,'1996-09-17','1997-09-17'),(71838,73303,'1997-09-17','1998-09-17'),(71838,73725,'1998-09-17','1999-09-17'),(71838,75788,'1999-09-17','2000-09-16'),(71838,80083,'2000-09-16','2001-09-16'),(71838,79824,'2001-09-16','9999-01-01'),(71839,40000,'1998-02-17','1999-02-17'),(71839,44095,'1999-02-17','2000-02-17'),(71839,44487,'2000-02-17','2001-02-16'),(71839,44798,'2001-02-16','2002-02-16'),(71839,45382,'2002-02-16','9999-01-01'),(71840,57672,'1986-08-08','1987-08-08'),(71840,61960,'1987-08-08','1988-08-07'),(71840,64651,'1988-08-07','1989-08-07'),(71840,68652,'1989-08-07','1990-08-07'),(71840,72360,'1990-08-07','1991-08-07'),(71840,72227,'1991-08-07','1992-08-06'),(71840,72869,'1992-08-06','1993-08-06'),(71840,76881,'1993-08-06','1994-08-06'),(71840,76661,'1994-08-06','1995-08-06'),(71840,79098,'1995-08-06','1996-08-05'),(71840,80164,'1996-08-05','1997-08-05'),(71840,83801,'1997-08-05','1998-08-05'),(71840,84400,'1998-08-05','1999-08-05'),(71840,88690,'1999-08-05','2000-08-04'),(71840,91082,'2000-08-04','2001-08-04'),(71840,93427,'2001-08-04','9999-01-01'),(71841,51229,'1997-01-23','1998-01-23'),(71841,52792,'1998-01-23','1999-01-23'),(71841,54339,'1999-01-23','2000-01-23'),(71841,55525,'2000-01-23','2001-01-22'),(71841,58260,'2001-01-22','2002-01-22'),(71841,59000,'2002-01-22','9999-01-01'),(71842,68393,'1992-12-28','1993-12-28'),(71842,72260,'1993-12-28','1994-12-28'),(71842,76673,'1994-12-28','1995-12-28'),(71842,76854,'1995-12-28','1996-12-27'),(71842,80880,'1996-12-27','1997-12-27'),(71842,83218,'1997-12-27','1998-12-27'),(71842,84007,'1998-12-27','1999-12-27'),(71842,84225,'1999-12-27','2000-12-26'),(71842,88469,'2000-12-26','2001-12-26'),(71842,92253,'2001-12-26','9999-01-01'),(71843,63649,'1996-03-03','1997-03-03'),(71843,63456,'1997-03-03','1998-03-03'),(71843,63932,'1998-03-03','1999-03-03'),(71843,64389,'1999-03-03','1999-05-18'),(71844,62018,'1999-05-07','2000-05-06'),(71844,64826,'2000-05-06','2001-05-06'),(71844,64831,'2001-05-06','2002-05-06'),(71844,64385,'2002-05-06','9999-01-01'),(71845,40000,'1997-11-16','1998-11-16'),(71845,42463,'1998-11-16','1999-11-16'),(71845,44785,'1999-11-16','2000-11-15'),(71845,48366,'2000-11-15','2001-02-26'),(71846,45009,'1995-05-03','1996-05-02'),(71846,44831,'1996-05-02','1997-05-02'),(71846,49033,'1997-05-02','1998-05-02'),(71846,53210,'1998-05-02','1999-05-02'),(71846,55990,'1999-05-02','2000-05-01'),(71846,55499,'2000-05-01','2001-05-01'),(71846,59255,'2001-05-01','2002-05-01'),(71846,63083,'2002-05-01','9999-01-01'),(71847,82438,'1991-12-25','1992-12-24'),(71847,86711,'1992-12-24','1993-12-24'),(71847,88571,'1993-12-24','1994-12-24'),(71847,90326,'1994-12-24','1995-12-24'),(71847,91877,'1995-12-24','1996-12-23'),(71847,93324,'1996-12-23','1997-12-23'),(71847,93659,'1997-12-23','1998-12-23'),(71847,97881,'1998-12-23','1999-12-23'),(71847,100799,'1999-12-23','2000-12-22'),(71847,101395,'2000-12-22','2001-12-22'),(71847,105419,'2001-12-22','9999-01-01'),(71848,41574,'1995-08-04','1996-08-03'),(71848,41937,'1996-08-03','1997-08-03'),(71848,44573,'1997-08-03','1998-08-03'),(71848,45571,'1998-08-03','1999-08-03'),(71848,47082,'1999-08-03','2000-08-02'),(71848,47397,'2000-08-02','2000-12-29'),(71849,43341,'1994-07-08','1995-07-08'),(71849,47165,'1995-07-08','1996-07-07'),(71849,47465,'1996-07-07','1997-07-07'),(71849,51842,'1997-07-07','1998-07-07'),(71849,54512,'1998-07-07','1999-07-07'),(71849,58546,'1999-07-07','2000-07-06'),(71849,59438,'2000-07-06','2001-07-06'),(71849,62864,'2001-07-06','2002-07-06'),(71849,64302,'2002-07-06','9999-01-01'),(71850,44028,'1987-06-21','1988-06-20'),(71850,44120,'1988-06-20','1989-06-20'),(71850,43833,'1989-06-20','1990-06-20'),(71850,45353,'1990-06-20','1991-06-20'),(71850,47491,'1991-06-20','1992-06-19'),(71850,48417,'1992-06-19','1993-06-19'),(71850,51924,'1993-06-19','1994-06-19'),(71850,53489,'1994-06-19','1995-06-19'),(71850,55457,'1995-06-19','1996-06-18'),(71850,56482,'1996-06-18','1997-06-18'),(71850,60139,'1997-06-18','1998-06-18'),(71850,61947,'1998-06-18','1999-06-18'),(71850,66250,'1999-06-18','2000-06-17'),(71850,68453,'2000-06-17','2001-06-17'),(71850,67975,'2001-06-17','2002-06-17'),(71850,71100,'2002-06-17','9999-01-01'),(71851,56645,'1990-11-18','1991-11-18'),(71851,59952,'1991-11-18','1992-11-17'),(71851,62509,'1992-11-17','1993-11-17'),(71851,64226,'1993-11-17','1994-11-17'),(71851,68588,'1994-11-17','1995-11-17'),(71851,68708,'1995-11-17','1996-11-16'),(71851,73038,'1996-11-16','1997-11-16'),(71851,74890,'1997-11-16','1998-11-16'),(71851,77011,'1998-11-16','1999-11-16'),(71851,79897,'1999-11-16','2000-11-15'),(71851,81401,'2000-11-15','2001-11-15'),(71851,84448,'2001-11-15','9999-01-01'),(71852,40119,'1998-08-25','1999-08-25'),(71852,40740,'1999-08-25','2000-08-24'),(71852,44640,'2000-08-24','2001-08-24'),(71852,48141,'2001-08-24','9999-01-01'),(71853,40000,'1992-11-08','1993-11-08'),(71853,40959,'1993-11-08','1994-11-08'),(71853,41328,'1994-11-08','1995-11-08'),(71853,44573,'1995-11-08','1996-11-07'),(71853,47906,'1996-11-07','1997-11-07'),(71853,51094,'1997-11-07','1998-11-07'),(71853,52513,'1998-11-07','1999-11-07'),(71853,52152,'1999-11-07','2000-11-06'),(71853,54047,'2000-11-06','2001-11-06'),(71853,54644,'2001-11-06','9999-01-01'),(71854,66745,'1996-10-30','1997-10-30'),(71854,69712,'1997-10-30','1998-07-16'),(71855,42783,'1986-09-11','1987-09-11'),(71855,43387,'1987-09-11','1988-09-10'),(71855,43286,'1988-09-10','1989-09-10'),(71855,45877,'1989-09-10','1990-09-10'),(71855,46699,'1990-09-10','1991-09-10'),(71855,47435,'1991-09-10','1992-09-09'),(71855,47498,'1992-09-09','1993-09-09'),(71855,51850,'1993-09-09','1994-09-09'),(71855,54965,'1994-09-09','1995-09-09'),(71855,58518,'1995-09-09','1996-09-08'),(71855,58339,'1996-09-08','1997-09-08'),(71855,61158,'1997-09-08','1998-09-08'),(71855,63374,'1998-09-08','1999-09-08'),(71855,67754,'1999-09-08','2000-09-07'),(71855,71518,'2000-09-07','2001-09-07'),(71855,71068,'2001-09-07','9999-01-01'),(71856,40000,'1998-08-21','1999-08-21'),(71856,42409,'1999-08-21','2000-08-20'),(71856,46166,'2000-08-20','2001-08-20'),(71856,46584,'2001-08-20','9999-01-01'),(71857,69175,'1993-11-09','1994-11-09'),(71857,71785,'1994-11-09','1995-11-09'),(71857,75175,'1995-11-09','1996-11-08'),(71857,78291,'1996-11-08','1997-11-08'),(71857,78094,'1997-11-08','1998-11-08'),(71857,79451,'1998-11-08','1999-11-08'),(71857,83403,'1999-11-08','2000-11-07'),(71857,85240,'2000-11-07','2001-11-07'),(71857,86622,'2001-11-07','9999-01-01'),(71858,40000,'2000-01-25','2001-01-24'),(71858,42288,'2001-01-24','2002-01-24'),(71858,45881,'2002-01-24','9999-01-01'),(71859,40000,'1998-02-25','1999-02-25'),(71859,42375,'1999-02-25','2000-02-25'),(71859,44024,'2000-02-25','2001-02-24'),(71859,45185,'2001-02-24','2002-02-24'),(71859,47101,'2002-02-24','9999-01-01'),(71860,40000,'1994-12-07','1995-12-07'),(71860,42797,'1995-12-07','1996-12-06'),(71860,44417,'1996-12-06','1997-04-19'),(71861,48097,'1990-04-10','1991-04-10'),(71861,49300,'1991-04-10','1992-04-09'),(71861,51105,'1992-04-09','1993-04-09'),(71861,55079,'1993-04-09','1994-04-09'),(71861,56991,'1994-04-09','1995-04-09'),(71861,56562,'1995-04-09','1996-04-08'),(71861,58959,'1996-04-08','1997-04-08'),(71861,60621,'1997-04-08','1998-04-08'),(71861,62555,'1998-04-08','1999-04-08'),(71861,66729,'1999-04-08','2000-04-07'),(71861,68443,'2000-04-07','2001-04-07'),(71861,70301,'2001-04-07','2002-04-06'),(71861,70260,'2002-04-06','9999-01-01'),(71862,40000,'1990-06-09','1991-06-09'),(71862,40597,'1991-06-09','1992-06-08'),(71862,42303,'1992-06-08','1993-06-08'),(71862,43508,'1993-06-08','1994-06-08'),(71862,45973,'1994-06-08','1995-06-08'),(71862,50107,'1995-06-08','1996-06-07'),(71862,50247,'1996-06-07','1997-06-07'),(71862,52853,'1997-06-07','1998-06-07'),(71862,57084,'1998-06-07','1999-06-07'),(71862,56962,'1999-06-07','2000-06-06'),(71862,61375,'2000-06-06','2001-06-06'),(71862,61308,'2001-06-06','2002-06-06'),(71862,61388,'2002-06-06','9999-01-01'),(71863,40000,'1995-07-08','1996-07-07'),(71863,44431,'1996-07-07','1997-07-07'),(71863,46316,'1997-07-07','1998-07-07'),(71863,50790,'1998-07-07','1999-07-07'),(71863,50852,'1999-07-07','2000-07-06'),(71863,51841,'2000-07-06','2001-07-06'),(71863,51654,'2001-07-06','2002-07-06'),(71863,51340,'2002-07-06','9999-01-01'),(71864,62512,'1988-11-04','1989-11-04'),(71864,64641,'1989-11-04','1990-11-04'),(71864,65152,'1990-11-04','1991-11-04'),(71864,65406,'1991-11-04','1992-11-03'),(71864,65395,'1992-11-03','1993-11-03'),(71864,65429,'1993-11-03','1994-11-03'),(71864,65650,'1994-11-03','1995-11-03'),(71864,67278,'1995-11-03','1996-11-02'),(71864,70815,'1996-11-02','1997-11-02'),(71864,75057,'1997-11-02','1998-11-02'),(71864,76966,'1998-11-02','1999-11-02'),(71864,80695,'1999-11-02','2000-11-01'),(71864,84057,'2000-11-01','2001-11-01'),(71864,84256,'2001-11-01','9999-01-01'),(71865,40000,'1999-03-12','2000-03-11'),(71865,41356,'2000-03-11','2001-01-20'),(71866,57851,'1988-09-01','1989-09-01'),(71866,59942,'1989-09-01','1990-09-01'),(71866,60796,'1990-09-01','1991-09-01'),(71866,61892,'1991-09-01','1992-08-31'),(71866,63672,'1992-08-31','1993-08-31'),(71866,64223,'1993-08-31','1994-08-31'),(71866,64467,'1994-08-31','1995-08-31'),(71866,66157,'1995-08-31','1996-08-30'),(71866,69466,'1996-08-30','1997-08-30'),(71866,72229,'1997-08-30','1998-08-30'),(71866,74924,'1998-08-30','1999-08-30'),(71866,75250,'1999-08-30','2000-08-29'),(71866,77673,'2000-08-29','2001-08-29'),(71866,81845,'2001-08-29','9999-01-01'),(71867,40000,'1985-05-04','1986-05-04'),(71867,43596,'1986-05-04','1987-05-04'),(71867,47133,'1987-05-04','1988-05-03'),(71867,46841,'1988-05-03','1989-05-03'),(71867,47527,'1989-05-03','1990-05-03'),(71867,49432,'1990-05-03','1991-05-03'),(71867,50443,'1991-05-03','1992-05-02'),(71867,51940,'1992-05-02','1993-05-02'),(71867,55775,'1993-05-02','1994-05-02'),(71867,56463,'1994-05-02','1995-05-02'),(71867,60200,'1995-05-02','1996-05-01'),(71867,60934,'1996-05-01','1997-05-01'),(71867,60698,'1997-05-01','1998-05-01'),(71867,64278,'1998-05-01','1999-05-01'),(71867,68677,'1999-05-01','2000-04-30'),(71867,68561,'2000-04-30','2001-04-30'),(71867,69332,'2001-04-30','2002-04-30'),(71867,71826,'2002-04-30','9999-01-01'),(71868,40000,'1996-06-04','1997-06-04'),(71868,41872,'1997-06-04','1998-06-04'),(71868,45694,'1998-06-04','1999-06-04'),(71868,49147,'1999-06-04','2000-06-03'),(71868,51929,'2000-06-03','2001-06-03'),(71868,52739,'2001-06-03','2002-06-03'),(71868,56165,'2002-06-03','9999-01-01'),(71869,40000,'1993-09-06','1994-09-06'),(71869,41731,'1994-09-06','1995-09-06'),(71869,44744,'1995-09-06','1996-09-05'),(71869,47582,'1996-09-05','1997-09-05'),(71869,48613,'1997-09-05','1998-09-05'),(71869,49759,'1998-09-05','1999-09-05'),(71869,52413,'1999-09-05','2000-09-04'),(71869,55298,'2000-09-04','2001-09-04'),(71869,57265,'2001-09-04','9999-01-01'),(71870,48847,'1991-01-08','1992-01-08'),(71870,51721,'1992-01-08','1993-01-07'),(71870,53998,'1993-01-07','1994-01-07'),(71870,56470,'1994-01-07','1995-01-07'),(71870,58664,'1995-01-07','1996-01-07'),(71870,60515,'1996-01-07','1997-01-06'),(71870,62836,'1997-01-06','1998-01-06'),(71870,64450,'1998-01-06','1999-01-06'),(71870,64870,'1999-01-06','1999-11-28'),(71871,78892,'1986-10-31','1987-10-31'),(71871,82100,'1987-10-31','1988-10-30'),(71871,85168,'1988-10-30','1989-10-30'),(71871,87306,'1989-10-30','1990-10-30'),(71871,91455,'1990-10-30','1991-10-30'),(71871,91495,'1991-10-30','1992-10-29'),(71871,91742,'1992-10-29','1993-10-29'),(71871,94538,'1993-10-29','1994-10-29'),(71871,97369,'1994-10-29','1995-10-29'),(71871,100484,'1995-10-29','1996-10-28'),(71871,103096,'1996-10-28','1997-10-28'),(71871,103661,'1997-10-28','1998-10-28'),(71871,106327,'1998-10-28','1999-10-28'),(71871,106098,'1999-10-28','2000-10-27'),(71871,105991,'2000-10-27','2001-10-27'),(71871,108889,'2001-10-27','9999-01-01'),(71872,53891,'1986-03-07','1987-03-07'),(71872,55499,'1987-03-07','1988-03-06'),(71872,55163,'1988-03-06','1989-03-06'),(71872,56933,'1989-03-06','1990-03-06'),(71872,59437,'1990-03-06','1991-03-06'),(71872,59299,'1991-03-06','1992-03-05'),(71872,63746,'1992-03-05','1993-03-05'),(71872,64632,'1993-03-05','1994-03-05'),(71872,69084,'1994-03-05','1995-03-05'),(71872,69494,'1995-03-05','1996-03-04'),(71872,71220,'1996-03-04','1997-03-04'),(71872,71720,'1997-03-04','1998-03-04'),(71872,71696,'1998-03-04','1999-03-04'),(71872,72927,'1999-03-04','2000-03-03'),(71872,73765,'2000-03-03','2001-03-03'),(71872,73792,'2001-03-03','2002-03-03'),(71872,76218,'2002-03-03','9999-01-01'),(71873,40594,'1989-02-01','1990-02-01'),(71873,40981,'1990-02-01','1991-02-01'),(71873,45086,'1991-02-01','1992-02-01'),(71873,44692,'1992-02-01','1993-01-31'),(71873,47878,'1993-01-31','1994-01-31'),(71873,50466,'1994-01-31','1995-01-31'),(71873,52669,'1995-01-31','1996-01-31'),(71873,55513,'1996-01-31','1997-01-30'),(71873,59768,'1997-01-30','1998-01-30'),(71873,60492,'1998-01-30','1999-01-30'),(71873,61692,'1999-01-30','2000-01-30'),(71873,61730,'2000-01-30','2001-01-29'),(71873,66131,'2001-01-29','2002-01-29'),(71873,69647,'2002-01-29','9999-01-01'),(71874,40000,'1989-04-25','1990-04-25'),(71874,41662,'1990-04-25','1991-04-25'),(71874,44188,'1991-04-25','1992-04-24'),(71874,46638,'1992-04-24','1993-04-24'),(71874,47347,'1993-04-24','1994-04-24'),(71874,49253,'1994-04-24','1995-04-24'),(71874,51526,'1995-04-24','1996-04-23'),(71874,55859,'1996-04-23','1997-04-23'),(71874,56017,'1997-04-23','1998-04-23'),(71874,59161,'1998-04-23','1999-04-23'),(71874,63603,'1999-04-23','2000-04-22'),(71874,63559,'2000-04-22','2001-04-22'),(71874,65322,'2001-04-22','2002-04-22'),(71874,69099,'2002-04-22','9999-01-01'),(71875,45457,'1996-06-12','1997-06-12'),(71875,44995,'1997-06-12','1998-06-12'),(71875,46828,'1998-06-12','1999-06-12'),(71875,48257,'1999-06-12','2000-06-11'),(71875,51809,'2000-06-11','2001-06-11'),(71875,52384,'2001-06-11','2002-06-11'),(71875,52078,'2002-06-11','9999-01-01'),(71876,40000,'1992-07-18','1993-07-18'),(71876,44167,'1993-07-18','1994-07-18'),(71876,44817,'1994-07-18','1995-07-18'),(71876,44724,'1995-07-18','1996-07-17'),(71876,48669,'1996-07-17','1997-07-17'),(71876,52650,'1997-07-17','1998-07-17'),(71876,53640,'1998-07-17','1999-07-17'),(71876,53223,'1999-07-17','2000-07-16'),(71876,54179,'2000-07-16','2001-07-16'),(71876,58593,'2001-07-16','2002-07-16'),(71876,62851,'2002-07-16','9999-01-01'),(71877,44370,'1992-04-19','1993-04-19'),(71877,47885,'1993-04-19','1994-04-19'),(71877,47513,'1994-04-19','1995-04-19'),(71877,50012,'1995-04-19','1996-04-18'),(71877,50191,'1996-04-18','1997-04-18'),(71877,54514,'1997-04-18','1998-04-18'),(71877,56104,'1998-04-18','1999-04-18'),(71877,56503,'1999-04-18','2000-04-17'),(71877,58048,'2000-04-17','2001-04-17'),(71877,60495,'2001-04-17','2002-04-17'),(71877,62183,'2002-04-17','9999-01-01'),(71878,55470,'1987-11-20','1988-11-19'),(71878,58634,'1988-11-19','1989-11-19'),(71878,61052,'1989-11-19','1990-11-19'),(71878,61075,'1990-11-19','1991-11-19'),(71878,62200,'1991-11-19','1992-11-18'),(71878,65137,'1992-11-18','1993-11-18'),(71878,65801,'1993-11-18','1994-11-18'),(71878,67835,'1994-11-18','1995-11-18'),(71878,70554,'1995-11-18','1996-11-17'),(71878,74930,'1996-11-17','1997-11-17'),(71878,78632,'1997-11-17','1998-11-17'),(71878,81103,'1998-11-17','1999-11-17'),(71878,82400,'1999-11-17','2000-11-16'),(71878,85662,'2000-11-16','2001-11-16'),(71878,85598,'2001-11-16','9999-01-01'),(71879,68675,'1993-02-12','1994-02-12'),(71879,72272,'1994-02-12','1994-02-28'),(71880,64404,'1998-09-17','1999-09-17'),(71880,66524,'1999-09-17','2000-09-16'),(71880,66562,'2000-09-16','2001-09-16'),(71880,67424,'2001-09-16','9999-01-01'),(71881,74737,'2000-01-25','2001-01-24'),(71881,76621,'2001-01-24','2002-01-24'),(71881,78248,'2002-01-24','9999-01-01'),(71882,47325,'1996-02-16','1997-02-15'),(71882,49828,'1997-02-15','1998-02-15'),(71882,50037,'1998-02-15','1999-02-15'),(71882,49954,'1999-02-15','2000-02-15'),(71882,52422,'2000-02-15','2001-02-14'),(71882,54442,'2001-02-14','2002-02-14'),(71882,56291,'2002-02-14','9999-01-01'),(71883,41575,'1990-02-19','1991-02-19'),(71883,45912,'1991-02-19','1992-02-19'),(71883,49893,'1992-02-19','1993-02-18'),(71883,50231,'1993-02-18','1994-02-18'),(71883,52620,'1994-02-18','1995-02-18'),(71883,53529,'1995-02-18','1996-02-18'),(71883,53337,'1996-02-18','1997-02-17'),(71883,52950,'1997-02-17','1998-02-17'),(71883,55456,'1998-02-17','1999-02-17'),(71883,59361,'1999-02-17','2000-02-17'),(71883,60652,'2000-02-17','2001-02-16'),(71883,61916,'2001-02-16','2002-02-16'),(71883,65038,'2002-02-16','9999-01-01'),(71884,50351,'1996-03-20','1997-03-20'),(71884,53679,'1997-03-20','1998-03-20'),(71884,57347,'1998-03-20','1999-03-20'),(71884,57403,'1999-03-20','2000-03-19'),(71884,60862,'2000-03-19','2001-03-19'),(71884,60774,'2001-03-19','2002-03-19'),(71884,62642,'2002-03-19','9999-01-01'),(71885,40000,'1995-04-19','1996-04-18'),(71885,43219,'1996-04-18','1997-04-18'),(71885,46075,'1997-04-18','1998-04-18'),(71885,50549,'1998-04-18','1999-04-18'),(71885,54385,'1999-04-18','2000-04-17'),(71885,54856,'2000-04-17','2001-04-17'),(71885,56843,'2001-04-17','2002-04-17'),(71885,56770,'2002-04-17','9999-01-01'),(71886,40000,'1993-04-22','1994-04-22'),(71886,41971,'1994-04-22','1995-04-22'),(71886,46459,'1995-04-22','1996-04-21'),(71886,48249,'1996-04-21','1997-04-21'),(71886,49452,'1997-04-21','1998-04-21'),(71886,51647,'1998-04-21','1999-04-21'),(71886,54453,'1999-04-21','2000-04-20'),(71886,54424,'2000-04-20','2001-04-20'),(71886,54829,'2001-04-20','2002-04-20'),(71886,55397,'2002-04-20','9999-01-01'),(71887,59485,'1985-09-23','1986-09-23'),(71887,60592,'1986-09-23','1987-09-23'),(71887,61020,'1987-09-23','1988-05-23'),(71888,40000,'1989-04-28','1990-04-28'),(71888,41733,'1990-04-28','1991-04-28'),(71888,45943,'1991-04-28','1992-04-27'),(71888,45512,'1992-04-27','1993-04-27'),(71888,45822,'1993-04-27','1994-04-27'),(71888,48941,'1994-04-27','1995-04-27'),(71888,50395,'1995-04-27','1996-04-26'),(71888,53636,'1996-04-26','1997-04-26'),(71888,56377,'1997-04-26','1998-04-26'),(71888,60429,'1998-04-26','1999-04-26'),(71888,61219,'1999-04-26','2000-04-25'),(71888,60722,'2000-04-25','2001-04-25'),(71888,61107,'2001-04-25','2002-04-25'),(71888,62882,'2002-04-25','9999-01-01'),(71889,54736,'1988-07-04','1989-07-04'),(71889,58901,'1989-07-04','1990-07-04'),(71889,59106,'1990-07-04','1991-07-04'),(71889,60274,'1991-07-04','1992-07-03'),(71889,61171,'1992-07-03','1993-07-03'),(71889,63832,'1993-07-03','1994-07-03'),(71889,67306,'1994-07-03','1995-07-03'),(71889,69772,'1995-07-03','1996-07-02'),(71889,74221,'1996-07-02','1997-07-02'),(71889,75581,'1997-07-02','1998-07-02'),(71889,75703,'1998-07-02','1999-07-02'),(71889,79654,'1999-07-02','2000-07-01'),(71889,82282,'2000-07-01','2001-07-01'),(71889,82774,'2001-07-01','2002-07-01'),(71889,84955,'2002-07-01','9999-01-01'),(71890,103018,'1993-12-10','1994-12-10'),(71890,105177,'1994-12-10','1995-12-10'),(71890,108932,'1995-12-10','1996-12-09'),(71890,110512,'1996-12-09','1997-12-09'),(71890,111921,'1997-12-09','1998-12-09'),(71890,113447,'1998-12-09','1999-12-09'),(71890,113923,'1999-12-09','2000-12-08'),(71890,114262,'2000-12-08','2001-12-08'),(71890,117791,'2001-12-08','9999-01-01'),(71891,78730,'1988-04-02','1989-04-02'),(71891,80984,'1989-04-02','1990-04-02'),(71891,83860,'1990-04-02','1991-04-02'),(71891,86448,'1991-04-02','1992-04-01'),(71891,85990,'1992-04-01','1993-04-01'),(71891,85976,'1993-04-01','1994-04-01'),(71891,89928,'1994-04-01','1995-04-01'),(71891,90156,'1995-04-01','1996-03-31'),(71891,93881,'1996-03-31','1997-03-31'),(71891,94474,'1997-03-31','1998-03-31'),(71891,96331,'1998-03-31','1999-03-31'),(71891,98027,'1999-03-31','2000-03-30'),(71891,101842,'2000-03-30','2001-03-30'),(71891,102672,'2001-03-30','2002-03-30'),(71891,105106,'2002-03-30','9999-01-01'),(71892,72733,'1988-10-23','1989-10-23'),(71892,72630,'1989-10-23','1990-10-23'),(71892,75068,'1990-10-23','1991-10-23'),(71892,76888,'1991-10-23','1992-10-22'),(71892,76690,'1992-10-22','1993-10-22'),(71892,77450,'1993-10-22','1994-10-22'),(71892,77509,'1994-10-22','1995-10-22'),(71892,79995,'1995-10-22','1996-10-21'),(71892,82198,'1996-10-21','1997-10-21'),(71892,84224,'1997-10-21','1998-10-21'),(71892,87840,'1998-10-21','1999-10-21'),(71892,91976,'1999-10-21','2000-10-20'),(71892,91849,'2000-10-20','2001-10-18'),(71893,40000,'1999-09-30','2000-09-29'),(71893,39768,'2000-09-29','2001-09-29'),(71893,41273,'2001-09-29','9999-01-01'),(71894,40000,'1987-09-17','1988-09-16'),(71894,40373,'1988-09-16','1989-09-16'),(71894,41815,'1989-09-16','1990-09-16'),(71894,46294,'1990-09-16','1991-09-16'),(71894,46069,'1991-09-16','1992-09-15'),(71894,49460,'1992-09-15','1993-09-15'),(71894,49702,'1993-09-15','1994-09-15'),(71894,53904,'1994-09-15','1995-09-15'),(71894,55170,'1995-09-15','1996-09-14'),(71894,58629,'1996-09-14','1997-09-14'),(71894,60605,'1997-09-14','1998-09-14'),(71894,64991,'1998-09-14','1999-09-14'),(71894,68839,'1999-09-14','2000-09-13'),(71894,72013,'2000-09-13','2001-09-13'),(71894,72376,'2001-09-13','9999-01-01'),(71895,54210,'1998-05-26','1999-05-26'),(71895,56797,'1999-05-26','2000-05-25'),(71895,57945,'2000-05-25','2001-05-25'),(71895,59513,'2001-05-25','2002-05-25'),(71895,62272,'2002-05-25','9999-01-01'),(71896,76759,'1988-03-21','1989-03-21'),(71896,77854,'1989-03-21','1990-03-21'),(71896,81784,'1990-03-21','1991-03-21'),(71896,82505,'1991-03-21','1992-03-20'),(71896,85755,'1992-03-20','1993-03-20'),(71896,87681,'1993-03-20','1994-03-20'),(71896,90406,'1994-03-20','1995-03-20'),(71896,94334,'1995-03-20','1996-03-19'),(71896,95731,'1996-03-19','1997-03-19'),(71896,97029,'1997-03-19','1998-03-19'),(71896,99535,'1998-03-19','1999-03-19'),(71896,99307,'1999-03-19','2000-03-18'),(71896,99928,'2000-03-18','2001-03-18'),(71896,99844,'2001-03-18','2002-03-18'),(71896,102751,'2002-03-18','9999-01-01'),(71897,40000,'1999-10-19','2000-10-18'),(71897,40689,'2000-10-18','2001-10-18'),(71897,41899,'2001-10-18','9999-01-01'),(71898,40000,'1992-06-09','1993-06-09'),(71898,40896,'1993-06-09','1994-06-09'),(71898,43864,'1994-06-09','1995-06-09'),(71898,46616,'1995-06-09','1996-06-08'),(71898,50683,'1996-06-08','1997-06-08'),(71898,54833,'1997-06-08','1998-06-08'),(71898,57284,'1998-06-08','1999-06-08'),(71898,57688,'1999-06-08','2000-06-07'),(71898,60294,'2000-06-07','2001-06-07'),(71898,64683,'2001-06-07','2002-06-07'),(71898,67224,'2002-06-07','9999-01-01'),(71899,48638,'1999-10-17','2000-10-16'),(71899,49499,'2000-10-16','2001-02-28'),(71900,76690,'2000-01-06','2001-01-05'),(71900,78335,'2001-01-05','2002-01-05'),(71900,78042,'2002-01-05','9999-01-01'),(71901,55901,'1987-12-16','1988-12-15'),(71901,58023,'1988-12-15','1989-12-15'),(71901,60727,'1989-12-15','1990-12-15'),(71901,64522,'1990-12-15','1991-12-15'),(71901,68362,'1991-12-15','1992-12-14'),(71901,70281,'1992-12-14','1993-12-14'),(71901,72248,'1993-12-14','1994-12-14'),(71901,72772,'1994-12-14','1995-12-14'),(71901,75598,'1995-12-14','1996-12-13'),(71901,78051,'1996-12-13','1997-12-13'),(71901,79732,'1997-12-13','1998-12-13'),(71901,81832,'1998-12-13','1999-12-13'),(71901,82565,'1999-12-13','2000-12-12'),(71901,85770,'2000-12-12','2001-12-12'),(71901,88163,'2001-12-12','9999-01-01'),(71902,47710,'1987-02-10','1988-02-10'),(71902,50300,'1988-02-10','1989-02-09'),(71902,49873,'1989-02-09','1990-02-09'),(71902,54199,'1990-02-09','1991-02-09'),(71902,55870,'1991-02-09','1992-02-09'),(71902,59268,'1992-02-09','1993-02-08'),(71902,59519,'1993-02-08','1994-02-08'),(71902,63516,'1994-02-08','1995-02-08'),(71902,63479,'1995-02-08','1995-10-03'),(71903,54825,'1996-05-02','1997-05-02'),(71903,55989,'1997-05-02','1998-05-02'),(71903,55678,'1998-05-02','1999-05-02'),(71903,59499,'1999-05-02','2000-05-01'),(71903,62977,'2000-05-01','2001-05-01'),(71903,66419,'2001-05-01','2002-05-01'),(71903,70214,'2002-05-01','9999-01-01'),(71904,59744,'1985-05-17','1986-05-17'),(71904,61414,'1986-05-17','1987-05-17'),(71904,63362,'1987-05-17','1988-05-16'),(71904,66561,'1988-05-16','1989-05-16'),(71904,68599,'1989-05-16','1990-05-16'),(71904,69636,'1990-05-16','1991-05-16'),(71904,69870,'1991-05-16','1992-05-15'),(71904,70982,'1992-05-15','1992-06-16'),(71905,40000,'1992-07-02','1993-07-02'),(71905,41779,'1993-07-02','1994-07-02'),(71905,45018,'1994-07-02','1995-07-02'),(71905,47742,'1995-07-02','1996-07-01'),(71905,50365,'1996-07-01','1997-07-01'),(71905,54697,'1997-07-01','1998-07-01'),(71905,58558,'1998-07-01','1999-07-01'),(71905,61964,'1999-07-01','2000-06-30'),(71905,61794,'2000-06-30','2001-06-30'),(71905,61814,'2001-06-30','2002-06-30'),(71905,64134,'2002-06-30','9999-01-01'),(71906,40000,'1989-04-03','1990-04-03'),(71906,42305,'1990-04-03','1991-04-02'),(71906,44036,'1991-04-02','1992-04-01'),(71906,45095,'1992-04-01','1993-04-01'),(71906,48955,'1993-04-01','1994-04-01'),(71906,49645,'1994-04-01','1995-04-01'),(71906,49333,'1995-04-01','1996-03-31'),(71906,53580,'1996-03-31','1997-03-31'),(71906,54658,'1997-03-31','1998-03-31'),(71906,57756,'1998-03-31','1999-03-31'),(71906,61487,'1999-03-31','2000-03-30'),(71906,61278,'2000-03-30','2001-03-30'),(71906,64069,'2001-03-30','2002-03-30'),(71906,67831,'2002-03-30','9999-01-01'),(71907,40000,'1998-11-29','1999-11-29'),(71907,44034,'1999-11-29','2000-11-28'),(71907,47602,'2000-11-28','2001-11-28'),(71907,48817,'2001-11-28','9999-01-01'),(71908,40000,'1988-07-16','1989-07-16'),(71908,43461,'1989-07-16','1990-07-16'),(71908,44347,'1990-07-16','1991-07-16'),(71908,46650,'1991-07-16','1992-07-15'),(71908,51045,'1992-07-15','1993-07-15'),(71908,51191,'1993-07-15','1994-07-15'),(71908,51764,'1994-07-15','1995-07-15'),(71908,51662,'1995-07-15','1996-07-14'),(71908,55991,'1996-07-14','1997-07-14'),(71908,58985,'1997-07-14','1998-07-14'),(71908,62850,'1998-07-14','1999-07-14'),(71908,66006,'1999-07-14','2000-07-13'),(71908,68484,'2000-07-13','2001-07-13'),(71908,68151,'2001-07-13','2002-07-13'),(71908,71343,'2002-07-13','9999-01-01'),(71909,40000,'1993-10-10','1994-06-16'),(71910,40000,'1997-04-01','1998-04-01'),(71910,41697,'1998-04-01','1999-04-01'),(71910,44937,'1999-04-01','2000-03-31'),(71910,45545,'2000-03-31','2001-03-31'),(71910,49747,'2001-03-31','2002-03-31'),(71910,49458,'2002-03-31','9999-01-01'),(71911,62602,'1996-03-25','1997-03-25'),(71911,65038,'1997-03-25','1998-03-25'),(71911,67286,'1998-03-25','1999-03-25'),(71911,69379,'1999-03-25','2000-03-24'),(71911,70913,'2000-03-24','2001-03-24'),(71911,73022,'2001-03-24','2002-03-24'),(71911,75799,'2002-03-24','9999-01-01'),(71912,77986,'1990-09-06','1991-09-06'),(71912,81015,'1991-09-06','1992-09-05'),(71912,84715,'1992-09-05','1993-09-05'),(71912,84444,'1993-09-05','1994-09-05'),(71912,84466,'1994-09-05','1995-09-05'),(71912,85433,'1995-09-05','1996-09-04'),(71912,88720,'1996-09-04','1997-09-04'),(71912,93142,'1997-09-04','1998-09-04'),(71912,93719,'1998-09-04','1999-09-04'),(71912,94164,'1999-09-04','2000-09-03'),(71912,94989,'2000-09-03','2001-09-03'),(71912,94963,'2001-09-03','9999-01-01'),(71913,59759,'1988-11-19','1989-11-19'),(71913,62761,'1989-11-19','1990-11-19'),(71913,63985,'1990-11-19','1991-11-19'),(71913,65034,'1991-11-19','1992-11-18'),(71913,69223,'1992-11-18','1993-11-18'),(71913,69587,'1993-11-18','1994-11-18'),(71913,70773,'1994-11-18','1995-11-18'),(71913,71801,'1995-11-18','1996-11-17'),(71913,73435,'1996-11-17','1997-11-17'),(71913,77245,'1997-11-17','1998-11-17'),(71913,76824,'1998-11-17','1999-11-17'),(71913,79828,'1999-11-17','2000-11-16'),(71913,81754,'2000-11-16','2001-11-16'),(71913,85978,'2001-11-16','9999-01-01'),(71914,40000,'1988-05-27','1989-05-27'),(71914,43494,'1989-05-27','1990-05-27'),(71914,46873,'1990-05-27','1991-05-27'),(71914,50377,'1991-05-27','1992-05-26'),(71914,53551,'1992-05-26','1993-05-26'),(71914,55035,'1993-05-26','1994-05-26'),(71914,54896,'1994-05-26','1995-05-26'),(71914,58153,'1995-05-26','1996-05-25'),(71914,60691,'1996-05-25','1997-05-25'),(71914,65003,'1997-05-25','1998-05-25'),(71914,65747,'1998-05-25','1999-05-25'),(71914,66202,'1999-05-25','2000-05-24'),(71914,70422,'2000-05-24','2001-05-24'),(71914,74609,'2001-05-24','2002-05-24'),(71914,78229,'2002-05-24','9999-01-01'),(71915,54007,'1999-04-30','2000-04-29'),(71915,58229,'2000-04-29','2001-04-29'),(71915,60519,'2001-04-29','2002-04-29'),(71915,60730,'2002-04-29','9999-01-01'),(71916,50399,'1988-05-16','1989-05-16'),(71916,51064,'1989-05-16','1990-05-16'),(71916,53196,'1990-05-16','1991-05-16'),(71916,52960,'1991-05-16','1992-05-15'),(71916,57404,'1992-05-15','1993-05-15'),(71916,61137,'1993-05-15','1994-05-15'),(71916,64754,'1994-05-15','1995-05-15'),(71916,65723,'1995-05-15','1996-05-14'),(71916,65423,'1996-05-14','1997-05-14'),(71916,65559,'1997-05-14','1998-05-14'),(71916,66137,'1998-05-14','1999-05-14'),(71916,69243,'1999-05-14','2000-05-13'),(71916,71384,'2000-05-13','2001-05-13'),(71916,75348,'2001-05-13','2002-05-13'),(71916,79291,'2002-05-13','9999-01-01'),(71917,40000,'1996-03-05','1996-09-23'),(71918,81821,'1997-07-13','1998-07-13'),(71918,84019,'1998-07-13','1999-07-13'),(71918,87812,'1999-07-13','2000-07-12'),(71918,90985,'2000-07-12','2001-07-12'),(71918,94963,'2001-07-12','2002-07-12'),(71918,99038,'2002-07-12','9999-01-01'),(71919,67912,'1986-07-31','1987-07-31'),(71919,70261,'1987-07-31','1988-07-30'),(71919,74748,'1988-07-30','1989-07-30'),(71919,78562,'1989-07-30','1990-07-30'),(71919,78992,'1990-07-30','1991-07-30'),(71919,81992,'1991-07-30','1992-07-29'),(71919,83381,'1992-07-29','1993-07-29'),(71919,83378,'1993-07-29','1994-07-29'),(71919,86659,'1994-07-29','1995-07-29'),(71919,86254,'1995-07-29','1996-07-28'),(71919,86285,'1996-07-28','1997-07-28'),(71919,87177,'1997-07-28','1998-07-28'),(71919,90509,'1998-07-28','1999-07-28'),(71919,90629,'1999-07-28','2000-07-27'),(71919,94613,'2000-07-27','2001-07-27'),(71919,98000,'2001-07-27','2002-07-27'),(71919,101858,'2002-07-27','9999-01-01'),(71920,40000,'1993-06-09','1994-06-09'),(71920,44343,'1994-06-09','1995-06-09'),(71920,45467,'1995-06-09','1996-06-08'),(71920,46144,'1996-06-08','1997-06-08'),(71920,47879,'1997-06-08','1998-06-08'),(71920,52372,'1998-06-08','1999-06-08'),(71920,52179,'1999-06-08','2000-06-07'),(71920,56045,'2000-06-07','2001-06-07'),(71920,57183,'2001-06-07','2002-06-07'),(71920,60168,'2002-06-07','9999-01-01'),(71921,40000,'1997-01-18','1997-10-12'),(71922,62686,'1993-12-22','1994-12-22'),(71922,64412,'1994-12-22','1995-12-22'),(71922,67164,'1995-12-22','1996-12-21'),(71922,70408,'1996-12-21','1997-12-21'),(71922,69997,'1997-12-21','1998-12-21'),(71922,70455,'1998-12-21','1999-12-21'),(71922,71887,'1999-12-21','2000-12-20'),(71922,73923,'2000-12-20','2001-12-20'),(71922,77749,'2001-12-20','9999-01-01'),(71923,48573,'1986-04-03','1987-04-03'),(71923,51395,'1987-04-03','1988-04-02'),(71923,53691,'1988-04-02','1989-04-02'),(71923,55567,'1989-04-02','1990-04-02'),(71923,57673,'1990-04-02','1991-04-02'),(71923,57234,'1991-04-02','1992-04-01'),(71923,59827,'1992-04-01','1993-04-01'),(71923,61932,'1993-04-01','1994-04-01'),(71923,64803,'1994-04-01','1995-04-01'),(71923,67557,'1995-04-01','1996-03-31'),(71923,68514,'1996-03-31','1997-03-31'),(71923,70859,'1997-03-31','1998-03-31'),(71923,72796,'1998-03-31','1999-03-31'),(71923,72462,'1999-03-31','2000-03-30'),(71923,74688,'2000-03-30','2001-03-30'),(71923,74202,'2001-03-30','2002-03-30'),(71923,78605,'2002-03-30','9999-01-01'),(71924,40000,'1999-01-24','2000-01-24'),(71924,41348,'2000-01-24','2001-01-23'),(71924,43769,'2001-01-23','2002-01-23'),(71924,47629,'2002-01-23','9999-01-01'),(71925,56299,'1987-02-20','1988-02-20'),(71925,59973,'1988-02-20','1989-02-19'),(71925,64420,'1989-02-19','1990-02-19'),(71925,66409,'1990-02-19','1991-02-19'),(71925,67844,'1991-02-19','1992-02-19'),(71925,70480,'1992-02-19','1993-02-18'),(71925,71638,'1993-02-18','1994-02-18'),(71925,75881,'1994-02-18','1995-02-18'),(71925,75414,'1995-02-18','1996-02-18'),(71925,76961,'1996-02-18','1997-02-17'),(71925,77069,'1997-02-17','1998-02-17'),(71925,79603,'1998-02-17','1999-02-17'),(71925,79174,'1999-02-17','2000-02-17'),(71925,81139,'2000-02-17','2001-02-16'),(71925,81480,'2001-02-16','2002-02-16'),(71925,85269,'2002-02-16','9999-01-01'),(71926,40000,'1996-09-03','1997-09-03'),(71926,43775,'1997-09-03','1998-09-03'),(71926,44693,'1998-09-03','1999-09-03'),(71926,45881,'1999-09-03','2000-09-02'),(71926,48837,'2000-09-02','2001-09-02'),(71926,51662,'2001-09-02','9999-01-01'),(71927,45548,'1996-03-08','1997-03-08'),(71927,45109,'1997-03-08','1998-03-08'),(71927,48108,'1998-03-08','1999-03-08'),(71927,50475,'1999-03-08','2000-03-07'),(71927,51768,'2000-03-07','2001-03-07'),(71927,52520,'2001-03-07','2001-04-10'),(71928,53901,'1991-06-16','1992-06-15'),(71928,56094,'1992-06-15','1993-04-20'),(71929,86122,'1993-07-17','1994-07-17'),(71929,88299,'1994-07-17','1995-07-17'),(71929,89631,'1995-07-17','1996-07-16'),(71929,90002,'1996-07-16','1997-07-16'),(71929,94016,'1997-07-16','1998-07-16'),(71929,96885,'1998-07-16','1999-07-16'),(71929,99424,'1999-07-16','2000-07-15'),(71929,102110,'2000-07-15','2001-07-15'),(71929,104830,'2001-07-15','2002-07-15'),(71929,108079,'2002-07-15','9999-01-01'),(71930,70507,'1992-11-24','1993-11-24'),(71930,72871,'1993-11-24','1994-11-24'),(71930,73617,'1994-11-24','1995-11-24'),(71930,75302,'1995-11-24','1996-11-23'),(71930,77820,'1996-11-23','1997-11-23'),(71930,79562,'1997-11-23','1998-11-23'),(71930,83178,'1998-11-23','1999-11-23'),(71930,83173,'1999-11-23','2000-11-22'),(71930,85923,'2000-11-22','2001-11-22'),(71930,85746,'2001-11-22','9999-01-01'),(71931,60846,'1995-09-07','1996-09-06'),(71931,64096,'1996-09-06','1997-09-06'),(71931,66826,'1997-09-06','1998-09-06'),(71931,70374,'1998-09-06','1999-09-06'),(71931,70241,'1999-09-06','2000-09-05'),(71931,70159,'2000-09-05','2001-09-05'),(71931,74186,'2001-09-05','9999-01-01'),(71932,46914,'1987-03-20','1988-03-19'),(71932,50678,'1988-03-19','1989-03-19'),(71932,51002,'1989-03-19','1990-03-19'),(71932,52413,'1990-03-19','1991-03-19'),(71932,52844,'1991-03-19','1992-03-18'),(71932,53735,'1992-03-18','1993-03-18'),(71932,54871,'1993-03-18','1994-03-18'),(71932,57588,'1994-03-18','1995-03-18'),(71932,59355,'1995-03-18','1996-03-17'),(71932,61482,'1996-03-17','1997-03-17'),(71932,61591,'1997-03-17','1998-03-17'),(71932,66005,'1998-03-17','1999-03-17'),(71932,68993,'1999-03-17','2000-03-16'),(71932,71218,'2000-03-16','2001-03-16'),(71932,74168,'2001-03-16','2002-03-16'),(71932,74017,'2002-03-16','9999-01-01'),(71933,40000,'1994-08-31','1995-08-31'),(71933,42982,'1995-08-31','1996-08-30'),(71933,44878,'1996-08-30','1997-08-30'),(71933,48145,'1997-08-30','1998-08-30'),(71933,51193,'1998-08-30','1999-08-30'),(71933,51575,'1999-08-30','2000-08-29'),(71933,53510,'2000-08-29','2001-08-29'),(71933,53854,'2001-08-29','9999-01-01'),(71934,41169,'1995-09-26','1996-09-25'),(71934,42567,'1996-09-25','1997-09-25'),(71934,44308,'1997-09-25','1998-09-25'),(71934,46585,'1998-09-25','1999-09-25'),(71934,49598,'1999-09-25','2000-09-24'),(71934,53975,'2000-09-24','2001-09-24'),(71934,58268,'2001-09-24','9999-01-01'),(71935,45907,'1987-08-27','1988-08-26'),(71935,47753,'1988-08-26','1989-08-26'),(71935,50082,'1989-08-26','1990-08-26'),(71935,52044,'1990-08-26','1991-08-26'),(71935,55755,'1991-08-26','1992-08-25'),(71935,60185,'1992-08-25','1993-08-25'),(71935,64184,'1993-08-25','1994-08-25'),(71935,68129,'1994-08-25','1995-08-25'),(71935,70000,'1995-08-25','1996-08-24'),(71935,72790,'1996-08-24','1997-08-24'),(71935,76541,'1997-08-24','1998-08-24'),(71935,80576,'1998-08-24','1999-08-24'),(71935,81254,'1999-08-24','2000-08-23'),(71935,84136,'2000-08-23','2001-08-23'),(71935,84052,'2001-08-23','2001-12-07'),(71936,65270,'1993-12-06','1994-12-06'),(71936,65775,'1994-12-06','1995-12-06'),(71936,66200,'1995-12-06','1996-12-05'),(71936,68555,'1996-12-05','1997-12-05'),(71936,71043,'1997-12-05','1998-12-05'),(71936,74207,'1998-12-05','1999-12-05'),(71936,74179,'1999-12-05','2000-12-04'),(71936,76680,'2000-12-04','2001-12-04'),(71936,78527,'2001-12-04','9999-01-01'),(71937,83761,'1989-02-20','1990-02-20'),(71937,83328,'1990-02-20','1991-02-20'),(71937,84643,'1991-02-20','1992-02-20'),(71937,85029,'1992-02-20','1993-02-19'),(71937,88184,'1993-02-19','1994-02-19'),(71937,89944,'1994-02-19','1995-02-19'),(71937,92655,'1995-02-19','1996-02-19'),(71937,95895,'1996-02-19','1997-02-18'),(71937,100036,'1997-02-18','1998-02-18'),(71937,103298,'1998-02-18','1999-02-18'),(71937,105903,'1999-02-18','2000-02-18'),(71937,105978,'2000-02-18','2001-02-17'),(71937,105617,'2001-02-17','2002-02-17'),(71937,105328,'2002-02-17','9999-01-01'),(71938,40000,'1989-04-20','1990-04-20'),(71938,41063,'1990-04-20','1991-04-20'),(71938,42157,'1991-04-20','1992-04-19'),(71938,42927,'1992-04-19','1993-04-19'),(71938,43231,'1993-04-19','1994-04-19'),(71938,44505,'1994-04-19','1995-04-19'),(71938,48229,'1995-04-19','1996-04-18'),(71938,48321,'1996-04-18','1997-04-18'),(71938,49521,'1997-04-18','1998-04-18'),(71938,50453,'1998-04-18','1999-04-18'),(71938,50446,'1999-04-18','2000-04-17'),(71938,51866,'2000-04-17','2001-04-17'),(71938,52941,'2001-04-17','2002-04-17'),(71938,54988,'2002-04-17','9999-01-01'),(71939,40000,'1989-09-15','1990-09-15'),(71939,43511,'1990-09-15','1991-09-15'),(71939,47749,'1991-09-15','1992-09-14'),(71939,51115,'1992-09-14','1993-09-14'),(71939,53856,'1993-09-14','1994-09-14'),(71939,54447,'1994-09-14','1995-09-14'),(71939,57252,'1995-09-14','1996-09-13'),(71939,61333,'1996-09-13','1997-09-13'),(71939,62463,'1997-09-13','1998-09-13'),(71939,66300,'1998-09-13','1999-09-13'),(71939,70429,'1999-09-13','2000-09-12'),(71939,74122,'2000-09-12','2001-09-12'),(71939,78389,'2001-09-12','9999-01-01'),(71940,40000,'1995-02-19','1996-02-19'),(71940,43132,'1996-02-19','1997-02-18'),(71940,45070,'1997-02-18','1998-02-18'),(71940,46389,'1998-02-18','1999-02-18'),(71940,50804,'1999-02-18','2000-02-18'),(71940,53894,'2000-02-18','2001-02-17'),(71940,54572,'2001-02-17','2002-02-17'),(71940,58871,'2002-02-17','9999-01-01'),(71941,47130,'1995-06-17','1996-06-16'),(71941,47790,'1996-06-16','1997-06-16'),(71941,50675,'1997-06-16','1998-06-16'),(71941,55018,'1998-06-16','1999-06-16'),(71941,56344,'1999-06-16','2000-06-15'),(71941,57283,'2000-06-15','2001-06-15'),(71941,61197,'2001-06-15','2002-06-15'),(71941,60814,'2002-06-15','9999-01-01'),(71942,49241,'1997-11-09','1998-11-09'),(71942,51727,'1998-11-09','1999-05-20'),(71943,79940,'1991-05-02','1992-05-01'),(71943,83055,'1992-05-01','1993-05-01'),(71943,85877,'1993-05-01','1994-05-01'),(71943,87340,'1994-05-01','1995-05-01'),(71943,87244,'1995-05-01','1996-04-30'),(71943,90912,'1996-04-30','1997-04-30'),(71943,93216,'1997-04-30','1998-04-30'),(71943,94933,'1998-04-30','1999-04-30'),(71943,98157,'1999-04-30','2000-04-29'),(71943,101995,'2000-04-29','2001-04-29'),(71943,101520,'2001-04-29','2002-04-29'),(71943,104253,'2002-04-29','9999-01-01'),(71944,40000,'1995-11-02','1996-11-01'),(71944,39818,'1996-11-01','1997-11-01'),(71944,40714,'1997-11-01','1998-11-01'),(71944,42829,'1998-11-01','1999-11-01'),(71944,46225,'1999-11-01','2000-10-31'),(71944,46663,'2000-10-31','2001-10-31'),(71944,47919,'2001-10-31','9999-01-01'),(71945,73517,'1994-04-03','1995-04-03'),(71945,73027,'1995-04-03','1996-04-02'),(71945,77088,'1996-04-02','1997-04-02'),(71945,79070,'1997-04-02','1998-04-02'),(71945,81870,'1998-04-02','1999-04-02'),(71945,84680,'1999-04-02','2000-04-01'),(71945,84769,'2000-04-01','2001-04-01'),(71945,85039,'2001-04-01','2002-04-01'),(71945,85672,'2002-04-01','9999-01-01'),(71946,57838,'1991-09-20','1992-09-19'),(71946,62265,'1992-09-19','1993-09-19'),(71946,62989,'1993-09-19','1994-09-19'),(71946,64868,'1994-09-19','1995-09-19'),(71946,68842,'1995-09-19','1996-09-18'),(71946,68392,'1996-09-18','1997-09-18'),(71946,69350,'1997-09-18','1998-09-18'),(71946,70037,'1998-09-18','1999-09-18'),(71946,71564,'1999-09-18','2000-09-17'),(71946,71417,'2000-09-17','2001-09-17'),(71946,75302,'2001-09-17','9999-01-01'),(71947,40000,'1990-02-20','1991-02-20'),(71947,41268,'1991-02-20','1992-02-20'),(71947,45244,'1992-02-20','1993-02-19'),(71947,46170,'1993-02-19','1994-02-19'),(71947,46015,'1994-02-19','1995-02-19'),(71947,49111,'1995-02-19','1996-02-19'),(71947,48857,'1996-02-19','1997-02-18'),(71947,52484,'1997-02-18','1998-02-18'),(71947,53727,'1998-02-18','1999-02-18'),(71947,55159,'1999-02-18','2000-02-18'),(71947,59349,'2000-02-18','2001-02-17'),(71947,60291,'2001-02-17','2002-02-17'),(71947,63855,'2002-02-17','9999-01-01'),(71948,40000,'1996-05-30','1997-05-30'),(71948,42838,'1997-05-30','1998-05-30'),(71948,45604,'1998-05-30','1999-05-30'),(71948,46536,'1999-05-30','2000-05-29'),(71948,50087,'2000-05-29','2001-05-29'),(71948,50558,'2001-05-29','2002-05-29'),(71948,51123,'2002-05-29','9999-01-01'),(71949,43770,'1985-07-28','1986-07-28'),(71949,46839,'1986-07-28','1987-07-28'),(71949,46721,'1987-07-28','1988-07-27'),(71949,48465,'1988-07-27','1989-07-27'),(71949,52202,'1989-07-27','1990-07-27'),(71949,51791,'1990-07-27','1991-07-27'),(71949,51776,'1991-07-27','1992-07-26'),(71949,55218,'1992-07-26','1993-07-26'),(71949,58235,'1993-07-26','1994-07-26'),(71949,58692,'1994-07-26','1995-07-26'),(71949,62522,'1995-07-26','1996-07-25'),(71949,64627,'1996-07-25','1997-07-25'),(71949,65167,'1997-07-25','1998-07-25'),(71949,65435,'1998-07-25','1999-07-25'),(71949,67033,'1999-07-25','2000-07-24'),(71949,67371,'2000-07-24','2001-07-24'),(71949,70931,'2001-07-24','2002-07-24'),(71949,73554,'2002-07-24','9999-01-01'),(71950,40000,'1997-12-09','1998-12-09'),(71950,42186,'1998-12-09','1999-12-09'),(71950,44913,'1999-12-09','2000-12-08'),(71950,47478,'2000-12-08','2001-12-08'),(71950,50040,'2001-12-08','9999-01-01'),(71951,46035,'1998-12-12','1999-03-19'),(71952,73511,'1985-06-29','1986-06-29'),(71952,76874,'1986-06-29','1987-06-29'),(71952,80066,'1987-06-29','1988-06-28'),(71952,81514,'1988-06-28','1989-06-28'),(71952,81736,'1989-06-28','1990-06-28'),(71952,83990,'1990-06-28','1991-06-28'),(71952,87954,'1991-06-28','1992-06-27'),(71952,92070,'1992-06-27','1993-06-27'),(71952,96222,'1993-06-27','1994-06-27'),(71952,97748,'1994-06-27','1995-06-27'),(71952,97563,'1995-06-27','1996-06-26'),(71952,97465,'1996-06-26','1997-06-26'),(71952,98176,'1997-06-26','1998-06-26'),(71952,100467,'1998-06-26','1999-06-26'),(71952,100322,'1999-06-26','2000-06-25'),(71952,99971,'2000-06-25','2001-06-25'),(71952,101463,'2001-06-25','2002-06-25'),(71952,105731,'2002-06-25','9999-01-01'),(71953,40000,'1989-02-04','1990-02-04'),(71953,42944,'1990-02-04','1991-02-04'),(71953,43141,'1991-02-04','1992-02-04'),(71953,47144,'1992-02-04','1993-02-03'),(71953,49356,'1993-02-03','1994-02-03'),(71953,51143,'1994-02-03','1995-02-03'),(71953,53374,'1995-02-03','1996-02-03'),(71953,55131,'1996-02-03','1997-02-02'),(71953,55047,'1997-02-02','1998-02-02'),(71953,54866,'1998-02-02','1999-02-02'),(71953,55054,'1999-02-02','2000-02-02'),(71953,58477,'2000-02-02','2001-02-01'),(71953,62901,'2001-02-01','2002-02-01'),(71953,67204,'2002-02-01','9999-01-01'),(71954,72234,'1993-03-02','1994-03-02'),(71954,75177,'1994-03-02','1995-03-02'),(71954,77151,'1995-03-02','1996-03-01'),(71954,80323,'1996-03-01','1997-03-01'),(71954,83775,'1997-03-01','1998-03-01'),(71954,84323,'1998-03-01','1999-03-01'),(71954,87900,'1999-03-01','2000-02-29'),(71954,88802,'2000-02-29','2001-02-28'),(71954,88769,'2001-02-28','2002-02-28'),(71954,88876,'2002-02-28','9999-01-01'),(71955,51816,'1991-08-27','1992-08-26'),(71955,54381,'1992-08-26','1993-08-26'),(71955,55516,'1993-08-26','1994-08-26'),(71955,58637,'1994-08-26','1995-08-26'),(71955,61924,'1995-08-26','1996-08-25'),(71955,64864,'1996-08-25','1997-08-25'),(71955,68745,'1997-08-25','1998-08-25'),(71955,70162,'1998-08-25','1999-08-25'),(71955,73701,'1999-08-25','2000-08-24'),(71955,77467,'2000-08-24','2001-08-24'),(71955,79524,'2001-08-24','9999-01-01'),(71956,56672,'1996-10-17','1997-03-17'),(71957,77182,'1986-01-27','1987-01-27'),(71957,80024,'1987-01-27','1988-01-27'),(71957,83373,'1988-01-27','1989-01-26'),(71957,83635,'1989-01-26','1990-01-26'),(71957,87392,'1990-01-26','1991-01-26'),(71957,87414,'1991-01-26','1992-01-26'),(71957,87665,'1992-01-26','1993-01-25'),(71957,87255,'1993-01-25','1994-01-25'),(71957,88377,'1994-01-25','1995-01-25'),(71957,91227,'1995-01-25','1996-01-25'),(71957,91563,'1996-01-25','1997-01-24'),(71957,91670,'1997-01-24','1998-01-24'),(71957,95762,'1998-01-24','1999-01-24'),(71957,97515,'1999-01-24','2000-01-24'),(71957,101788,'2000-01-24','2001-01-23'),(71957,102140,'2001-01-23','2002-01-23'),(71957,105824,'2002-01-23','9999-01-01'),(71958,76362,'1994-01-28','1995-01-28'),(71958,76718,'1995-01-28','1996-01-28'),(71958,80369,'1996-01-28','1997-01-27'),(71958,84503,'1997-01-27','1998-01-27'),(71958,84303,'1998-01-27','1999-01-27'),(71958,86504,'1999-01-27','2000-01-27'),(71958,86022,'2000-01-27','2001-01-26'),(71958,86920,'2001-01-26','2002-01-26'),(71958,89675,'2002-01-26','9999-01-01'),(71959,77755,'1994-12-02','1995-12-02'),(71959,79852,'1995-12-02','1996-02-27'),(71960,77327,'1990-08-06','1991-08-06'),(71960,77966,'1991-08-06','1992-08-05'),(71960,78884,'1992-08-05','1993-08-05'),(71960,79787,'1993-08-05','1994-08-05'),(71960,83646,'1994-08-05','1995-08-05'),(71960,84520,'1995-08-05','1996-08-04'),(71960,87570,'1996-08-04','1997-08-04'),(71960,91255,'1997-08-04','1998-08-04'),(71960,93710,'1998-08-04','1999-08-04'),(71960,97196,'1999-08-04','2000-08-03'),(71960,100618,'2000-08-03','2001-08-03'),(71960,101084,'2001-08-03','9999-01-01'),(71961,48215,'1992-07-13','1993-07-13'),(71961,48285,'1993-07-13','1993-10-13'),(71962,70489,'1987-11-21','1988-11-20'),(71962,70433,'1988-11-20','1989-11-20'),(71962,72367,'1989-11-20','1990-11-20'),(71962,72669,'1990-11-20','1991-11-20'),(71962,74818,'1991-11-20','1992-11-19'),(71962,76782,'1992-11-19','1993-11-19'),(71962,81215,'1993-11-19','1994-11-19'),(71962,82775,'1994-11-19','1995-11-19'),(71962,84072,'1995-11-19','1996-11-18'),(71962,87184,'1996-11-18','1997-11-18'),(71962,89358,'1997-11-18','1998-11-18'),(71962,92350,'1998-11-18','1999-11-18'),(71962,96144,'1999-11-18','2000-11-17'),(71962,96441,'2000-11-17','2001-11-17'),(71962,98002,'2001-11-17','9999-01-01'),(71963,48932,'1989-03-21','1990-03-21'),(71963,53317,'1990-03-21','1991-03-21'),(71963,53903,'1991-03-21','1992-03-20'),(71963,54755,'1992-03-20','1993-03-20'),(71963,55902,'1993-03-20','1994-03-20'),(71963,56351,'1994-03-20','1995-03-20'),(71963,58171,'1995-03-20','1996-03-19'),(71963,60892,'1996-03-19','1997-03-19'),(71963,60508,'1997-03-19','1998-03-19'),(71963,61411,'1998-03-19','1999-03-19'),(71963,62807,'1999-03-19','2000-03-18'),(71963,66284,'2000-03-18','2001-03-18'),(71963,69036,'2001-03-18','2002-03-18'),(71963,72133,'2002-03-18','9999-01-01'),(71964,56804,'1997-08-20','1998-08-20'),(71964,57351,'1998-08-20','1999-08-20'),(71964,60860,'1999-08-20','2000-08-19'),(71964,65309,'2000-08-19','2001-08-19'),(71964,65915,'2001-08-19','9999-01-01'),(71965,70447,'1989-07-15','1990-07-15'),(71965,72608,'1990-07-15','1991-07-15'),(71965,72331,'1991-07-15','1992-07-14'),(71965,73748,'1992-07-14','1993-07-14'),(71965,76163,'1993-07-14','1994-07-14'),(71965,76571,'1994-07-14','1995-07-14'),(71965,80121,'1995-07-14','1996-07-13'),(71965,83726,'1996-07-13','1997-07-13'),(71965,85991,'1997-07-13','1998-07-13'),(71965,89244,'1998-07-13','1999-07-13'),(71965,90118,'1999-07-13','2000-07-12'),(71965,92400,'2000-07-12','2001-07-12'),(71965,94047,'2001-07-12','2002-07-12'),(71965,97660,'2002-07-12','9999-01-01'),(71966,49574,'1991-06-16','1992-06-15'),(71966,51315,'1992-06-15','1993-06-15'),(71966,51666,'1993-06-15','1994-06-15'),(71966,54459,'1994-06-15','1995-06-15'),(71966,57678,'1995-06-15','1996-06-14'),(71966,62015,'1996-06-14','1997-06-14'),(71966,61792,'1997-06-14','1998-06-14'),(71966,61446,'1998-06-14','1999-06-14'),(71966,63203,'1999-06-14','2000-06-13'),(71966,63994,'2000-06-13','2001-06-13'),(71966,67901,'2001-06-13','2002-06-13'),(71966,68477,'2002-06-13','9999-01-01'),(71967,75924,'1997-02-07','1998-02-07'),(71967,78385,'1998-02-07','1999-02-07'),(71967,80222,'1999-02-07','2000-02-07'),(71967,83274,'2000-02-07','2001-02-06'),(71967,84141,'2001-02-06','2002-02-06'),(71967,88303,'2002-02-06','9999-01-01'),(71968,61141,'1991-10-19','1992-10-18'),(71968,64315,'1992-10-18','1993-10-18'),(71968,64313,'1993-10-18','1994-10-18'),(71968,66189,'1994-10-18','1995-10-18'),(71968,69917,'1995-10-18','1996-08-13'),(71969,58646,'1997-05-11','1998-05-11'),(71969,62333,'1998-05-11','1999-05-11'),(71969,65282,'1999-05-11','2000-04-29'),(71970,59652,'1997-03-19','1998-03-19'),(71970,60272,'1998-03-19','1999-03-19'),(71970,62210,'1999-03-19','2000-03-18'),(71970,66569,'2000-03-18','2000-12-05'),(71971,63341,'1993-07-06','1994-07-06'),(71971,65348,'1994-07-06','1995-07-06'),(71971,65534,'1995-07-06','1996-07-05'),(71971,65620,'1996-07-05','1997-07-05'),(71971,67385,'1997-07-05','1998-07-05'),(71971,68891,'1998-07-05','1999-07-05'),(71971,70201,'1999-07-05','2000-07-04'),(71971,74272,'2000-07-04','2001-07-04'),(71971,75819,'2001-07-04','2002-07-04'),(71971,80177,'2002-07-04','9999-01-01'),(71972,44011,'1997-10-30','1998-10-30'),(71972,43656,'1998-10-30','1999-10-30'),(71972,45896,'1999-10-30','2000-10-29'),(71972,46061,'2000-10-29','2001-10-29'),(71972,47224,'2001-10-29','9999-01-01'),(71973,57392,'1991-12-02','1992-12-01'),(71973,58533,'1992-12-01','1993-12-01'),(71973,61570,'1993-12-01','1994-12-01'),(71973,64078,'1994-12-01','1995-12-01'),(71973,65002,'1995-12-01','1996-11-30'),(71973,64875,'1996-11-30','1997-11-30'),(71973,68251,'1997-11-30','1998-11-30'),(71973,71924,'1998-11-30','1999-11-30'),(71973,74079,'1999-11-30','2000-11-29'),(71973,77533,'2000-11-29','2001-11-29'),(71973,81236,'2001-11-29','9999-01-01'),(71974,40000,'1988-01-23','1989-01-22'),(71974,40311,'1989-01-22','1990-01-22'),(71974,42885,'1990-01-22','1991-01-22'),(71974,43713,'1991-01-22','1991-11-07'),(71975,40000,'1997-06-07','1998-06-07'),(71975,40897,'1998-06-07','1999-06-07'),(71975,41400,'1999-06-07','2000-06-06'),(71975,44189,'2000-06-06','2001-06-06'),(71975,45039,'2001-06-06','2002-06-06'),(71975,45603,'2002-06-06','9999-01-01'),(71976,46193,'1986-09-12','1987-09-12'),(71976,47177,'1987-09-12','1988-09-11'),(71976,51346,'1988-09-11','1989-09-11'),(71976,53929,'1989-09-11','1990-09-11'),(71976,54639,'1990-09-11','1991-09-11'),(71976,56604,'1991-09-11','1992-09-10'),(71976,60156,'1992-09-10','1993-09-10'),(71976,59777,'1993-09-10','1994-09-10'),(71976,59330,'1994-09-10','1995-09-10'),(71976,61754,'1995-09-10','1996-09-09'),(71976,64343,'1996-09-09','1997-09-09'),(71976,65438,'1997-09-09','1998-09-09'),(71976,66386,'1998-09-09','1999-09-09'),(71976,69385,'1999-09-09','2000-09-08'),(71976,71659,'2000-09-08','2001-09-08'),(71976,72873,'2001-09-08','9999-01-01'),(71977,41093,'1993-04-29','1994-04-29'),(71977,43061,'1994-04-29','1995-04-29'),(71977,47148,'1995-04-29','1996-04-28'),(71977,50797,'1996-04-28','1997-04-28'),(71977,53154,'1997-04-28','1998-04-28'),(71977,56439,'1998-04-28','1999-04-28'),(71977,60173,'1999-04-28','2000-04-27'),(71977,63972,'2000-04-27','2001-04-27'),(71977,67695,'2001-04-27','2002-04-27'),(71977,71964,'2002-04-27','9999-01-01'),(71978,71888,'1990-12-03','1991-12-03'),(71978,75173,'1991-12-03','1992-12-02'),(71978,77115,'1992-12-02','1993-12-02'),(71978,80654,'1993-12-02','1994-12-02'),(71978,81884,'1994-12-02','1995-12-02'),(71978,85398,'1995-12-02','1996-12-01'),(71978,89258,'1996-12-01','1997-12-01'),(71978,91896,'1997-12-01','1998-12-01'),(71978,95669,'1998-12-01','1999-12-01'),(71978,95782,'1999-12-01','2000-11-30'),(71978,99769,'2000-11-30','2001-11-30'),(71978,100745,'2001-11-30','9999-01-01'),(71979,61631,'1986-08-09','1987-08-09'),(71979,62671,'1987-08-09','1988-08-08'),(71979,62735,'1988-08-08','1989-08-08'),(71979,65862,'1989-08-08','1990-08-08'),(71979,67215,'1990-08-08','1991-08-08'),(71979,68734,'1991-08-08','1992-08-07'),(71979,73056,'1992-08-07','1993-08-07'),(71979,74291,'1993-08-07','1994-08-07'),(71979,75408,'1994-08-07','1995-08-07'),(71979,77569,'1995-08-07','1996-08-06'),(71979,80285,'1996-08-06','1997-08-06'),(71979,83913,'1997-08-06','1998-08-06'),(71979,87068,'1998-08-06','1999-08-06'),(71979,86882,'1999-08-06','2000-08-05'),(71979,90580,'2000-08-05','2001-08-05'),(71979,91347,'2001-08-05','9999-01-01'),(71980,45916,'1988-12-24','1989-12-24'),(71980,47727,'1989-12-24','1990-12-24'),(71980,48051,'1990-12-24','1991-12-24'),(71980,47920,'1991-12-24','1992-12-23'),(71980,48927,'1992-12-23','1993-12-23'),(71980,51626,'1993-12-23','1994-12-23'),(71980,54862,'1994-12-23','1995-12-23'),(71980,54578,'1995-12-23','1996-12-22'),(71980,57365,'1996-12-22','1997-12-22'),(71980,59891,'1997-12-22','1998-12-22'),(71980,62598,'1998-12-22','1999-12-22'),(71980,64721,'1999-12-22','2000-12-21'),(71980,67041,'2000-12-21','2001-12-21'),(71980,68234,'2001-12-21','9999-01-01'),(71981,40000,'1988-01-25','1989-01-24'),(71981,43106,'1989-01-24','1989-10-27'),(71982,40000,'1995-05-12','1996-05-11'),(71982,42559,'1996-05-11','1997-05-11'),(71982,42768,'1997-05-11','1998-05-11'),(71982,46144,'1998-05-11','1999-05-11'),(71982,46937,'1999-05-11','2000-05-10'),(71982,50681,'2000-05-10','2001-05-10'),(71982,51005,'2001-05-10','2002-05-10'),(71982,51796,'2002-05-10','9999-01-01'),(71983,49650,'1996-09-11','1997-09-11'),(71983,51367,'1997-09-11','1998-09-11'),(71983,55140,'1998-09-11','1999-09-11'),(71983,57094,'1999-09-11','2000-09-10'),(71983,61155,'2000-09-10','2001-09-10'),(71983,63992,'2001-09-10','9999-01-01'),(71984,40000,'1995-10-10','1996-10-09'),(71984,41397,'1996-10-09','1997-10-09'),(71984,42874,'1997-10-09','1998-10-09'),(71984,42802,'1998-10-09','1999-10-09'),(71984,46611,'1999-10-09','2000-10-08'),(71984,47733,'2000-10-08','2001-10-08'),(71984,50497,'2001-10-08','9999-01-01'),(71985,55891,'1988-03-11','1989-03-11'),(71985,55985,'1989-03-11','1990-03-11'),(71985,60039,'1990-03-11','1991-03-11'),(71985,60370,'1991-03-11','1992-03-10'),(71985,61465,'1992-03-10','1993-03-10'),(71985,64050,'1993-03-10','1994-03-10'),(71985,68140,'1994-03-10','1995-03-10'),(71985,69583,'1995-03-10','1996-03-09'),(71985,73212,'1996-03-09','1997-03-09'),(71985,73126,'1997-03-09','1998-03-09'),(71985,77100,'1998-03-09','1999-03-09'),(71985,81511,'1999-03-09','2000-03-08'),(71985,81885,'2000-03-08','2001-03-08'),(71985,82606,'2001-03-08','2002-03-08'),(71985,83416,'2002-03-08','9999-01-01'),(71986,56973,'1998-12-24','1999-10-05'),(71987,66736,'1999-02-03','2000-02-03'),(71987,70283,'2000-02-03','2001-02-02'),(71987,73429,'2001-02-02','2002-02-02'),(71987,76195,'2002-02-02','9999-01-01'),(71988,65965,'1992-03-18','1993-03-18'),(71988,67507,'1993-03-18','1994-03-18'),(71988,70223,'1994-03-18','1995-03-18'),(71988,71467,'1995-03-18','1996-03-17'),(71988,71838,'1996-03-17','1997-03-17'),(71988,73481,'1997-03-17','1998-03-17'),(71988,77958,'1998-03-17','1999-03-17'),(71988,79373,'1999-03-17','2000-03-16'),(71988,82811,'2000-03-16','2001-03-16'),(71988,82740,'2001-03-16','2002-03-16'),(71988,84329,'2002-03-16','9999-01-01'),(71989,56727,'1992-12-31','1993-12-31'),(71989,57976,'1993-12-31','1994-12-31'),(71989,61106,'1994-12-31','1995-12-31'),(71989,65535,'1995-12-31','1996-12-30'),(71989,69188,'1996-12-30','1997-12-30'),(71989,73463,'1997-12-30','1998-09-23'),(71990,50900,'1985-11-16','1986-11-16'),(71990,52146,'1986-11-16','1987-11-16'),(71990,56282,'1987-11-16','1988-11-15'),(71990,58618,'1988-11-15','1989-11-15'),(71990,60540,'1989-11-15','1990-11-15'),(71990,61564,'1990-11-15','1991-11-15'),(71990,63077,'1991-11-15','1992-11-14'),(71990,63814,'1992-11-14','1993-11-14'),(71990,65795,'1993-11-14','1994-11-14'),(71990,67655,'1994-11-14','1995-11-14'),(71990,68481,'1995-11-14','1996-11-13'),(71990,69489,'1996-11-13','1997-11-13'),(71990,69835,'1997-11-13','1998-11-13'),(71990,73844,'1998-11-13','1999-11-13'),(71990,76567,'1999-11-13','2000-11-12'),(71990,80799,'2000-11-12','2001-11-12'),(71990,83454,'2001-11-12','9999-01-01'),(71991,40000,'1986-06-29','1987-06-29'),(71991,41832,'1987-06-29','1988-06-28'),(71991,42846,'1988-06-28','1989-06-28'),(71991,45753,'1989-06-28','1990-06-28'),(71991,45636,'1990-06-28','1991-06-28'),(71991,46208,'1991-06-28','1992-06-27'),(71991,49452,'1992-06-27','1993-06-27'),(71991,53597,'1993-06-27','1994-06-27'),(71991,55678,'1994-06-27','1995-06-27'),(71991,57642,'1995-06-27','1996-06-26'),(71991,60151,'1996-06-26','1997-06-26'),(71991,60936,'1997-06-26','1998-06-26'),(71991,63181,'1998-06-26','1999-06-26'),(71991,66370,'1999-06-26','2000-06-25'),(71991,70284,'2000-06-25','2001-06-25'),(71991,73539,'2001-06-25','2002-06-25'),(71991,76220,'2002-06-25','9999-01-01'),(71992,51705,'1985-08-24','1986-08-24'),(71992,53552,'1986-08-24','1987-08-24'),(71992,53803,'1987-08-24','1988-08-23'),(71992,55680,'1988-08-23','1989-08-23'),(71992,60082,'1989-08-23','1990-08-23'),(71992,61694,'1990-08-23','1991-08-23'),(71992,64402,'1991-08-23','1992-08-22'),(71992,67176,'1992-08-22','1993-08-22'),(71992,67939,'1993-08-22','1994-08-22'),(71992,72154,'1994-08-22','1995-08-22'),(71992,76103,'1995-08-22','1996-08-21'),(71992,76317,'1996-08-21','1997-08-21'),(71992,76316,'1997-08-21','1998-08-21'),(71992,79556,'1998-08-21','1999-08-21'),(71992,81985,'1999-08-21','2000-08-20'),(71992,86465,'2000-08-20','2001-08-20'),(71992,88823,'2001-08-20','9999-01-01'),(71993,40000,'1985-08-24','1986-08-24'),(71993,43947,'1986-08-24','1987-08-24'),(71993,47592,'1987-08-24','1988-08-23'),(71993,49481,'1988-08-23','1989-08-23'),(71993,50739,'1989-08-23','1990-08-23'),(71993,51785,'1990-08-23','1991-08-23'),(71993,52667,'1991-08-23','1992-08-22'),(71993,55259,'1992-08-22','1993-08-22'),(71993,59501,'1993-08-22','1994-08-22'),(71993,62359,'1994-08-22','1995-08-22'),(71993,62484,'1995-08-22','1996-08-21'),(71993,64671,'1996-08-21','1997-08-21'),(71993,68246,'1997-08-21','1998-08-21'),(71993,69060,'1998-08-21','1999-08-21'),(71993,70102,'1999-08-21','2000-08-20'),(71993,70058,'2000-08-20','2001-08-20'),(71993,73020,'2001-08-20','9999-01-01'),(71994,40000,'1992-07-28','1993-07-28'),(71994,42620,'1993-07-28','1994-07-28'),(71994,45910,'1994-07-28','1995-07-28'),(71994,45687,'1995-07-28','1996-07-27'),(71994,46939,'1996-07-27','1997-07-27'),(71994,47596,'1997-07-27','1998-07-27'),(71994,47590,'1998-07-27','1999-07-27'),(71994,51934,'1999-07-27','2000-07-26'),(71994,52892,'2000-07-26','2001-07-26'),(71994,57343,'2001-07-26','2002-07-26'),(71994,60252,'2002-07-26','9999-01-01'),(71995,44662,'1998-07-10','1999-07-10'),(71995,49037,'1999-07-10','2000-07-09'),(71995,53128,'2000-07-09','2001-07-09'),(71995,55202,'2001-07-09','2002-07-09'),(71995,56852,'2002-07-09','9999-01-01'),(71996,40000,'1993-11-17','1994-11-17'),(71996,41904,'1994-11-17','1995-11-17'),(71996,42018,'1995-11-17','1996-11-16'),(71996,42419,'1996-11-16','1997-11-16'),(71996,44801,'1997-11-16','1998-11-16'),(71996,45367,'1998-11-16','1999-11-16'),(71996,46156,'1999-11-16','2000-11-15'),(71996,49169,'2000-11-15','2001-11-15'),(71996,48703,'2001-11-15','9999-01-01'),(71997,56275,'1989-09-07','1990-09-07'),(71997,57352,'1990-09-07','1991-09-07'),(71997,61656,'1991-09-07','1992-09-06'),(71997,64039,'1992-09-06','1993-09-06'),(71997,66459,'1993-09-06','1994-09-06'),(71997,68150,'1994-09-06','1995-09-06'),(71997,69505,'1995-09-06','1996-09-05'),(71997,69204,'1996-09-05','1997-09-05'),(71997,71344,'1997-09-05','1997-11-12'),(71998,54808,'1993-03-26','1994-03-26'),(71998,56323,'1994-03-26','1995-03-26'),(71998,60113,'1995-03-26','1996-03-25'),(71998,61403,'1996-03-25','1997-03-25'),(71998,64172,'1997-03-25','1998-03-25'),(71998,68177,'1998-03-25','1999-03-25'),(71998,70178,'1999-03-25','2000-03-24'),(71998,70377,'2000-03-24','2001-03-24'),(71998,70003,'2001-03-24','2002-03-24'),(71998,73822,'2002-03-24','9999-01-01'),(71999,58517,'1990-01-01','1991-01-01'),(71999,59046,'1991-01-01','1992-01-01'),(71999,58869,'1992-01-01','1992-12-31'),(71999,60258,'1992-12-31','1993-12-31'),(71999,62762,'1993-12-31','1994-12-31'),(71999,64968,'1994-12-31','1995-12-31'),(71999,68942,'1995-12-31','1996-12-30'),(71999,70831,'1996-12-30','1997-12-30'),(71999,72961,'1997-12-30','1998-12-30'),(71999,72708,'1998-12-30','1999-12-30'),(71999,76589,'1999-12-30','2000-12-29'),(71999,78320,'2000-12-29','2001-12-29'),(71999,79430,'2001-12-29','9999-01-01'),(72000,40000,'1988-09-16','1989-09-16'),(72000,39927,'1989-09-16','1990-09-16'),(72000,42820,'1990-09-16','1991-09-16'),(72000,47080,'1991-09-16','1992-09-15'),(72000,49971,'1992-09-15','1993-09-15'),(72000,54297,'1993-09-15','1994-09-15'),(72000,57940,'1994-09-15','1995-09-15'),(72000,57932,'1995-09-15','1996-09-14'),(72000,59073,'1996-09-14','1997-09-14'),(72000,61225,'1997-09-14','1998-09-14'),(72000,61690,'1998-09-14','1999-09-14'),(72000,65052,'1999-09-14','2000-09-13'),(72000,69368,'2000-09-13','2001-09-13'),(72000,69250,'2001-09-13','9999-01-01'),(72001,40000,'1987-10-29','1988-10-28'),(72001,41691,'1988-10-28','1989-10-28'),(72001,42200,'1989-10-28','1990-10-28'),(72001,45433,'1990-10-28','1991-10-28'),(72001,49676,'1991-10-28','1992-10-27'),(72001,51939,'1992-10-27','1993-10-27'),(72001,53829,'1993-10-27','1994-10-27'),(72001,56201,'1994-10-27','1995-10-27'),(72001,55779,'1995-10-27','1996-10-26'),(72001,57571,'1996-10-26','1997-10-26'),(72001,61254,'1997-10-26','1998-10-26'),(72001,65402,'1998-10-26','1999-10-26'),(72001,68214,'1999-10-26','2000-10-25'),(72001,69990,'2000-10-25','2001-10-25'),(72001,72322,'2001-10-25','9999-01-01'),(72002,40000,'1986-10-26','1987-10-25'),(72002,40335,'1987-10-25','1988-10-25'),(72002,44351,'1988-10-25','1989-10-25'),(72002,47556,'1989-10-25','1990-10-25'),(72002,49619,'1990-10-25','1991-10-25'),(72002,50763,'1991-10-25','1992-10-24'),(72002,53801,'1992-10-24','1993-10-24'),(72002,56000,'1993-10-24','1994-10-24'),(72002,56900,'1994-10-24','1995-10-24'),(72002,57102,'1995-10-24','1996-10-23'),(72002,59905,'1996-10-23','1997-10-23'),(72002,61529,'1997-10-23','1998-10-23'),(72002,63041,'1998-10-23','1999-10-23'),(72002,65863,'1999-10-23','2000-10-22'),(72002,68529,'2000-10-22','2001-10-22'),(72002,69403,'2001-10-22','2001-12-09'),(72003,40000,'1987-09-06','1988-09-05'),(72003,44208,'1988-09-05','1989-09-05'),(72003,44727,'1989-09-05','1990-09-05'),(72003,45326,'1990-09-05','1991-09-05'),(72003,49445,'1991-09-05','1992-09-04'),(72003,50015,'1992-09-04','1993-09-04'),(72003,51657,'1993-09-04','1994-09-04'),(72003,52801,'1994-09-04','1995-09-04'),(72003,57181,'1995-09-04','1996-09-03'),(72003,59609,'1996-09-03','1997-09-03'),(72003,61045,'1997-09-03','1998-09-03'),(72003,62798,'1998-09-03','1999-09-03'),(72003,64490,'1999-09-03','2000-09-02'),(72003,66920,'2000-09-02','2001-09-02'),(72003,66437,'2001-09-02','9999-01-01'),(72004,56988,'1986-02-04','1987-02-04'),(72004,60572,'1987-02-04','1988-02-04'),(72004,64091,'1988-02-04','1989-02-03'),(72004,68076,'1989-02-03','1990-02-03'),(72004,72097,'1990-02-03','1991-02-03'),(72004,75940,'1991-02-03','1992-02-03'),(72004,80241,'1992-02-03','1993-02-02'),(72004,80405,'1993-02-02','1994-02-02'),(72004,84581,'1994-02-02','1995-02-02'),(72004,85105,'1995-02-02','1996-02-02'),(72004,88775,'1996-02-02','1997-02-01'),(72004,91820,'1997-02-01','1998-02-01'),(72004,93960,'1998-02-01','1999-02-01'),(72004,95666,'1999-02-01','2000-02-01'),(72004,100154,'2000-02-01','2001-01-31'),(72004,102239,'2001-01-31','2002-01-31'),(72004,102451,'2002-01-31','9999-01-01'),(72005,40000,'1992-11-22','1993-11-22'),(72005,40683,'1993-11-22','1994-11-22'),(72005,42945,'1994-11-22','1995-11-22'),(72005,45240,'1995-11-22','1996-11-21'),(72005,46713,'1996-11-21','1997-11-21'),(72005,46502,'1997-11-21','1998-11-21'),(72005,48446,'1998-11-21','1999-11-21'),(72005,48859,'1999-11-21','2000-11-20'),(72005,48849,'2000-11-20','2001-11-20'),(72005,49043,'2001-11-20','9999-01-01'),(72006,40000,'1994-02-25','1995-02-25'),(72006,41347,'1995-02-25','1996-02-25'),(72006,41168,'1996-02-25','1997-02-24'),(72006,42595,'1997-02-24','1998-02-24'),(72006,44513,'1998-02-24','1999-02-24'),(72006,47162,'1999-02-24','2000-02-24'),(72006,49768,'2000-02-24','2001-02-23'),(72006,50622,'2001-02-23','2002-02-23'),(72006,53589,'2002-02-23','9999-01-01'),(72007,55233,'1992-03-01','1993-03-01'),(72007,54754,'1993-03-01','1994-03-01'),(72007,54832,'1994-03-01','1995-03-01'),(72007,56872,'1995-03-01','1996-02-29'),(72007,60656,'1996-02-29','1997-02-28'),(72007,63097,'1997-02-28','1998-02-28'),(72007,64130,'1998-02-28','1999-02-28'),(72007,65418,'1999-02-28','2000-02-28'),(72007,68630,'2000-02-28','2001-02-27'),(72007,72294,'2001-02-27','2002-02-27'),(72007,72523,'2002-02-27','9999-01-01'),(72008,40000,'1996-12-27','1997-12-27'),(72008,44145,'1997-12-27','1998-12-27'),(72008,43910,'1998-12-27','1999-12-27'),(72008,45028,'1999-12-27','2000-12-26'),(72008,47897,'2000-12-26','2001-12-26'),(72008,47869,'2001-12-26','9999-01-01'),(72009,57388,'1988-11-05','1989-11-05'),(72009,59654,'1989-11-05','1990-11-05'),(72009,61907,'1990-11-05','1991-11-05'),(72009,66280,'1991-11-05','1992-11-04'),(72009,68641,'1992-11-04','1993-11-04'),(72009,70534,'1993-11-04','1994-11-04'),(72009,74993,'1994-11-04','1995-11-04'),(72009,78335,'1995-11-04','1996-11-03'),(72009,81249,'1996-11-03','1997-11-03'),(72009,84461,'1997-11-03','1998-11-03'),(72009,87700,'1998-11-03','1999-11-03'),(72009,92129,'1999-11-03','2000-11-02'),(72009,93835,'2000-11-02','2001-11-02'),(72009,93888,'2001-11-02','9999-01-01'),(72010,40000,'1996-07-12','1997-07-12'),(72010,42754,'1997-07-12','1998-07-12'),(72010,44516,'1998-07-12','1999-07-12'),(72010,44571,'1999-07-12','1999-08-12'),(72011,40000,'1995-03-04','1996-03-03'),(72011,42994,'1996-03-03','1997-03-03'),(72011,43692,'1997-03-03','1998-03-03'),(72011,46396,'1998-03-03','1999-03-03'),(72011,46281,'1999-03-03','2000-03-02'),(72011,50028,'2000-03-02','2001-03-02'),(72011,50748,'2001-03-02','2002-03-02'),(72011,51693,'2002-03-02','9999-01-01'),(72012,49743,'1991-10-17','1992-10-16'),(72012,53804,'1992-10-16','1993-10-16'),(72012,56786,'1993-10-16','1994-10-16'),(72012,57573,'1994-10-16','1995-10-16'),(72012,59976,'1995-10-16','1996-10-15'),(72012,63530,'1996-10-15','1997-10-15'),(72012,65536,'1997-10-15','1998-10-15'),(72012,65449,'1998-10-15','1999-10-15'),(72012,67382,'1999-10-15','2000-10-14'),(72012,67583,'2000-10-14','2001-10-14'),(72012,67772,'2001-10-14','9999-01-01'),(72013,40000,'1987-06-10','1988-06-09'),(72013,43704,'1988-06-09','1989-06-09'),(72013,47306,'1989-06-09','1990-06-09'),(72013,50414,'1990-06-09','1991-06-09'),(72013,54703,'1991-06-09','1992-06-08'),(72013,55697,'1992-06-08','1993-06-08'),(72013,57869,'1993-06-08','1994-06-08'),(72013,60359,'1994-06-08','1995-06-08'),(72013,62965,'1995-06-08','1996-06-07'),(72013,62635,'1996-06-07','1997-06-07'),(72013,66101,'1997-06-07','1998-06-07'),(72013,67895,'1998-06-07','1999-06-07'),(72013,69322,'1999-06-07','2000-06-06'),(72013,73796,'2000-06-06','2001-06-06'),(72013,75314,'2001-06-06','2002-06-06'),(72013,77855,'2002-06-06','9999-01-01'),(72014,40000,'1985-06-25','1986-06-25'),(72014,43359,'1986-06-25','1987-06-25'),(72014,46504,'1987-06-25','1988-06-24'),(72014,47222,'1988-06-24','1989-06-24'),(72014,48424,'1989-06-24','1990-06-24'),(72014,50401,'1990-06-24','1991-06-24'),(72014,50191,'1991-06-24','1992-06-23'),(72014,51929,'1992-06-23','1993-06-23'),(72014,55701,'1993-06-23','1994-06-23'),(72014,55344,'1994-06-23','1995-06-23'),(72014,56135,'1995-06-23','1996-06-22'),(72014,56767,'1996-06-22','1997-06-22'),(72014,58208,'1997-06-22','1998-06-22'),(72014,58746,'1998-06-22','1999-06-22'),(72014,62576,'1999-06-22','2000-06-21'),(72014,63952,'2000-06-21','2001-06-21'),(72014,63877,'2001-06-21','2002-06-21'),(72014,67515,'2002-06-21','9999-01-01'),(72015,45661,'1998-06-06','1999-06-06'),(72015,45565,'1999-06-06','2000-06-05'),(72015,48635,'2000-06-05','2001-06-05'),(72015,49167,'2001-06-05','2002-06-05'),(72015,50056,'2002-06-05','9999-01-01'),(72016,40000,'1991-10-16','1992-10-15'),(72016,41267,'1992-10-15','1993-10-15'),(72016,45423,'1993-10-15','1994-10-15'),(72016,48472,'1994-10-15','1995-10-15'),(72016,52343,'1995-10-15','1996-10-14'),(72016,52653,'1996-10-14','1997-10-14'),(72016,54993,'1997-10-14','1998-10-14'),(72016,58833,'1998-10-14','1999-10-14'),(72016,61832,'1999-10-14','2000-10-13'),(72016,62160,'2000-10-13','2001-10-13'),(72016,62454,'2001-10-13','9999-01-01'),(72017,40000,'1989-07-05','1990-07-05'),(72017,42382,'1990-07-05','1991-07-05'),(72017,44109,'1991-07-05','1992-07-04'),(72017,48067,'1992-07-04','1993-07-04'),(72017,51950,'1993-07-04','1994-07-04'),(72017,52529,'1994-07-04','1995-07-04'),(72017,56800,'1995-07-04','1996-07-03'),(72017,60639,'1996-07-03','1997-07-03'),(72017,62015,'1997-07-03','1998-07-03'),(72017,63832,'1998-07-03','1999-07-03'),(72017,67898,'1999-07-03','2000-07-02'),(72017,70602,'2000-07-02','2001-07-02'),(72017,74660,'2001-07-02','2002-07-02'),(72017,75368,'2002-07-02','9999-01-01'),(72018,40000,'1990-01-01','1991-01-01'),(72018,41589,'1991-01-01','1992-01-01'),(72018,43266,'1992-01-01','1992-12-31'),(72018,43957,'1992-12-31','1993-12-31'),(72018,43808,'1993-12-31','1994-12-31'),(72018,47960,'1994-12-31','1995-12-31'),(72018,48985,'1995-12-31','1996-12-30'),(72018,49546,'1996-12-30','1997-12-30'),(72018,51293,'1997-12-30','1998-12-30'),(72018,53288,'1998-12-30','1999-12-30'),(72018,55283,'1999-12-30','2000-12-29'),(72018,57451,'2000-12-29','2001-12-29'),(72018,59678,'2001-12-29','9999-01-01'),(72019,40000,'1989-05-14','1990-05-14'),(72019,44348,'1990-05-14','1991-05-14'),(72019,45993,'1991-05-14','1992-05-13'),(72019,48222,'1992-05-13','1993-05-13'),(72019,49559,'1993-05-13','1994-05-13'),(72019,50643,'1994-05-13','1995-05-13'),(72019,50447,'1995-05-13','1996-05-12'),(72019,52752,'1996-05-12','1997-05-12'),(72019,56424,'1997-05-12','1998-05-12'),(72019,56730,'1998-05-12','1999-05-12'),(72019,60042,'1999-05-12','2000-02-03'),(72020,40000,'1987-10-23','1988-10-22'),(72020,43259,'1988-10-22','1989-10-22'),(72020,45831,'1989-10-22','1990-10-22'),(72020,50288,'1990-10-22','1991-10-22'),(72020,53110,'1991-10-22','1992-10-21'),(72020,53855,'1992-10-21','1993-10-21'),(72020,55260,'1993-10-21','1994-10-21'),(72020,57823,'1994-10-21','1995-10-21'),(72020,59046,'1995-10-21','1996-10-20'),(72020,62151,'1996-10-20','1997-10-20'),(72020,62580,'1997-10-20','1998-10-20'),(72020,66370,'1998-10-20','1999-10-20'),(72020,67034,'1999-10-20','2000-07-12'),(72021,44569,'1997-10-30','1998-10-30'),(72021,45944,'1998-10-30','1999-10-30'),(72021,50305,'1999-10-30','2000-01-30'),(72022,40000,'1998-02-26','1999-02-26'),(72022,42809,'1999-02-26','2000-02-26'),(72022,44635,'2000-02-26','2001-02-25'),(72022,44212,'2001-02-25','2002-02-25'),(72022,48032,'2002-02-25','9999-01-01'),(72023,40000,'1985-02-11','1986-02-11'),(72023,40389,'1986-02-11','1987-02-11'),(72023,40132,'1987-02-11','1988-02-11'),(72023,42253,'1988-02-11','1989-02-10'),(72023,45540,'1989-02-10','1990-02-10'),(72023,48768,'1990-02-10','1991-02-10'),(72023,48758,'1991-02-10','1992-02-10'),(72023,52677,'1992-02-10','1993-02-09'),(72023,56763,'1993-02-09','1994-02-09'),(72023,57030,'1994-02-09','1995-02-09'),(72023,59553,'1995-02-09','1996-02-09'),(72023,62353,'1996-02-09','1997-02-08'),(72023,65496,'1997-02-08','1998-02-08'),(72023,69155,'1998-02-08','1999-02-08'),(72023,71939,'1999-02-08','2000-02-08'),(72023,74800,'2000-02-08','2001-02-07'),(72023,76782,'2001-02-07','2002-02-07'),(72023,77892,'2002-02-07','9999-01-01'),(72024,55427,'1994-06-25','1995-06-25'),(72024,56374,'1995-06-25','1996-06-24'),(72024,58081,'1996-06-24','1997-06-24'),(72024,58567,'1997-06-24','1998-06-24'),(72024,61084,'1998-06-24','1999-06-24'),(72024,61431,'1999-06-24','2000-06-23'),(72024,65372,'2000-06-23','2001-06-23'),(72024,66809,'2001-06-23','2002-06-23'),(72024,69524,'2002-06-23','9999-01-01'),(72025,40000,'1992-02-10','1993-02-09'),(72025,40183,'1993-02-09','1994-02-09'),(72025,42982,'1994-02-09','1995-02-09'),(72025,42741,'1995-02-09','1996-02-09'),(72025,46422,'1996-02-09','1997-02-08'),(72025,47017,'1997-02-08','1998-02-08'),(72025,48631,'1998-02-08','1999-02-08'),(72025,48298,'1999-02-08','2000-02-08'),(72025,51987,'2000-02-08','2001-02-07'),(72025,52028,'2001-02-07','2002-02-07'),(72025,53678,'2002-02-07','9999-01-01'),(72026,40000,'1989-07-31','1990-07-31'),(72026,43664,'1990-07-31','1991-07-31'),(72026,46470,'1991-07-31','1992-07-30'),(72026,47222,'1992-07-30','1993-07-30'),(72026,50107,'1993-07-30','1994-07-30'),(72026,54521,'1994-07-30','1995-07-30'),(72026,58075,'1995-07-30','1996-07-29'),(72026,60744,'1996-07-29','1997-07-29'),(72026,60293,'1997-07-29','1998-07-29'),(72026,64336,'1998-07-29','1999-07-29'),(72026,67118,'1999-07-29','2000-07-28'),(72026,67046,'2000-07-28','2001-07-28'),(72026,69585,'2001-07-28','2002-07-28'),(72026,69968,'2002-07-28','9999-01-01'),(72027,61623,'1990-08-03','1991-08-03'),(72027,62161,'1991-08-03','1992-08-02'),(72027,63563,'1992-08-02','1993-08-02'),(72027,64965,'1993-08-02','1994-08-02'),(72027,65903,'1994-08-02','1995-08-02'),(72027,70165,'1995-08-02','1996-08-01'),(72027,73432,'1996-08-01','1997-08-01'),(72027,77616,'1997-08-01','1998-08-01'),(72027,80784,'1998-08-01','1999-08-01'),(72027,82446,'1999-08-01','2000-07-31'),(72027,84316,'2000-07-31','2001-07-31'),(72027,88634,'2001-07-31','2002-07-31'),(72027,92402,'2002-07-31','9999-01-01'),(72028,53297,'1988-02-25','1989-02-24'),(72028,56807,'1989-02-24','1990-02-24'),(72028,61166,'1990-02-24','1991-02-24'),(72028,60837,'1991-02-24','1992-02-24'),(72028,61052,'1992-02-24','1993-02-23'),(72028,63994,'1993-02-23','1994-02-23'),(72028,66727,'1994-02-23','1995-02-23'),(72028,66763,'1995-02-23','1996-02-23'),(72028,66551,'1996-02-23','1997-02-22'),(72028,67539,'1997-02-22','1998-02-22'),(72028,71479,'1998-02-22','1999-02-22'),(72028,72105,'1999-02-22','2000-02-22'),(72028,71741,'2000-02-22','2001-02-21'),(72028,75538,'2001-02-21','2002-02-21'),(72028,75184,'2002-02-21','9999-01-01'),(72029,44878,'1995-03-02','1996-03-01'),(72029,45460,'1996-03-01','1996-10-26'),(72030,40000,'1988-10-12','1989-10-12'),(72030,41258,'1989-10-12','1990-10-12'),(72030,41666,'1990-10-12','1991-10-12'),(72030,45769,'1991-10-12','1992-10-11'),(72030,47907,'1992-10-11','1993-10-11'),(72030,51809,'1993-10-11','1994-10-11'),(72030,52803,'1994-10-11','1995-10-11'),(72030,55138,'1995-10-11','1996-10-10'),(72030,57936,'1996-10-10','1997-10-10'),(72030,61938,'1997-10-10','1998-10-10'),(72030,66151,'1998-10-10','1999-10-10'),(72030,69657,'1999-10-10','2000-10-09'),(72030,69515,'2000-10-09','2001-10-09'),(72030,71262,'2001-10-09','9999-01-01'),(72031,65794,'1988-01-23','1989-01-22'),(72031,69489,'1989-01-22','1990-01-22'),(72031,70371,'1990-01-22','1991-01-22'),(72031,74008,'1991-01-22','1992-01-22'),(72031,75285,'1992-01-22','1993-01-21'),(72031,77953,'1993-01-21','1994-01-21'),(72031,78279,'1994-01-21','1995-01-21'),(72031,81310,'1995-01-21','1996-01-21'),(72031,84110,'1996-01-21','1997-01-20'),(72031,86585,'1997-01-20','1998-01-20'),(72031,90167,'1998-01-20','1999-01-20'),(72031,94554,'1999-01-20','2000-01-20'),(72031,97687,'2000-01-20','2001-01-19'),(72031,97729,'2001-01-19','2002-01-19'),(72031,98663,'2002-01-19','9999-01-01'),(72032,41492,'1997-07-03','1998-07-03'),(72032,43736,'1998-07-03','1999-07-03'),(72032,44512,'1999-07-03','2000-07-02'),(72032,45855,'2000-07-02','2001-07-02'),(72032,45859,'2001-07-02','2002-07-02'),(72032,49044,'2002-07-02','9999-01-01'),(72033,48337,'1998-01-17','1999-01-17'),(72033,51018,'1999-01-17','2000-01-17'),(72033,53604,'2000-01-17','2001-01-16'),(72033,57147,'2001-01-16','2002-01-16'),(72033,59032,'2002-01-16','9999-01-01'),(72034,61132,'1991-07-28','1992-07-27'),(72034,63380,'1992-07-27','1993-07-27'),(72034,66530,'1993-07-27','1994-07-27'),(72034,70625,'1994-07-27','1995-07-27'),(72034,72119,'1995-07-27','1996-07-26'),(72034,74086,'1996-07-26','1997-07-26'),(72034,78331,'1997-07-26','1998-07-26'),(72034,80633,'1998-07-26','1999-07-26'),(72034,84235,'1999-07-26','2000-07-25'),(72034,88571,'2000-07-25','2001-07-25'),(72034,88497,'2001-07-25','2002-07-25'),(72034,91949,'2002-07-25','9999-01-01'),(72035,50501,'1985-02-20','1986-02-20'),(72035,51926,'1986-02-20','1987-02-20'),(72035,53267,'1987-02-20','1988-02-20'),(72035,55599,'1988-02-20','1989-02-19'),(72035,59189,'1989-02-19','1990-02-19'),(72035,62466,'1990-02-19','1991-02-19'),(72035,63289,'1991-02-19','1992-02-19'),(72035,64282,'1992-02-19','1993-02-18'),(72035,66417,'1993-02-18','1994-02-18'),(72035,68474,'1994-02-18','1995-02-18'),(72035,71006,'1995-02-18','1996-02-18'),(72035,72614,'1996-02-18','1997-02-17'),(72035,75108,'1997-02-17','1998-02-17'),(72035,75390,'1998-02-17','1999-02-17'),(72035,77918,'1999-02-17','2000-02-17'),(72035,80870,'2000-02-17','2001-02-16'),(72035,81477,'2001-02-16','2002-02-16'),(72035,85603,'2002-02-16','9999-01-01'),(72036,41103,'1998-06-03','1999-06-03'),(72036,42939,'1999-06-03','2000-06-02'),(72036,44431,'2000-06-02','2001-06-02'),(72036,48120,'2001-06-02','2002-06-02'),(72036,52155,'2002-06-02','9999-01-01'),(72037,40000,'1995-10-23','1996-10-21'),(72038,52558,'1988-03-05','1989-03-05'),(72038,56545,'1989-03-05','1990-03-05'),(72038,58379,'1990-03-05','1991-03-05'),(72038,61077,'1991-03-05','1992-03-04'),(72038,64849,'1992-03-04','1993-03-04'),(72038,65951,'1993-03-04','1994-03-04'),(72038,68277,'1994-03-04','1995-03-04'),(72038,70524,'1995-03-04','1996-03-03'),(72038,74655,'1996-03-03','1997-03-03'),(72038,74374,'1997-03-03','1998-03-03'),(72038,78425,'1998-03-03','1999-03-03'),(72038,79104,'1999-03-03','2000-03-02'),(72038,81285,'2000-03-02','2001-03-02'),(72038,81708,'2001-03-02','2002-03-02'),(72038,84648,'2002-03-02','9999-01-01'),(72039,58883,'1995-02-20','1996-02-20'),(72039,59963,'1996-02-20','1997-02-19'),(72039,61526,'1997-02-19','1998-02-19'),(72039,61172,'1998-02-19','1999-02-19'),(72039,65104,'1999-02-19','2000-02-19'),(72039,65924,'2000-02-19','2001-02-18'),(72039,70252,'2001-02-18','2002-02-18'),(72039,72991,'2002-02-18','9999-01-01'),(72040,47699,'1998-05-25','1999-05-25'),(72040,50649,'1999-05-25','2000-05-24'),(72040,53666,'2000-05-24','2001-05-24'),(72040,53469,'2001-05-24','2002-05-24'),(72040,57946,'2002-05-24','9999-01-01'),(72041,41327,'1989-08-14','1990-08-14'),(72041,43281,'1990-08-14','1991-08-14'),(72041,46330,'1991-08-14','1992-08-13'),(72041,47490,'1992-08-13','1993-08-13'),(72041,49243,'1993-08-13','1994-08-13'),(72041,53738,'1994-08-13','1995-08-13'),(72041,55495,'1995-08-13','1996-08-12'),(72041,56266,'1996-08-12','1997-08-12'),(72041,59340,'1997-08-12','1998-08-12'),(72041,63326,'1998-08-12','1999-08-12'),(72041,62901,'1999-08-12','2000-08-11'),(72041,63799,'2000-08-11','2001-08-11'),(72041,64642,'2001-08-11','9999-01-01'),(72042,65833,'1996-09-25','1997-09-25'),(72042,70222,'1997-09-25','1998-09-25'),(72042,72402,'1998-09-25','1999-09-25'),(72042,74344,'1999-09-25','2000-09-24'),(72042,74488,'2000-09-24','2001-09-24'),(72042,77628,'2001-09-24','9999-01-01'),(72043,40000,'1998-07-23','1999-07-23'),(72043,43571,'1999-07-23','2000-07-22'),(72043,44915,'2000-07-22','2001-07-22'),(72043,46808,'2001-07-22','2002-07-22'),(72043,50687,'2002-07-22','9999-01-01'),(72044,51765,'1991-02-13','1992-02-13'),(72044,53524,'1992-02-13','1993-02-12'),(72044,55657,'1993-02-12','1994-02-12'),(72044,59417,'1994-02-12','1995-02-12'),(72044,61467,'1995-02-12','1996-02-12'),(72044,61774,'1996-02-12','1996-06-21'),(72045,40000,'1990-02-09','1991-02-09'),(72045,41340,'1991-02-09','1992-02-09'),(72045,45571,'1992-02-09','1993-02-08'),(72045,50029,'1993-02-08','1994-02-08'),(72045,51092,'1994-02-08','1995-02-08'),(72045,50817,'1995-02-08','1996-02-08'),(72045,54375,'1996-02-08','1997-02-07'),(72045,54041,'1997-02-07','1998-02-07'),(72045,58368,'1998-02-07','1999-02-07'),(72045,59122,'1999-02-07','2000-02-07'),(72045,59204,'2000-02-07','2001-02-06'),(72045,63685,'2001-02-06','2002-02-06'),(72045,66254,'2002-02-06','9999-01-01'),(72046,45854,'1990-01-23','1991-01-23'),(72046,49198,'1991-01-23','1992-01-23'),(72046,50826,'1992-01-23','1993-01-22'),(72046,53720,'1993-01-22','1994-01-22'),(72046,56261,'1994-01-22','1995-01-22'),(72046,55934,'1995-01-22','1996-01-22'),(72046,60160,'1996-01-22','1997-01-21'),(72046,62635,'1997-01-21','1998-01-21'),(72046,65950,'1998-01-21','1999-01-21'),(72046,67220,'1999-01-21','2000-01-21'),(72046,71635,'2000-01-21','2001-01-20'),(72046,71304,'2001-01-20','2002-01-20'),(72046,75646,'2002-01-20','9999-01-01'),(72047,62047,'1986-10-14','1987-10-14'),(72047,65708,'1987-10-14','1988-10-13'),(72047,67487,'1988-10-13','1989-10-13'),(72047,71909,'1989-10-13','1990-10-13'),(72047,74985,'1990-10-13','1991-10-13'),(72047,77082,'1991-10-13','1992-10-12'),(72047,77253,'1992-10-12','1993-10-12'),(72047,78533,'1993-10-12','1994-10-12'),(72047,79650,'1994-10-12','1995-10-12'),(72047,82908,'1995-10-12','1996-10-11'),(72047,87183,'1996-10-11','1997-10-11'),(72047,90595,'1997-10-11','1998-10-11'),(72047,91697,'1998-10-11','1999-10-11'),(72047,92102,'1999-10-11','2000-10-10'),(72047,94880,'2000-10-10','2001-10-10'),(72047,97925,'2001-10-10','9999-01-01'),(72048,66872,'1988-06-24','1989-06-24'),(72048,70628,'1989-06-24','1990-06-24'),(72048,72716,'1990-06-24','1991-06-24'),(72048,73189,'1991-06-24','1992-06-23'),(72048,74603,'1992-06-23','1993-06-23'),(72048,75230,'1993-06-23','1994-06-23'),(72048,77703,'1994-06-23','1995-06-23'),(72048,81666,'1995-06-23','1996-06-22'),(72048,85328,'1996-06-22','1997-06-22'),(72048,88359,'1997-06-22','1998-06-22'),(72048,92598,'1998-06-22','1999-06-22'),(72048,92173,'1999-06-22','2000-06-21'),(72048,96271,'2000-06-21','2001-06-21'),(72048,97910,'2001-06-21','2002-06-21'),(72048,101208,'2002-06-21','9999-01-01'),(72049,52345,'1986-03-23','1987-03-23'),(72049,54578,'1987-03-23','1988-03-22'),(72049,54384,'1988-03-22','1989-03-22'),(72049,58337,'1989-03-22','1990-03-22'),(72049,61138,'1990-03-22','1991-03-22'),(72049,61898,'1991-03-22','1992-03-21'),(72049,62826,'1992-03-21','1993-03-21'),(72049,66490,'1993-03-21','1994-03-21'),(72049,68932,'1994-03-21','1995-03-21'),(72049,72003,'1995-03-21','1996-03-20'),(72049,75830,'1996-03-20','1997-03-20'),(72049,77303,'1997-03-20','1998-03-20'),(72049,80012,'1998-03-20','1999-03-20'),(72049,84244,'1999-03-20','2000-03-19'),(72049,88217,'2000-03-19','2001-03-19'),(72049,89761,'2001-03-19','2002-03-19'),(72049,92226,'2002-03-19','9999-01-01'),(72050,53817,'1996-05-19','1996-09-13'),(72051,71530,'1999-03-14','1999-11-21'),(72052,61667,'1995-04-12','1996-04-11'),(72052,62848,'1996-04-11','1997-04-11'),(72052,66456,'1997-04-11','1998-04-11'),(72052,67598,'1998-04-11','1999-04-11'),(72052,69884,'1999-04-11','2000-04-10'),(72052,70078,'2000-04-10','2001-04-10'),(72052,70235,'2001-04-10','2002-04-10'),(72052,73670,'2002-04-10','9999-01-01'),(72053,55843,'1988-04-21','1989-04-21'),(72053,55828,'1989-04-21','1990-04-21'),(72053,57693,'1990-04-21','1991-04-21'),(72053,57630,'1991-04-21','1992-04-20'),(72053,57214,'1992-04-20','1993-04-20'),(72053,61338,'1993-04-20','1994-04-20'),(72053,64768,'1994-04-20','1995-04-20'),(72053,67655,'1995-04-20','1996-04-19'),(72053,69196,'1996-04-19','1997-04-19'),(72053,69813,'1997-04-19','1998-04-19'),(72053,69599,'1998-04-19','1999-04-19'),(72053,72553,'1999-04-19','2000-04-18'),(72053,73461,'2000-04-18','2001-04-18'),(72053,75676,'2001-04-18','2002-04-18'),(72053,78087,'2002-04-18','9999-01-01'),(72054,40000,'1996-10-12','1997-10-12'),(72054,40282,'1997-10-12','1998-10-12'),(72054,42575,'1998-10-12','1999-10-12'),(72054,42889,'1999-10-12','2000-10-11'),(72054,42611,'2000-10-11','2001-10-11'),(72054,43132,'2001-10-11','9999-01-01'),(72055,56022,'1992-07-28','1993-07-28'),(72055,57432,'1993-07-28','1994-07-28'),(72055,60883,'1994-07-28','1995-07-28'),(72055,64003,'1995-07-28','1996-07-27'),(72055,67457,'1996-07-27','1997-07-27'),(72055,71439,'1997-07-27','1998-07-27'),(72055,73328,'1998-07-27','1999-07-27'),(72055,73388,'1999-07-27','2000-07-26'),(72055,75972,'2000-07-26','2001-07-26'),(72055,77171,'2001-07-26','2002-07-26'),(72055,80078,'2002-07-26','9999-01-01'),(72056,40000,'1991-06-25','1992-06-24'),(72056,44006,'1992-06-24','1993-06-24'),(72056,43545,'1993-06-24','1994-01-30'),(72057,66170,'1998-11-15','1999-11-15'),(72057,67246,'1999-11-15','2000-11-14'),(72057,68966,'2000-11-14','2001-11-14'),(72057,70086,'2001-11-14','9999-01-01'),(72058,40000,'1987-11-06','1988-11-05'),(72058,41877,'1988-11-05','1989-11-05'),(72058,44449,'1989-11-05','1990-11-05'),(72058,47998,'1990-11-05','1991-11-05'),(72058,47736,'1991-11-05','1992-11-04'),(72058,48194,'1992-11-04','1993-11-04'),(72058,48900,'1993-11-04','1994-11-04'),(72058,51828,'1994-11-04','1995-11-04'),(72058,53418,'1995-11-04','1996-11-03'),(72058,55945,'1996-11-03','1997-11-03'),(72058,57240,'1997-11-03','1998-11-03'),(72058,59499,'1998-11-03','1999-11-03'),(72058,62204,'1999-11-03','2000-11-02'),(72058,61789,'2000-11-02','2001-11-02'),(72058,64857,'2001-11-02','9999-01-01'),(72059,40000,'1996-12-29','1997-12-29'),(72059,42529,'1997-12-29','1998-12-29'),(72059,45155,'1998-12-29','1999-12-29'),(72059,49566,'1999-12-29','2000-12-28'),(72059,52696,'2000-12-28','2001-12-28'),(72059,53000,'2001-12-28','2002-07-22'),(72060,63813,'1992-08-07','1993-08-07'),(72060,66237,'1993-08-07','1994-08-07'),(72060,66046,'1994-08-07','1995-08-07'),(72060,69771,'1995-08-07','1996-08-06'),(72060,71112,'1996-08-06','1997-08-06'),(72060,71535,'1997-08-06','1998-08-06'),(72060,73870,'1998-08-06','1999-08-06'),(72060,78084,'1999-08-06','2000-08-05'),(72060,80772,'2000-08-05','2001-08-05'),(72060,85054,'2001-08-05','9999-01-01'),(72061,40000,'1994-04-23','1995-04-23'),(72061,42669,'1995-04-23','1996-04-22'),(72061,44710,'1996-04-22','1997-04-22'),(72061,46377,'1997-04-22','1998-04-22'),(72061,50669,'1998-04-22','1999-04-22'),(72061,51053,'1999-04-22','2000-04-21'),(72061,51229,'2000-04-21','2001-04-21'),(72061,53208,'2001-04-21','2002-04-21'),(72061,53493,'2002-04-21','9999-01-01'),(72062,70577,'1997-08-24','1998-08-24'),(72062,70124,'1998-08-24','1999-08-24'),(72062,71373,'1999-08-24','2000-08-23'),(72062,75382,'2000-08-23','2001-08-23'),(72062,78959,'2001-08-23','9999-01-01'),(72063,65237,'1990-08-05','1991-08-05'),(72063,68230,'1991-08-05','1992-08-04'),(72063,68315,'1992-08-04','1993-08-04'),(72063,71862,'1993-08-04','1994-08-04'),(72063,72622,'1994-08-04','1995-08-04'),(72063,74721,'1995-08-04','1996-08-03'),(72063,76601,'1996-08-03','1997-08-03'),(72063,76949,'1997-08-03','1998-08-03'),(72063,79871,'1998-08-03','1999-08-03'),(72063,80484,'1999-08-03','2000-08-02'),(72063,83091,'2000-08-02','2001-08-02'),(72063,83418,'2001-08-02','9999-01-01'),(72064,72791,'1996-03-15','1997-03-15'),(72064,74943,'1997-03-15','1998-03-15'),(72064,75345,'1998-03-15','1999-03-15'),(72064,76887,'1999-03-15','2000-03-14'),(72064,79646,'2000-03-14','2001-03-14'),(72064,81361,'2001-03-14','2002-03-14'),(72064,85368,'2002-03-14','2002-06-18'),(72065,47116,'1995-09-04','1996-09-03'),(72065,50090,'1996-09-03','1997-09-03'),(72065,51620,'1997-09-03','1998-09-03'),(72065,53999,'1998-09-03','1999-09-03'),(72065,57510,'1999-09-03','2000-09-02'),(72065,57805,'2000-09-02','2001-09-02'),(72065,60168,'2001-09-02','9999-01-01'),(72066,59573,'1991-11-14','1992-11-13'),(72066,59329,'1992-11-13','1993-11-13'),(72066,61895,'1993-11-13','1994-11-13'),(72066,62525,'1994-11-13','1995-11-13'),(72066,63446,'1995-11-13','1996-11-12'),(72066,64827,'1996-11-12','1997-11-12'),(72066,68221,'1997-11-12','1998-11-12'),(72066,70325,'1998-11-12','1999-11-12'),(72066,70236,'1999-11-12','2000-11-11'),(72066,72681,'2000-11-11','2001-11-11'),(72066,75840,'2001-11-11','9999-01-01'),(72067,92624,'1986-01-15','1987-01-15'),(72067,96295,'1987-01-15','1988-01-15'),(72067,97869,'1988-01-15','1989-01-14'),(72067,98699,'1989-01-14','1990-01-14'),(72067,103139,'1990-01-14','1991-01-14'),(72067,107245,'1991-01-14','1992-01-14'),(72067,107740,'1992-01-14','1993-01-13'),(72067,107777,'1993-01-13','1994-01-13'),(72067,110189,'1994-01-13','1995-01-13'),(72067,112638,'1995-01-13','1996-01-13'),(72067,112880,'1996-01-13','1997-01-12'),(72067,116028,'1997-01-12','1998-01-12'),(72067,118029,'1998-01-12','1999-01-12'),(72067,119719,'1999-01-12','2000-01-12'),(72067,120897,'2000-01-12','2001-01-11'),(72067,122677,'2001-01-11','2002-01-11'),(72067,124127,'2002-01-11','9999-01-01'),(72068,63294,'1991-02-12','1992-02-12'),(72068,64223,'1992-02-12','1993-02-11'),(72068,64962,'1993-02-11','1994-02-11'),(72068,66224,'1994-02-11','1995-02-11'),(72068,65915,'1995-02-11','1996-02-11'),(72068,69530,'1996-02-11','1997-02-10'),(72068,71069,'1997-02-10','1998-02-10'),(72068,73039,'1998-02-10','1999-02-10'),(72068,76510,'1999-02-10','2000-02-10'),(72068,77200,'2000-02-10','2001-02-09'),(72068,79182,'2001-02-09','2002-02-09'),(72068,80973,'2002-02-09','9999-01-01'),(72069,56157,'1992-01-04','1993-01-03'),(72069,57520,'1993-01-03','1994-01-03'),(72069,60181,'1994-01-03','1995-01-03'),(72069,63611,'1995-01-03','1996-01-03'),(72069,64846,'1996-01-03','1997-01-02'),(72069,65552,'1997-01-02','1998-01-02'),(72069,69216,'1998-01-02','1999-01-02'),(72069,71796,'1999-01-02','2000-01-02'),(72069,72355,'2000-01-02','2001-01-01'),(72069,72369,'2001-01-01','2002-01-01'),(72069,75929,'2002-01-01','9999-01-01'),(72070,58892,'1989-05-30','1990-05-30'),(72070,61326,'1990-05-30','1991-05-30'),(72070,63916,'1991-05-30','1992-05-29'),(72070,67526,'1992-05-29','1993-05-29'),(72070,68524,'1993-05-29','1993-09-21'),(72071,71314,'1990-01-24','1991-01-24'),(72071,71426,'1991-01-24','1992-01-24'),(72071,72074,'1992-01-24','1993-01-23'),(72071,74115,'1993-01-23','1994-01-23'),(72071,75282,'1994-01-23','1995-01-23'),(72071,75107,'1995-01-23','1996-01-23'),(72071,78179,'1996-01-23','1997-01-22'),(72071,79550,'1997-01-22','1998-01-22'),(72071,81163,'1998-01-22','1999-01-22'),(72071,80675,'1999-01-22','2000-01-22'),(72071,85054,'2000-01-22','2001-01-21'),(72071,86626,'2001-01-21','2002-01-21'),(72071,89778,'2002-01-21','9999-01-01'),(72072,76768,'1991-01-29','1992-01-29'),(72072,76784,'1992-01-29','1993-01-28'),(72072,79789,'1993-01-28','1994-01-28'),(72072,83843,'1994-01-28','1995-01-28'),(72072,84216,'1995-01-28','1996-01-28'),(72072,85381,'1996-01-28','1997-01-27'),(72072,87308,'1997-01-27','1998-01-27'),(72072,88138,'1998-01-27','1999-01-27'),(72072,90795,'1999-01-27','2000-01-27'),(72072,90598,'2000-01-27','2001-01-26'),(72072,91782,'2001-01-26','2002-01-26'),(72072,94755,'2002-01-26','9999-01-01'),(72073,59151,'1994-09-29','1995-09-29'),(72073,61090,'1995-09-29','1996-09-28'),(72073,61746,'1996-09-28','1997-09-28'),(72073,62221,'1997-09-28','1998-09-28'),(72073,65941,'1998-09-28','1999-09-28'),(72073,68632,'1999-09-28','2000-09-27'),(72073,70512,'2000-09-27','2001-09-27'),(72073,71061,'2001-09-27','9999-01-01'),(72074,56546,'1988-02-22','1989-02-21'),(72074,58669,'1989-02-21','1990-02-21'),(72074,61359,'1990-02-21','1991-02-21'),(72074,64630,'1991-02-21','1992-02-21'),(72074,68723,'1992-02-21','1993-02-20'),(72074,69845,'1993-02-20','1994-02-20'),(72074,70074,'1994-02-20','1995-02-20'),(72074,71514,'1995-02-20','1996-02-20'),(72074,71645,'1996-02-20','1997-02-19'),(72074,71398,'1997-02-19','1998-02-19'),(72074,75710,'1998-02-19','1999-02-19'),(72074,78390,'1999-02-19','2000-02-19'),(72074,79164,'2000-02-19','2001-02-18'),(72074,81736,'2001-02-18','2002-02-18'),(72074,86002,'2002-02-18','9999-01-01'),(72075,50937,'1998-04-28','1999-04-28'),(72075,51787,'1999-04-28','2000-04-27'),(72075,52111,'2000-04-27','2001-04-27'),(72075,52515,'2001-04-27','2002-04-27'),(72075,56451,'2002-04-27','9999-01-01'),(72076,44979,'1991-01-09','1992-01-09'),(72076,49403,'1992-01-09','1993-01-08'),(72076,53679,'1993-01-08','1994-01-08'),(72076,53990,'1994-01-08','1994-05-28'),(72077,56420,'1987-04-30','1988-04-29'),(72077,59726,'1988-04-29','1989-04-29'),(72077,63399,'1989-04-29','1990-04-29'),(72077,63209,'1990-04-29','1991-04-29'),(72077,67207,'1991-04-29','1992-04-28'),(72077,69131,'1992-04-28','1993-04-28'),(72077,70249,'1993-04-28','1994-04-28'),(72077,69984,'1994-04-28','1995-04-28'),(72077,72868,'1995-04-28','1996-04-27'),(72077,76904,'1996-04-27','1997-04-27'),(72077,77479,'1997-04-27','1998-04-27'),(72077,81113,'1998-04-27','1999-04-27'),(72077,80944,'1999-04-27','2000-04-26'),(72077,80604,'2000-04-26','2001-04-26'),(72077,83097,'2001-04-26','2002-04-26'),(72077,86288,'2002-04-26','9999-01-01'),(72078,70428,'1986-11-27','1987-11-27'),(72078,72195,'1987-11-27','1988-11-26'),(72078,76345,'1988-11-26','1989-11-26'),(72078,77216,'1989-11-26','1990-11-26'),(72078,80503,'1990-11-26','1991-11-26'),(72078,80016,'1991-11-26','1992-11-25'),(72078,80999,'1992-11-25','1993-11-25'),(72078,80693,'1993-11-25','1994-11-25'),(72078,82162,'1994-11-25','1995-11-25'),(72078,82886,'1995-11-25','1996-11-24'),(72078,86482,'1996-11-24','1997-11-24'),(72078,86207,'1997-11-24','1998-11-24'),(72078,87021,'1998-11-24','1999-11-24'),(72078,91236,'1999-11-24','2000-11-23'),(72078,93345,'2000-11-23','2001-11-23'),(72078,97810,'2001-11-23','9999-01-01'),(72079,40000,'1996-06-22','1997-06-22'),(72079,40087,'1997-06-22','1998-06-22'),(72079,43928,'1998-06-22','1999-06-22'),(72079,43626,'1999-06-22','2000-06-21'),(72079,45919,'2000-06-21','2001-06-21'),(72079,46172,'2001-06-21','2001-10-31'),(72080,52599,'1997-02-25','1998-02-25'),(72080,55401,'1998-02-25','1999-02-25'),(72080,56549,'1999-02-25','2000-02-25'),(72080,56664,'2000-02-25','2001-02-24'),(72080,59793,'2001-02-24','2002-02-24'),(72080,64247,'2002-02-24','9999-01-01'),(72081,61991,'1999-09-14','2000-09-13'),(72081,64909,'2000-09-13','2001-09-13'),(72081,67218,'2001-09-13','9999-01-01'),(72082,60775,'1989-01-11','1990-01-11'),(72082,61738,'1990-01-11','1991-01-11'),(72082,65413,'1991-01-11','1992-01-11'),(72082,65013,'1992-01-11','1993-01-10'),(72082,67440,'1993-01-10','1994-01-10'),(72082,67657,'1994-01-10','1995-01-10'),(72082,71088,'1995-01-10','1996-01-10'),(72082,72326,'1996-01-10','1997-01-09'),(72082,76219,'1997-01-09','1998-01-09'),(72082,79858,'1998-01-09','1999-01-09'),(72082,84266,'1999-01-09','2000-01-09'),(72082,88692,'2000-01-09','2001-01-08'),(72082,88562,'2001-01-08','2002-01-08'),(72082,90639,'2002-01-08','9999-01-01'),(72083,40000,'1999-10-05','2000-10-04'),(72083,41501,'2000-10-04','2001-10-04'),(72083,43888,'2001-10-04','9999-01-01'),(72084,77419,'1996-03-05','1997-03-05'),(72084,79021,'1997-03-05','1998-03-05'),(72084,80078,'1998-03-05','1999-03-05'),(72084,79592,'1999-03-05','2000-03-04'),(72084,80164,'2000-03-04','2001-03-04'),(72084,83959,'2001-03-04','2002-03-04'),(72084,86268,'2002-03-04','9999-01-01'),(72085,40000,'1988-02-19','1989-02-18'),(72085,41602,'1989-02-18','1990-02-18'),(72085,46025,'1990-02-18','1991-02-18'),(72085,46014,'1991-02-18','1992-02-18'),(72085,47882,'1992-02-18','1993-02-17'),(72085,50808,'1993-02-17','1994-02-17'),(72085,50841,'1994-02-17','1995-02-17'),(72085,51339,'1995-02-17','1996-02-17'),(72085,55655,'1996-02-17','1997-02-16'),(72085,59098,'1997-02-16','1998-02-16'),(72085,60497,'1998-02-16','1999-02-16'),(72085,60686,'1999-02-16','2000-02-16'),(72085,62652,'2000-02-16','2001-02-15'),(72085,65660,'2001-02-15','2002-02-15'),(72085,65524,'2002-02-15','9999-01-01'),(72086,53028,'1990-10-15','1991-10-15'),(72086,56297,'1991-10-15','1992-10-14'),(72086,59878,'1992-10-14','1993-10-14'),(72086,63626,'1993-10-14','1994-10-14'),(72086,65722,'1994-10-14','1995-10-14'),(72086,68027,'1995-10-14','1996-10-13'),(72086,72285,'1996-10-13','1997-10-13'),(72086,76489,'1997-10-13','1998-10-13'),(72086,79188,'1998-10-13','1999-10-13'),(72086,83057,'1999-10-13','2000-10-12'),(72086,84741,'2000-10-12','2001-10-12'),(72086,86621,'2001-10-12','9999-01-01'),(72087,40000,'1997-03-19','1998-03-19'),(72087,41065,'1998-03-19','1999-03-19'),(72087,44679,'1999-03-19','2000-03-18'),(72087,48543,'2000-03-18','2001-03-18'),(72087,49173,'2001-03-18','2002-03-18'),(72087,48862,'2002-03-18','9999-01-01'),(72088,40000,'1999-11-24','2000-11-23'),(72088,44032,'2000-11-23','2001-09-10'),(72089,40000,'1991-09-06','1992-09-05'),(72089,39764,'1992-09-05','1993-09-05'),(72089,41572,'1993-09-05','1994-09-05'),(72089,44044,'1994-09-05','1995-09-05'),(72089,47907,'1995-09-05','1996-09-04'),(72089,49970,'1996-09-04','1997-09-04'),(72089,53182,'1997-09-04','1998-09-04'),(72089,55122,'1998-09-04','1999-09-04'),(72089,59050,'1999-09-04','2000-09-03'),(72089,59384,'2000-09-03','2001-09-03'),(72089,62004,'2001-09-03','9999-01-01'),(72090,41935,'1995-04-08','1996-04-06'),(72090,45410,'1996-04-06','1997-04-07'),(72090,45568,'1997-04-07','1998-04-07'),(72090,49099,'1998-04-07','1999-04-07'),(72090,52291,'1999-04-07','2000-04-06'),(72090,55115,'2000-04-06','2001-04-06'),(72090,55806,'2001-04-06','2002-04-05'),(72090,58444,'2002-04-05','9999-01-01'),(72091,48695,'1993-05-12','1994-05-12'),(72091,49734,'1994-05-12','1995-05-12'),(72091,49867,'1995-05-12','1996-05-11'),(72091,50119,'1996-05-11','1997-05-11'),(72091,52783,'1997-05-11','1998-05-11'),(72091,53867,'1998-05-11','1999-05-11'),(72091,53652,'1999-05-11','2000-05-10'),(72091,55098,'2000-05-10','2001-05-10'),(72091,58062,'2001-05-10','2002-05-10'),(72091,58720,'2002-05-10','9999-01-01'),(72092,40798,'1988-06-08','1989-06-08'),(72092,40860,'1989-06-08','1990-06-08'),(72092,45070,'1990-06-08','1991-06-08'),(72092,46122,'1991-06-08','1992-06-07'),(72092,47541,'1992-06-07','1993-06-07'),(72092,48035,'1993-06-07','1994-06-07'),(72092,49482,'1994-06-07','1995-06-07'),(72092,52080,'1995-06-07','1996-06-06'),(72092,55912,'1996-06-06','1997-06-06'),(72092,58278,'1997-06-06','1998-06-06'),(72092,59029,'1998-06-06','1999-06-06'),(72092,63423,'1999-06-06','2000-06-05'),(72092,63269,'2000-06-05','2001-06-05'),(72092,67729,'2001-06-05','2002-06-05'),(72092,71976,'2002-06-05','9999-01-01'),(72093,77841,'1987-10-09','1988-10-08'),(72093,80177,'1988-10-08','1989-10-08'),(72093,83632,'1989-10-08','1990-10-08'),(72093,85166,'1990-10-08','1991-10-08'),(72093,85936,'1991-10-08','1992-10-07'),(72093,89343,'1992-10-07','1993-10-07'),(72093,89789,'1993-10-07','1994-10-07'),(72093,92268,'1994-10-07','1995-10-07'),(72093,94283,'1995-10-07','1996-10-06'),(72093,98023,'1996-10-06','1997-10-06'),(72093,101096,'1997-10-06','1998-10-06'),(72093,104426,'1998-10-06','1999-10-06'),(72093,106242,'1999-10-06','2000-10-05'),(72093,105771,'2000-10-05','2001-10-05'),(72093,108081,'2001-10-05','9999-01-01'),(72094,61148,'1988-01-23','1989-01-22'),(72094,63669,'1989-01-22','1990-01-22'),(72094,64100,'1990-01-22','1991-01-22'),(72094,67651,'1991-01-22','1992-01-22'),(72094,67674,'1992-01-22','1993-01-21'),(72094,69568,'1993-01-21','1994-01-21'),(72094,73119,'1994-01-21','1995-01-21'),(72094,75586,'1995-01-21','1996-01-21'),(72094,76325,'1996-01-21','1997-01-20'),(72094,78241,'1997-01-20','1998-01-20'),(72094,82011,'1998-01-20','1999-01-20'),(72094,85965,'1999-01-20','2000-01-20'),(72094,88546,'2000-01-20','2000-08-10'),(72095,40000,'1989-06-06','1990-06-06'),(72095,43548,'1990-06-06','1991-06-06'),(72095,43984,'1991-06-06','1992-06-05'),(72095,46883,'1992-06-05','1993-06-05'),(72095,46526,'1993-06-05','1994-06-05'),(72095,48487,'1994-06-05','1995-06-05'),(72095,50573,'1995-06-05','1996-06-04'),(72095,53168,'1996-06-04','1997-06-04'),(72095,56476,'1997-06-04','1998-06-04'),(72095,60522,'1998-06-04','1999-06-04'),(72095,64726,'1999-06-04','2000-06-03'),(72095,64591,'2000-06-03','2001-06-03'),(72095,67538,'2001-06-03','2002-06-03'),(72095,69848,'2002-06-03','9999-01-01'),(72096,62603,'1998-11-01','1999-11-01'),(72096,66245,'1999-11-01','2000-10-31'),(72096,68798,'2000-10-31','2001-10-31'),(72096,70859,'2001-10-31','9999-01-01'),(72097,40000,'1985-07-08','1986-07-08'),(72097,42248,'1986-07-08','1987-07-08'),(72097,42093,'1987-07-08','1988-07-07'),(72097,45752,'1988-07-07','1989-07-07'),(72097,49880,'1989-07-07','1990-07-07'),(72097,53635,'1990-07-07','1991-07-07'),(72097,55612,'1991-07-07','1992-07-06'),(72097,59276,'1992-07-06','1993-07-06'),(72097,62645,'1993-07-06','1994-07-06'),(72097,67122,'1994-07-06','1995-07-06'),(72097,67277,'1995-07-06','1996-07-05'),(72097,68552,'1996-07-05','1997-07-05'),(72097,72725,'1997-07-05','1998-07-05'),(72097,76987,'1998-07-05','1999-07-05'),(72097,80230,'1999-07-05','2000-07-04'),(72097,83138,'2000-07-04','2001-07-04'),(72097,87274,'2001-07-04','2002-07-04'),(72097,87292,'2002-07-04','9999-01-01'),(72098,44590,'1986-02-11','1987-02-11'),(72098,44692,'1987-02-11','1988-02-11'),(72098,47389,'1988-02-11','1989-02-10'),(72098,46967,'1989-02-10','1990-02-10'),(72098,51345,'1990-02-10','1991-02-10'),(72098,52082,'1991-02-10','1992-02-10'),(72098,54827,'1992-02-10','1993-02-09'),(72098,58700,'1993-02-09','1994-02-09'),(72098,58222,'1994-02-09','1995-02-09'),(72098,61766,'1995-02-09','1996-02-09'),(72098,64355,'1996-02-09','1997-02-08'),(72098,67533,'1997-02-08','1998-02-08'),(72098,71918,'1998-02-08','1999-02-08'),(72098,71650,'1999-02-08','2000-02-08'),(72098,74262,'2000-02-08','2001-02-07'),(72098,75180,'2001-02-07','2002-02-07'),(72098,79479,'2002-02-07','9999-01-01'),(72099,59342,'1993-02-21','1994-02-21'),(72099,60377,'1994-02-21','1995-02-21'),(72099,63572,'1995-02-21','1996-02-21'),(72099,65512,'1996-02-21','1997-02-20'),(72099,67284,'1997-02-20','1998-02-20'),(72099,69323,'1998-02-20','1999-02-20'),(72099,69301,'1999-02-20','2000-02-20'),(72099,73666,'2000-02-20','2001-02-19'),(72099,74381,'2001-02-19','2002-02-19'),(72099,78175,'2002-02-19','9999-01-01'),(72100,48188,'1995-11-06','1996-11-05'),(72100,48664,'1996-11-05','1997-11-05'),(72100,50666,'1997-11-05','1998-11-05'),(72100,54616,'1998-11-05','1999-11-05'),(72100,55536,'1999-11-05','2000-11-04'),(72100,59194,'2000-11-04','2001-11-04'),(72100,61820,'2001-11-04','9999-01-01'),(72101,55630,'1991-10-13','1992-10-12'),(72101,55850,'1992-10-12','1993-10-12'),(72101,55893,'1993-10-12','1994-10-12'),(72101,57716,'1994-10-12','1995-10-12'),(72101,60291,'1995-10-12','1996-10-11'),(72101,62556,'1996-10-11','1997-10-11'),(72101,65814,'1997-10-11','1998-10-11'),(72101,69096,'1998-10-11','1999-10-11'),(72101,69966,'1999-10-11','2000-10-10'),(72101,71679,'2000-10-10','2001-10-10'),(72101,72965,'2001-10-10','9999-01-01'),(72102,63462,'1989-09-10','1990-09-10'),(72102,63306,'1990-09-10','1991-09-10'),(72102,64829,'1991-09-10','1992-09-09'),(72102,64545,'1992-09-09','1993-09-09'),(72102,66665,'1993-09-09','1994-09-09'),(72102,66800,'1994-09-09','1995-09-09'),(72102,67567,'1995-09-09','1996-07-20'),(72103,47250,'1985-08-10','1986-08-10'),(72103,51498,'1986-08-10','1987-08-10'),(72103,53765,'1987-08-10','1988-08-09'),(72103,56853,'1988-08-09','1989-08-09'),(72103,58559,'1989-08-09','1990-08-09'),(72103,59520,'1990-08-09','1991-08-09'),(72103,63642,'1991-08-09','1992-08-08'),(72103,64390,'1992-08-08','1993-08-08'),(72103,66658,'1993-08-08','1994-08-08'),(72103,70974,'1994-08-08','1995-08-08'),(72103,70615,'1995-08-08','1996-08-07'),(72103,71308,'1996-08-07','1997-08-07'),(72103,74736,'1997-08-07','1998-08-07'),(72103,79225,'1998-08-07','1999-08-07'),(72103,81445,'1999-08-07','2000-08-06'),(72103,82399,'2000-08-06','2001-08-06'),(72103,85755,'2001-08-06','9999-01-01'),(72104,40000,'1992-12-05','1993-12-05'),(72104,43185,'1993-12-05','1994-12-05'),(72104,43805,'1994-12-05','1995-12-05'),(72104,48125,'1995-12-05','1996-12-04'),(72104,47673,'1996-12-04','1997-12-04'),(72104,50750,'1997-12-04','1998-12-04'),(72104,51595,'1998-12-04','1999-12-04'),(72104,55905,'1999-12-04','2000-12-03'),(72104,55895,'2000-12-03','2001-12-03'),(72104,56950,'2001-12-03','9999-01-01'),(72105,40000,'1996-08-02','1997-08-02'),(72105,44122,'1997-08-02','1998-08-02'),(72105,45989,'1998-08-02','1999-08-02'),(72105,47109,'1999-08-02','2000-08-01'),(72105,46979,'2000-08-01','2001-08-01'),(72105,48486,'2001-08-01','2002-08-01'),(72105,48563,'2002-08-01','9999-01-01'),(72106,46152,'1995-04-08','1996-04-06'),(72106,45845,'1996-04-06','1997-04-07'),(72106,46831,'1997-04-07','1998-04-07'),(72106,50016,'1998-04-07','1999-04-07'),(72106,53825,'1999-04-07','2000-04-06'),(72106,56436,'2000-04-06','2001-04-06'),(72106,60171,'2001-04-06','2002-04-05'),(72106,63435,'2002-04-05','9999-01-01'),(72107,57155,'1986-03-13','1987-03-13'),(72107,59330,'1987-03-13','1988-03-12'),(72107,62828,'1988-03-12','1989-03-12'),(72107,64700,'1989-03-12','1990-03-12'),(72107,68358,'1990-03-12','1991-03-12'),(72107,72550,'1991-03-12','1992-03-11'),(72107,74599,'1992-03-11','1993-03-11'),(72107,78315,'1993-03-11','1994-03-11'),(72107,82040,'1994-03-11','1995-03-11'),(72107,83825,'1995-03-11','1996-03-10'),(72107,86016,'1996-03-10','1997-03-10'),(72107,86931,'1997-03-10','1998-03-10'),(72107,87401,'1998-03-10','1999-03-10'),(72107,86983,'1999-03-10','2000-03-09'),(72107,89663,'2000-03-09','2001-03-09'),(72107,93385,'2001-03-09','2002-03-09'),(72107,95828,'2002-03-09','9999-01-01'),(72108,40000,'1999-05-01','2000-04-30'),(72108,42536,'2000-04-30','2001-04-30'),(72108,46618,'2001-04-30','2002-04-30'),(72108,48992,'2002-04-30','9999-01-01'),(72109,57336,'1996-02-12','1997-02-11'),(72109,61291,'1997-02-11','1998-02-11'),(72109,61814,'1998-02-11','1998-10-20'),(72110,54138,'1993-07-23','1994-07-23'),(72110,58099,'1994-07-23','1995-07-23'),(72110,57915,'1995-07-23','1996-07-22'),(72110,57788,'1996-07-22','1997-07-22'),(72110,61234,'1997-07-22','1998-07-22'),(72110,63982,'1998-07-22','1999-07-22'),(72110,64516,'1999-07-22','2000-07-21'),(72110,64549,'2000-07-21','2001-07-21'),(72110,65871,'2001-07-21','2002-07-21'),(72110,66843,'2002-07-21','9999-01-01'),(72111,52211,'1996-02-10','1997-02-09'),(72111,55908,'1997-02-09','1998-02-09'),(72111,57189,'1998-02-09','1999-02-09'),(72111,58226,'1999-02-09','2000-02-09'),(72111,62674,'2000-02-09','2001-02-08'),(72111,63853,'2001-02-08','2002-02-08'),(72111,68104,'2002-02-08','2002-06-20'),(72112,40000,'1993-03-16','1994-03-16'),(72112,40167,'1994-03-16','1995-03-16'),(72112,42752,'1995-03-16','1996-03-15'),(72112,45016,'1996-03-15','1997-03-15'),(72112,46254,'1997-03-15','1998-03-15'),(72112,49570,'1998-03-15','1999-03-15'),(72112,50752,'1999-03-15','2000-03-14'),(72112,52771,'2000-03-14','2001-03-14'),(72112,53735,'2001-03-14','2002-03-14'),(72112,56677,'2002-03-14','9999-01-01'),(72113,40000,'1993-05-27','1994-05-27'),(72113,39962,'1994-05-27','1995-05-27'),(72113,44319,'1995-05-27','1996-05-26'),(72113,44926,'1996-05-26','1997-05-26'),(72113,44450,'1997-05-26','1998-05-26'),(72113,46052,'1998-05-26','1999-05-26'),(72113,49886,'1999-05-26','2000-05-25'),(72113,50051,'2000-05-25','2001-05-25'),(72113,50267,'2001-05-25','2002-05-25'),(72113,53501,'2002-05-25','9999-01-01'),(72114,63610,'1997-07-15','1998-07-15'),(72114,65651,'1998-07-15','1999-07-15'),(72114,69818,'1999-07-15','2000-07-14'),(72114,70673,'2000-07-14','2001-07-14'),(72114,73879,'2001-07-14','2002-07-14'),(72114,74189,'2002-07-14','9999-01-01'),(72115,40000,'1988-12-11','1989-12-11'),(72115,40737,'1989-12-11','1990-12-11'),(72115,44028,'1990-12-11','1991-12-11'),(72115,44428,'1991-12-11','1992-12-10'),(72115,44491,'1992-12-10','1993-12-10'),(72115,47744,'1993-12-10','1994-12-10'),(72115,51297,'1994-12-10','1995-12-10'),(72115,51851,'1995-12-10','1996-12-09'),(72115,52669,'1996-12-09','1997-12-09'),(72115,52831,'1997-12-09','1998-12-09'),(72115,54097,'1998-12-09','1999-12-09'),(72115,57941,'1999-12-09','2000-12-08'),(72115,61250,'2000-12-08','2001-12-08'),(72115,65330,'2001-12-08','9999-01-01'),(72116,40000,'1996-05-08','1997-05-08'),(72116,42064,'1997-05-08','1998-05-08'),(72116,42517,'1998-05-08','1999-05-08'),(72116,44118,'1999-05-08','2000-05-07'),(72116,46036,'2000-05-07','2001-05-07'),(72116,48549,'2001-05-07','2002-05-07'),(72116,49531,'2002-05-07','9999-01-01'),(72117,58628,'1993-11-13','1994-11-13'),(72117,62050,'1994-11-13','1995-11-13'),(72117,65675,'1995-11-13','1996-11-12'),(72117,66856,'1996-11-12','1997-11-12'),(72117,68155,'1997-11-12','1998-11-12'),(72117,70292,'1998-11-12','1999-11-12'),(72117,73428,'1999-11-12','2000-11-11'),(72117,73462,'2000-11-11','2001-11-11'),(72117,75388,'2001-11-11','9999-01-01'),(72118,40000,'1989-07-21','1990-07-21'),(72118,41903,'1990-07-21','1991-07-21'),(72118,43124,'1991-07-21','1992-07-20'),(72118,45463,'1992-07-20','1993-07-20'),(72118,45529,'1993-07-20','1994-07-20'),(72118,45173,'1994-07-20','1995-07-20'),(72118,46412,'1995-07-20','1996-07-19'),(72118,47964,'1996-07-19','1997-07-19'),(72118,51178,'1997-07-19','1998-07-19'),(72118,54505,'1998-07-19','1999-07-19'),(72118,54766,'1999-07-19','2000-07-18'),(72118,55275,'2000-07-18','2001-07-18'),(72118,56892,'2001-07-18','2002-07-18'),(72118,57870,'2002-07-18','9999-01-01'),(72119,40000,'1991-09-06','1992-09-05'),(72119,39608,'1992-09-05','1993-09-05'),(72119,40976,'1993-09-05','1994-09-05'),(72119,43929,'1994-09-05','1995-09-05'),(72119,47471,'1995-09-05','1996-09-04'),(72119,48115,'1996-09-04','1997-09-04'),(72119,52459,'1997-09-04','1998-09-04'),(72119,53779,'1998-09-04','1999-08-14'),(72120,40000,'1993-01-08','1994-01-08'),(72120,42403,'1994-01-08','1995-01-08'),(72120,45946,'1995-01-08','1996-01-08'),(72120,48231,'1996-01-08','1997-01-07'),(72120,52183,'1997-01-07','1998-01-07'),(72120,56130,'1998-01-07','1999-01-07'),(72120,60003,'1999-01-07','2000-01-07'),(72120,63516,'2000-01-07','2001-01-06'),(72120,66678,'2001-01-06','2002-01-06'),(72120,70653,'2002-01-06','9999-01-01'),(72121,40000,'1989-12-08','1990-12-08'),(72121,44026,'1990-12-08','1991-12-08'),(72121,46179,'1991-12-08','1992-12-07'),(72121,48851,'1992-12-07','1993-12-07'),(72121,53085,'1993-12-07','1994-12-07'),(72121,57023,'1994-12-07','1995-12-07'),(72121,60431,'1995-12-07','1996-12-06'),(72121,62243,'1996-12-06','1997-12-06'),(72121,63776,'1997-12-06','1998-12-06'),(72121,66853,'1998-12-06','1999-12-06'),(72121,67680,'1999-12-06','2000-12-05'),(72121,70779,'2000-12-05','2001-12-05'),(72121,72964,'2001-12-05','9999-01-01'),(72122,40471,'1995-01-18','1996-01-18'),(72122,43852,'1996-01-18','1997-01-17'),(72122,47482,'1997-01-17','1998-01-17'),(72122,50843,'1998-01-17','1999-01-17'),(72122,51373,'1999-01-17','2000-01-17'),(72122,52063,'2000-01-17','2001-01-16'),(72122,51674,'2001-01-16','2002-01-16'),(72122,52506,'2002-01-16','9999-01-01'),(72123,59058,'1992-07-20','1993-07-20'),(72123,59459,'1993-07-20','1994-07-20'),(72123,59653,'1994-07-20','1995-07-20'),(72123,62596,'1995-07-20','1996-07-19'),(72123,63278,'1996-07-19','1997-07-19'),(72123,65467,'1997-07-19','1998-07-19'),(72123,65127,'1998-07-19','1999-07-19'),(72123,66583,'1999-07-19','2000-07-18'),(72123,70588,'2000-07-18','2001-07-18'),(72123,71671,'2001-07-18','2002-07-18'),(72123,74106,'2002-07-18','9999-01-01'),(72124,48162,'1988-10-14','1989-10-14'),(72124,47782,'1989-10-14','1990-10-14'),(72124,48391,'1990-10-14','1991-09-26'),(72125,60427,'1986-05-12','1987-05-12'),(72125,64159,'1987-05-12','1988-05-11'),(72125,64942,'1988-05-11','1989-05-11'),(72125,66436,'1989-05-11','1990-05-11'),(72125,70290,'1990-05-11','1991-05-11'),(72125,71491,'1991-05-11','1992-05-10'),(72125,75200,'1992-05-10','1993-05-10'),(72125,77565,'1993-05-10','1994-05-10'),(72125,78975,'1994-05-10','1995-05-10'),(72125,79641,'1995-05-10','1996-05-09'),(72125,81857,'1996-05-09','1997-05-09'),(72125,85549,'1997-05-09','1998-05-09'),(72125,89568,'1998-05-09','1999-05-09'),(72125,91264,'1999-05-09','2000-05-08'),(72125,95185,'2000-05-08','2001-05-08'),(72125,98386,'2001-05-08','2002-05-08'),(72125,98646,'2002-05-08','9999-01-01'),(72126,49738,'1992-07-09','1993-07-09'),(72126,50091,'1993-07-09','1994-07-09'),(72126,53114,'1994-07-09','1995-07-09'),(72126,53789,'1995-07-09','1996-07-08'),(72126,57699,'1996-07-08','1997-07-08'),(72126,58258,'1997-07-08','1998-07-08'),(72126,59180,'1998-07-08','1999-07-08'),(72126,59241,'1999-07-08','2000-07-07'),(72126,60883,'2000-07-07','2001-07-07'),(72126,63262,'2001-07-07','2002-07-07'),(72126,65420,'2002-07-07','9999-01-01'),(72127,88795,'1987-08-05','1988-08-04'),(72127,88822,'1988-08-04','1989-08-04'),(72127,91549,'1989-08-04','1990-08-04'),(72127,92455,'1990-08-04','1991-08-04'),(72127,92419,'1991-08-04','1992-08-03'),(72127,95362,'1992-08-03','1993-08-03'),(72127,99294,'1993-08-03','1994-08-03'),(72127,101720,'1994-08-03','1995-08-03'),(72127,102140,'1995-08-03','1996-08-02'),(72127,103766,'1996-08-02','1997-08-02'),(72127,105711,'1997-08-02','1998-08-02'),(72127,107122,'1998-08-02','1999-08-02'),(72127,111220,'1999-08-02','2000-08-01'),(72127,115074,'2000-08-01','2001-08-01'),(72127,117647,'2001-08-01','2002-08-01'),(72127,120317,'2002-08-01','9999-01-01'),(72128,81125,'1995-01-07','1996-01-07'),(72128,85268,'1996-01-07','1997-01-06'),(72128,87056,'1997-01-06','1998-01-06'),(72128,87429,'1998-01-06','1999-01-06'),(72128,90140,'1999-01-06','2000-01-06'),(72128,90050,'2000-01-06','2001-01-05'),(72128,91991,'2001-01-05','2002-01-05'),(72128,91588,'2002-01-05','9999-01-01'),(72129,42034,'1985-05-04','1986-05-04'),(72129,44942,'1986-05-04','1987-05-04'),(72129,45589,'1987-05-04','1988-05-03'),(72129,46892,'1988-05-03','1989-05-03'),(72129,48998,'1989-05-03','1990-05-03'),(72129,48645,'1990-05-03','1991-05-03'),(72129,52889,'1991-05-03','1992-05-02'),(72129,54385,'1992-05-02','1993-05-02'),(72129,54777,'1993-05-02','1994-05-02'),(72129,57720,'1994-05-02','1995-05-02'),(72129,59418,'1995-05-02','1996-05-01'),(72129,60065,'1996-05-01','1997-05-01'),(72129,64006,'1997-05-01','1998-05-01'),(72129,64461,'1998-05-01','1999-05-01'),(72129,68261,'1999-05-01','2000-04-30'),(72129,70018,'2000-04-30','2001-04-30'),(72129,70005,'2001-04-30','2002-04-30'),(72129,72925,'2002-04-30','9999-01-01'),(72130,60076,'1990-07-05','1991-07-05'),(72130,62608,'1991-07-05','1992-07-04'),(72130,64522,'1992-07-04','1993-07-04'),(72130,64636,'1993-07-04','1994-07-04'),(72130,64903,'1994-07-04','1995-07-04'),(72130,65666,'1995-07-04','1996-07-03'),(72130,69346,'1996-07-03','1997-07-03'),(72130,71604,'1997-07-03','1998-07-03'),(72130,71244,'1998-07-03','1999-07-03'),(72130,71430,'1999-07-03','2000-07-02'),(72130,74718,'2000-07-02','2001-07-02'),(72130,78137,'2001-07-02','2002-07-02'),(72130,80669,'2002-07-02','9999-01-01'),(72131,91336,'1985-12-23','1986-12-23'),(72131,95173,'1986-12-23','1987-12-23'),(72131,95294,'1987-12-23','1988-12-22'),(72131,97083,'1988-12-22','1989-12-22'),(72131,100152,'1989-12-22','1990-12-22'),(72131,101309,'1990-12-22','1991-12-22'),(72131,104396,'1991-12-22','1992-12-21'),(72131,107446,'1992-12-21','1993-12-21'),(72131,110686,'1993-12-21','1994-12-21'),(72131,111039,'1994-12-21','1995-12-21'),(72131,113113,'1995-12-21','1996-12-20'),(72131,117456,'1996-12-20','1997-12-20'),(72131,120993,'1997-12-20','1998-12-20'),(72131,120664,'1998-12-20','1999-12-20'),(72131,122361,'1999-12-20','2000-12-19'),(72131,123106,'2000-12-19','2001-12-19'),(72131,127135,'2001-12-19','9999-01-01'),(72132,60349,'1995-12-07','1996-12-06'),(72132,61679,'1996-12-06','1997-12-06'),(72132,61601,'1997-12-06','1998-12-06'),(72132,64744,'1998-12-06','1999-12-06'),(72132,66105,'1999-12-06','2000-12-05'),(72132,70176,'2000-12-05','2001-12-05'),(72132,71107,'2001-12-05','9999-01-01'),(72133,60377,'1993-02-07','1994-02-07'),(72133,63447,'1994-02-07','1995-02-07'),(72133,65021,'1995-02-07','1996-02-07'),(72133,67657,'1996-02-07','1997-02-06'),(72133,67521,'1997-02-06','1997-07-29'),(72134,46524,'1987-05-30','1988-05-29'),(72134,50944,'1988-05-29','1989-05-29'),(72134,52832,'1989-05-29','1990-05-29'),(72134,52937,'1990-05-29','1991-05-29'),(72134,54556,'1991-05-29','1992-05-28'),(72134,58474,'1992-05-28','1993-05-28'),(72134,60314,'1993-05-28','1994-05-28'),(72134,61956,'1994-05-28','1995-05-28'),(72134,63898,'1995-05-28','1996-05-27'),(72134,65845,'1996-05-27','1997-05-27'),(72134,66033,'1997-05-27','1998-05-27'),(72134,67147,'1998-05-27','1999-05-27'),(72134,68638,'1999-05-27','2000-05-26'),(72134,71192,'2000-05-26','2001-05-26'),(72134,75281,'2001-05-26','2002-05-26'),(72134,75308,'2002-05-26','9999-01-01'),(72135,54911,'1990-01-03','1991-01-03'),(72135,57246,'1991-01-03','1992-01-03'),(72135,58747,'1992-01-03','1993-01-02'),(72135,59634,'1993-01-02','1994-01-02'),(72135,61047,'1994-01-02','1995-01-02'),(72135,62684,'1995-01-02','1996-01-02'),(72135,66481,'1996-01-02','1997-01-01'),(72135,67210,'1997-01-01','1998-01-01'),(72135,66817,'1998-01-01','1999-01-01'),(72135,70699,'1999-01-01','2000-01-01'),(72135,73161,'2000-01-01','2000-12-31'),(72135,73053,'2000-12-31','2001-12-31'),(72135,73415,'2001-12-31','9999-01-01'),(72136,60303,'1987-08-09','1988-08-08'),(72136,61405,'1988-08-08','1989-08-08'),(72136,64569,'1989-08-08','1990-08-08'),(72136,64966,'1990-08-08','1991-08-08'),(72136,69314,'1991-08-08','1992-08-07'),(72136,69267,'1992-08-07','1993-08-07'),(72136,69291,'1993-08-07','1994-08-07'),(72136,70258,'1994-08-07','1995-08-07'),(72136,71178,'1995-08-07','1996-08-06'),(72136,71597,'1996-08-06','1997-08-06'),(72136,72657,'1997-08-06','1998-08-06'),(72136,75513,'1998-08-06','1999-08-06'),(72136,78467,'1999-08-06','2000-08-05'),(72136,81616,'2000-08-05','2001-08-05'),(72136,84319,'2001-08-05','9999-01-01'),(72137,40000,'1987-07-01','1988-06-30'),(72137,41428,'1988-06-30','1989-06-30'),(72137,44104,'1989-06-30','1990-06-30'),(72137,45235,'1990-06-30','1991-06-30'),(72137,46578,'1991-06-30','1992-06-29'),(72137,47176,'1992-06-29','1993-06-29'),(72137,49847,'1993-06-29','1994-06-29'),(72137,51321,'1994-06-29','1995-06-29'),(72137,52421,'1995-06-29','1996-06-28'),(72137,54853,'1996-06-28','1997-06-28'),(72137,55506,'1997-06-28','1998-06-28'),(72137,55097,'1998-06-28','1999-06-28'),(72137,55951,'1999-06-28','2000-06-27'),(72137,59204,'2000-06-27','2001-06-27'),(72137,60411,'2001-06-27','2002-06-27'),(72137,61320,'2002-06-27','9999-01-01'),(72138,40802,'1988-10-16','1989-10-16'),(72138,40954,'1989-10-16','1990-10-16'),(72138,41546,'1990-10-16','1991-10-16'),(72138,43921,'1991-10-16','1992-10-15'),(72138,43536,'1992-10-15','1993-10-15'),(72138,46270,'1993-10-15','1994-10-15'),(72138,48437,'1994-10-15','1995-10-15'),(72138,48343,'1995-10-15','1996-10-14'),(72138,47921,'1996-10-14','1997-10-14'),(72138,51217,'1997-10-14','1998-10-14'),(72138,55139,'1998-10-14','1999-10-14'),(72138,57138,'1999-10-14','2000-10-13'),(72138,56899,'2000-10-13','2001-10-13'),(72138,59513,'2001-10-13','9999-01-01'),(72139,40000,'1994-03-01','1995-03-01'),(72139,43765,'1995-03-01','1996-02-29'),(72139,46344,'1996-02-29','1997-02-28'),(72139,46258,'1997-02-28','1998-02-28'),(72139,49522,'1998-02-28','1999-02-28'),(72139,50860,'1999-02-28','2000-02-28'),(72139,52366,'2000-02-28','2001-02-27'),(72139,54667,'2001-02-27','2002-02-27'),(72139,57688,'2002-02-27','9999-01-01'),(72140,49434,'1987-05-15','1988-05-14'),(72140,50997,'1988-05-14','1989-05-14'),(72140,51622,'1989-05-14','1990-05-14'),(72140,53136,'1990-05-14','1991-05-14'),(72140,53618,'1991-05-14','1992-05-13'),(72140,54825,'1992-05-13','1993-05-13'),(72140,55055,'1993-05-13','1994-05-13'),(72140,57246,'1994-05-13','1995-05-13'),(72140,59802,'1995-05-13','1996-05-12'),(72140,62743,'1996-05-12','1997-05-12'),(72140,64094,'1997-05-12','1998-05-12'),(72140,67693,'1998-05-12','1999-05-12'),(72140,68952,'1999-05-12','2000-05-11'),(72140,69634,'2000-05-11','2001-05-11'),(72140,69880,'2001-05-11','2002-05-11'),(72140,70450,'2002-05-11','9999-01-01'),(72141,53660,'1998-12-18','1999-12-18'),(72141,56364,'1999-12-18','2000-02-15'),(72142,49929,'1989-10-20','1990-10-20'),(72142,52966,'1990-10-20','1991-10-20'),(72142,55587,'1991-10-20','1992-10-19'),(72142,57855,'1992-10-19','1993-10-19'),(72142,62080,'1993-10-19','1994-10-19'),(72142,65893,'1994-10-19','1995-10-19'),(72142,67281,'1995-10-19','1996-10-18'),(72142,70892,'1996-10-18','1997-10-18'),(72142,72240,'1997-10-18','1998-10-18'),(72142,76625,'1998-10-18','1999-10-18'),(72142,79867,'1999-10-18','2000-10-17'),(72142,83814,'2000-10-17','2001-10-17'),(72142,83556,'2001-10-17','9999-01-01'),(72143,56474,'1998-09-26','1999-09-26'),(72143,59148,'1999-09-26','2000-09-25'),(72143,60054,'2000-09-25','2001-09-25'),(72143,63814,'2001-09-25','9999-01-01'),(72144,42427,'1992-07-21','1993-07-21'),(72144,45723,'1993-07-21','1994-07-21'),(72144,47871,'1994-07-21','1995-07-21'),(72144,47585,'1995-07-21','1996-07-20'),(72144,50335,'1996-07-20','1997-07-20'),(72144,53562,'1997-07-20','1998-07-20'),(72144,55546,'1998-07-20','1999-07-20'),(72144,59589,'1999-07-20','2000-07-19'),(72144,61260,'2000-07-19','2001-07-19'),(72144,65719,'2001-07-19','2002-07-19'),(72144,66785,'2002-07-19','9999-01-01'),(72145,54268,'1985-07-15','1986-07-15'),(72145,55533,'1986-07-15','1987-07-15'),(72145,56156,'1987-07-15','1988-07-14'),(72145,55756,'1988-07-14','1989-07-14'),(72145,59728,'1989-07-14','1990-07-14'),(72145,62778,'1990-07-14','1991-07-14'),(72145,66161,'1991-07-14','1992-07-13'),(72145,68602,'1992-07-13','1993-07-13'),(72145,70090,'1993-07-13','1994-07-13'),(72145,71374,'1994-07-13','1995-07-13'),(72145,71877,'1995-07-13','1996-07-12'),(72145,74200,'1996-07-12','1997-07-12'),(72145,75672,'1997-07-12','1998-07-12'),(72145,79069,'1998-07-12','1999-07-12'),(72145,82619,'1999-07-12','2000-07-11'),(72145,85300,'2000-07-11','2001-07-11'),(72145,88383,'2001-07-11','2002-07-11'),(72145,87957,'2002-07-11','9999-01-01'),(72146,40000,'1991-11-13','1992-11-12'),(72146,43876,'1992-11-12','1993-11-12'),(72146,45591,'1993-11-12','1994-11-12'),(72146,49068,'1994-11-12','1995-11-12'),(72146,51293,'1995-11-12','1996-11-11'),(72146,53039,'1996-11-11','1997-11-11'),(72146,53499,'1997-11-11','1998-11-11'),(72146,54613,'1998-11-11','1999-11-11'),(72146,55665,'1999-11-11','2000-11-10'),(72146,56094,'2000-11-10','2001-11-10'),(72146,59621,'2001-11-10','9999-01-01'),(72147,65844,'1997-05-20','1998-05-20'),(72147,69503,'1998-05-20','1999-05-20'),(72147,69771,'1999-05-20','2000-05-19'),(72147,69969,'2000-05-19','2001-05-19'),(72147,70298,'2001-05-19','2002-05-19'),(72147,71680,'2002-05-19','9999-01-01'),(72148,40000,'1994-02-08','1995-02-08'),(72148,42796,'1995-02-08','1996-02-08'),(72148,46515,'1996-02-08','1997-02-07'),(72148,46481,'1997-02-07','1998-02-07'),(72148,50048,'1998-02-07','1999-02-07'),(72148,49862,'1999-02-07','2000-02-07'),(72148,52304,'2000-02-07','2001-02-06'),(72148,53141,'2001-02-06','2002-02-06'),(72148,54326,'2002-02-06','9999-01-01'),(72149,42598,'1990-07-16','1991-07-16'),(72149,45190,'1991-07-16','1992-07-15'),(72149,48222,'1992-07-15','1993-07-15'),(72149,49849,'1993-07-15','1994-07-15'),(72149,53366,'1994-07-15','1995-07-15'),(72149,55794,'1995-07-15','1996-07-14'),(72149,59528,'1996-07-14','1997-07-14'),(72149,63136,'1997-07-14','1998-06-05'),(72150,40000,'1993-09-06','1994-09-06'),(72150,39942,'1994-09-06','1995-09-06'),(72150,43297,'1995-09-06','1996-09-05'),(72150,46161,'1996-09-05','1997-09-05'),(72150,46206,'1997-09-05','1998-09-05'),(72150,46605,'1998-09-05','1999-09-05'),(72150,48097,'1999-09-05','2000-09-04'),(72150,48363,'2000-09-04','2001-09-04'),(72150,50467,'2001-09-04','9999-01-01'),(72151,40000,'1994-05-27','1995-05-27'),(72151,44307,'1995-05-27','1996-05-26'),(72151,48396,'1996-05-26','1997-05-26'),(72151,51084,'1997-05-26','1998-05-26'),(72151,52911,'1998-05-26','1998-12-16'),(72152,50580,'1994-01-20','1995-01-20'),(72152,53469,'1995-01-20','1996-01-20'),(72152,54276,'1996-01-20','1997-01-19'),(72152,54751,'1997-01-19','1998-01-19'),(72152,56421,'1998-01-19','1999-01-19'),(72152,60332,'1999-01-19','2000-01-19'),(72152,64609,'2000-01-19','2001-01-18'),(72152,65552,'2001-01-18','2002-01-18'),(72152,67112,'2002-01-18','9999-01-01'),(72153,40000,'1995-04-20','1996-04-19'),(72153,40808,'1996-04-19','1997-04-19'),(72153,42604,'1997-04-19','1998-04-19'),(72153,45609,'1998-04-19','1999-04-19'),(72153,49284,'1999-04-19','2000-04-18'),(72153,49370,'2000-04-18','2001-04-18'),(72153,49197,'2001-04-18','2002-04-18'),(72153,52621,'2002-04-18','9999-01-01'),(72154,72250,'1985-11-04','1986-11-04'),(72154,74204,'1986-11-04','1987-11-04'),(72154,75819,'1987-11-04','1988-11-03'),(72154,78880,'1988-11-03','1989-11-03'),(72154,81000,'1989-11-03','1990-11-03'),(72154,83841,'1990-11-03','1991-11-03'),(72154,85032,'1991-11-03','1992-11-02'),(72154,85028,'1992-11-02','1993-11-02'),(72154,87512,'1993-11-02','1994-11-02'),(72154,88459,'1994-11-02','1995-11-02'),(72154,91734,'1995-11-02','1996-11-01'),(72154,94053,'1996-11-01','1997-11-01'),(72154,96676,'1997-11-01','1998-11-01'),(72154,99772,'1998-11-01','1999-11-01'),(72154,104158,'1999-11-01','2000-10-31'),(72154,105076,'2000-10-31','2001-10-31'),(72154,104809,'2001-10-31','9999-01-01'),(72155,47720,'1991-08-22','1992-08-21'),(72155,49416,'1992-08-21','1993-08-21'),(72155,53396,'1993-08-21','1994-08-21'),(72155,55396,'1994-08-21','1995-08-21'),(72155,57970,'1995-08-21','1996-08-20'),(72155,61486,'1996-08-20','1997-08-20'),(72155,61483,'1997-08-20','1998-08-20'),(72155,64118,'1998-08-20','1999-08-20'),(72155,65284,'1999-08-20','2000-08-19'),(72155,67970,'2000-08-19','2001-08-19'),(72155,68451,'2001-08-19','9999-01-01'),(72156,81417,'1985-04-20','1986-04-20'),(72156,82418,'1986-04-20','1987-04-20'),(72156,85776,'1987-04-20','1988-04-19'),(72156,87993,'1988-04-19','1989-04-19'),(72156,88790,'1989-04-19','1990-04-19'),(72156,91567,'1990-04-19','1991-04-19'),(72156,91452,'1991-04-19','1992-04-18'),(72156,92860,'1992-04-18','1993-04-18'),(72156,95856,'1993-04-18','1994-04-18'),(72156,97243,'1994-04-18','1995-04-18'),(72156,100162,'1995-04-18','1996-04-17'),(72156,102403,'1996-04-17','1997-04-17'),(72156,102262,'1997-04-17','1998-04-17'),(72156,103547,'1998-04-17','1999-04-17'),(72156,106387,'1999-04-17','2000-04-16'),(72156,107693,'2000-04-16','2001-04-16'),(72156,108642,'2001-04-16','2002-04-16'),(72156,108691,'2002-04-16','9999-01-01'),(72157,40000,'1997-08-10','1998-08-10'),(72157,44187,'1998-08-10','1999-08-10'),(72157,43992,'1999-08-10','2000-08-09'),(72157,45796,'2000-08-09','2001-08-09'),(72157,47619,'2001-08-09','9999-01-01'),(72158,40000,'1987-02-17','1988-02-17'),(72158,44280,'1988-02-17','1989-02-16'),(72158,47238,'1989-02-16','1990-02-16'),(72158,47261,'1990-02-16','1991-02-16'),(72158,48848,'1991-02-16','1992-02-16'),(72158,50874,'1992-02-16','1993-02-15'),(72158,52339,'1993-02-15','1994-02-15'),(72158,55929,'1994-02-15','1995-02-15'),(72158,57695,'1995-02-15','1996-02-15'),(72158,57514,'1996-02-15','1997-02-14'),(72158,59214,'1997-02-14','1998-02-14'),(72158,61474,'1998-02-14','1999-02-14'),(72158,61427,'1999-02-14','2000-02-14'),(72158,64643,'2000-02-14','2001-02-13'),(72158,67701,'2001-02-13','2002-02-13'),(72158,69877,'2002-02-13','9999-01-01'),(72159,59496,'1991-09-21','1992-09-20'),(72159,63418,'1992-09-20','1993-09-20'),(72159,64728,'1993-09-20','1994-09-20'),(72159,64859,'1994-09-20','1995-09-20'),(72159,67071,'1995-09-20','1996-09-19'),(72159,69664,'1996-09-19','1997-09-19'),(72159,69982,'1997-09-19','1998-09-19'),(72159,74449,'1998-09-19','1999-09-19'),(72159,77153,'1999-09-19','2000-09-18'),(72159,81529,'2000-09-18','2001-09-18'),(72159,85469,'2001-09-18','2002-01-24'),(72160,51261,'1998-04-08','1999-04-08'),(72160,51501,'1999-04-08','2000-04-07'),(72160,54855,'2000-04-07','2001-04-07'),(72160,56995,'2001-04-07','2002-04-06'),(72160,58428,'2002-04-06','9999-01-01'),(72161,74173,'1990-05-27','1991-05-27'),(72161,74745,'1991-05-27','1992-05-26'),(72161,76787,'1992-05-26','1993-05-26'),(72161,78868,'1993-05-26','1994-05-26'),(72161,82104,'1994-05-26','1995-05-26'),(72161,83181,'1995-05-26','1996-05-25'),(72161,83466,'1996-05-25','1997-05-25'),(72161,85374,'1997-05-25','1998-05-25'),(72161,89543,'1998-05-25','1999-05-25'),(72161,89505,'1999-05-25','2000-05-24'),(72161,93303,'2000-05-24','2001-05-24'),(72161,95440,'2001-05-24','2002-05-24'),(72161,96332,'2002-05-24','9999-01-01'),(72162,52322,'1997-08-20','1998-08-20'),(72162,56515,'1998-08-20','1999-08-20'),(72162,59928,'1999-08-20','2000-08-19'),(72162,62641,'2000-08-19','2001-08-19'),(72162,66021,'2001-08-19','9999-01-01'),(72163,60398,'1988-09-20','1989-09-20'),(72163,64615,'1989-09-20','1990-09-20'),(72163,66809,'1990-09-20','1991-09-20'),(72163,67663,'1991-09-20','1992-09-19'),(72163,67263,'1992-09-19','1993-09-19'),(72163,67576,'1993-09-19','1994-09-19'),(72163,71727,'1994-09-19','1995-09-19'),(72163,71517,'1995-09-19','1996-09-18'),(72163,74969,'1996-09-18','1997-09-18'),(72163,76853,'1997-09-18','1998-09-18'),(72163,80236,'1998-09-18','1999-09-18'),(72163,82256,'1999-09-18','2000-09-17'),(72163,85573,'2000-09-17','2001-09-17'),(72163,87501,'2001-09-17','9999-01-01'),(72164,40000,'1986-05-23','1987-05-23'),(72164,39830,'1987-05-23','1988-05-22'),(72164,39654,'1988-05-22','1989-05-22'),(72164,41863,'1989-05-22','1990-05-22'),(72164,44303,'1990-05-22','1991-05-22'),(72164,48389,'1991-05-22','1992-05-21'),(72164,48405,'1992-05-21','1993-05-21'),(72164,49039,'1993-05-21','1994-05-21'),(72164,51819,'1994-05-21','1995-05-21'),(72164,55664,'1995-05-21','1996-05-20'),(72164,60030,'1996-05-20','1997-05-20'),(72164,59761,'1997-05-20','1998-05-20'),(72164,61602,'1998-05-20','1999-05-20'),(72164,65278,'1999-05-20','2000-05-19'),(72164,66941,'2000-05-19','2001-05-19'),(72164,67119,'2001-05-19','2002-05-19'),(72164,68559,'2002-05-19','9999-01-01'),(72165,59759,'1999-02-24','2000-02-24'),(72165,62509,'2000-02-24','2001-02-23'),(72165,64661,'2001-02-23','2002-02-23'),(72165,66294,'2002-02-23','9999-01-01'),(72166,62411,'1995-04-20','1996-04-19'),(72166,64908,'1996-04-19','1997-04-19'),(72166,66948,'1997-04-19','1998-04-19'),(72166,66901,'1998-04-19','1999-04-19'),(72166,70117,'1999-04-19','2000-04-18'),(72166,72558,'2000-04-18','2000-07-04'),(72167,41312,'1989-06-11','1990-06-11'),(72167,44617,'1990-06-11','1991-06-11'),(72167,48717,'1991-06-11','1992-06-10'),(72167,51322,'1992-06-10','1993-06-10'),(72167,53062,'1993-06-10','1994-06-10'),(72167,54921,'1994-06-10','1995-06-10'),(72167,58989,'1995-06-10','1996-06-09'),(72167,58889,'1996-06-09','1997-06-09'),(72167,58552,'1997-06-09','1998-06-09'),(72167,62257,'1998-06-09','1999-06-09'),(72167,63251,'1999-06-09','2000-06-08'),(72167,65525,'2000-06-08','2001-06-08'),(72167,69643,'2001-06-08','2002-06-08'),(72167,69806,'2002-06-08','9999-01-01'),(72168,40000,'1996-04-02','1997-04-02'),(72168,41301,'1997-04-02','1998-04-02'),(72168,43118,'1998-04-02','1999-04-02'),(72168,46059,'1999-04-02','2000-04-01'),(72168,50541,'2000-04-01','2001-04-01'),(72168,50676,'2001-04-01','2002-04-01'),(72168,52353,'2002-04-01','9999-01-01'),(72169,63362,'1985-04-11','1986-04-11'),(72169,67468,'1986-04-11','1987-04-11'),(72169,67739,'1987-04-11','1988-04-10'),(72169,70548,'1988-04-10','1989-04-10'),(72169,70323,'1989-04-10','1990-04-10'),(72169,70412,'1990-04-10','1991-04-10'),(72169,71232,'1991-04-10','1992-04-09'),(72169,74705,'1992-04-09','1993-04-09'),(72169,74607,'1993-04-09','1994-04-09'),(72169,76682,'1994-04-09','1995-04-09'),(72169,78155,'1995-04-09','1996-04-08'),(72169,79475,'1996-04-08','1997-04-08'),(72169,81467,'1997-04-08','1998-04-08'),(72169,84276,'1998-04-08','1999-04-08'),(72169,88551,'1999-04-08','2000-04-07'),(72169,89539,'2000-04-07','2001-04-07'),(72169,91230,'2001-04-07','2002-04-06'),(72169,93790,'2002-04-06','9999-01-01'),(72170,40000,'1987-07-22','1988-07-21'),(72170,40083,'1988-07-21','1989-07-21'),(72170,40282,'1989-07-21','1990-07-21'),(72170,44422,'1990-07-21','1991-07-21'),(72170,45604,'1991-07-21','1992-07-20'),(72170,48719,'1992-07-20','1993-07-20'),(72170,53071,'1993-07-20','1994-07-20'),(72170,56142,'1994-07-20','1995-07-20'),(72170,56353,'1995-07-20','1996-07-19'),(72170,58073,'1996-07-19','1997-07-19'),(72170,57580,'1997-07-19','1998-07-19'),(72170,61455,'1998-07-19','1999-07-19'),(72170,64167,'1999-07-19','2000-07-18'),(72170,65977,'2000-07-18','2001-07-18'),(72170,68093,'2001-07-18','2002-07-18'),(72170,71388,'2002-07-18','9999-01-01'),(72171,46748,'1998-04-24','1999-04-24'),(72171,46721,'1999-04-24','2000-04-23'),(72171,47637,'2000-04-23','2001-04-23'),(72171,48602,'2001-04-23','2002-04-23'),(72171,52429,'2002-04-23','9999-01-01'),(72172,54036,'1988-06-10','1989-06-10'),(72172,57140,'1989-06-10','1990-06-10'),(72172,58509,'1990-06-10','1991-06-10'),(72172,62483,'1991-06-10','1992-06-09'),(72172,65137,'1992-06-09','1993-06-09'),(72172,69490,'1993-06-09','1994-06-09'),(72172,69924,'1994-06-09','1995-06-09'),(72172,69871,'1995-06-09','1996-06-08'),(72172,73067,'1996-06-08','1997-06-08'),(72172,75335,'1997-06-08','1998-06-08'),(72172,78873,'1998-06-08','1999-06-08'),(72172,81717,'1999-06-08','2000-06-07'),(72172,83677,'2000-06-07','2001-06-07'),(72172,85492,'2001-06-07','2002-06-07'),(72172,89403,'2002-06-07','9999-01-01'),(72173,67621,'1992-04-07','1993-04-07'),(72173,71531,'1993-04-07','1994-04-07'),(72173,75909,'1994-04-07','1995-04-07'),(72173,76136,'1995-04-07','1996-04-05'),(72173,79221,'1996-04-05','1997-04-05'),(72173,79025,'1997-04-05','1998-04-06'),(72173,79782,'1998-04-06','1999-04-06'),(72173,81474,'1999-04-06','2000-04-05'),(72173,83132,'2000-04-05','2001-04-05'),(72173,86037,'2001-04-05','2002-04-04'),(72173,88362,'2002-04-04','9999-01-01'),(72174,67637,'1993-11-04','1994-11-04'),(72174,71536,'1994-11-04','1995-11-04'),(72174,75208,'1995-11-04','1996-11-03'),(72174,78356,'1996-11-03','1997-11-03'),(72174,80895,'1997-11-03','1998-05-07'),(72175,46381,'1996-02-20','1997-02-19'),(72175,48530,'1997-02-19','1998-02-19'),(72175,49305,'1998-02-19','1999-02-19'),(72175,53357,'1999-02-19','2000-02-19'),(72175,53886,'2000-02-19','2001-02-18'),(72175,55846,'2001-02-18','2002-02-18'),(72175,59875,'2002-02-18','9999-01-01'),(72176,88619,'1996-11-01','1997-11-01'),(72176,92701,'1997-11-01','1998-11-01'),(72176,94253,'1998-11-01','1999-11-01'),(72176,98309,'1999-11-01','2000-10-31'),(72176,100212,'2000-10-31','2001-10-31'),(72176,103361,'2001-10-31','9999-01-01'),(72177,64402,'1985-06-22','1986-06-22'),(72177,68231,'1986-06-22','1987-06-22'),(72177,69470,'1987-06-22','1988-06-21'),(72177,71928,'1988-06-21','1989-06-21'),(72177,74746,'1989-06-21','1990-06-21'),(72177,76714,'1990-06-21','1991-06-21'),(72177,76548,'1991-06-21','1992-06-20'),(72177,77811,'1992-06-20','1993-06-20'),(72177,80575,'1993-06-20','1994-06-20'),(72177,85043,'1994-06-20','1995-06-20'),(72177,89407,'1995-06-20','1996-06-19'),(72177,93258,'1996-06-19','1997-06-19'),(72177,93364,'1997-06-19','1998-06-19'),(72177,94843,'1998-06-19','1999-06-19'),(72177,97472,'1999-06-19','2000-06-18'),(72177,100280,'2000-06-18','2001-06-18'),(72177,102799,'2001-06-18','2002-06-18'),(72177,106850,'2002-06-18','9999-01-01'),(72178,40584,'1992-10-16','1993-10-16'),(72178,40179,'1993-10-16','1994-10-16'),(72178,39949,'1994-10-16','1995-10-16'),(72178,40412,'1995-10-16','1996-10-15'),(72178,43032,'1996-10-15','1997-10-15'),(72178,45405,'1997-10-15','1998-10-15'),(72178,47040,'1998-10-15','1999-10-15'),(72178,50433,'1999-10-15','2000-10-14'),(72178,50796,'2000-10-14','2001-10-14'),(72178,50876,'2001-10-14','9999-01-01'),(72179,40386,'1993-03-21','1994-03-21'),(72179,43667,'1994-03-21','1995-03-21'),(72179,43277,'1995-03-21','1996-03-20'),(72179,44638,'1996-03-20','1997-03-20'),(72179,46222,'1997-03-20','1998-03-20'),(72179,47221,'1998-03-20','1999-03-20'),(72179,51457,'1999-03-20','2000-03-19'),(72179,55659,'2000-03-19','2001-03-19'),(72179,56617,'2001-03-19','2002-03-19'),(72179,58166,'2002-03-19','9999-01-01'),(72180,49770,'1997-02-12','1998-02-12'),(72180,49670,'1998-02-12','1999-02-12'),(72180,53461,'1999-02-12','2000-02-12'),(72180,53424,'2000-02-12','2001-02-11'),(72180,54978,'2001-02-11','2002-02-11'),(72180,54849,'2002-02-11','9999-01-01'),(72181,49607,'1986-01-09','1987-01-09'),(72181,52259,'1987-01-09','1988-01-09'),(72181,56307,'1988-01-09','1989-01-08'),(72181,56738,'1989-01-08','1990-01-08'),(72181,60499,'1990-01-08','1991-01-08'),(72181,63406,'1991-01-08','1992-01-08'),(72181,66557,'1992-01-08','1993-01-07'),(72181,69224,'1993-01-07','1994-01-07'),(72181,70656,'1994-01-07','1995-01-07'),(72181,72142,'1995-01-07','1996-01-07'),(72181,73201,'1996-01-07','1997-01-06'),(72181,74761,'1997-01-06','1998-01-06'),(72181,76154,'1998-01-06','1999-01-06'),(72181,80000,'1999-01-06','2000-01-06'),(72181,82201,'2000-01-06','2001-01-05'),(72181,84153,'2001-01-05','2002-01-05'),(72181,84972,'2002-01-05','9999-01-01'),(72182,40000,'1989-09-02','1990-09-02'),(72182,40608,'1990-09-02','1991-09-02'),(72182,43141,'1991-09-02','1992-09-01'),(72182,46787,'1992-09-01','1993-09-01'),(72182,47068,'1993-09-01','1994-09-01'),(72182,49168,'1994-09-01','1995-09-01'),(72182,50773,'1995-09-01','1996-08-31'),(72182,51116,'1996-08-31','1997-08-31'),(72182,53560,'1997-08-31','1998-08-31'),(72182,56289,'1998-08-31','1999-08-31'),(72182,57276,'1999-08-31','2000-08-30'),(72182,58267,'2000-08-30','2001-08-30'),(72182,58525,'2001-08-30','9999-01-01'),(72183,73746,'1999-10-31','2000-10-29'),(72183,74239,'2000-10-29','2000-11-01'),(72184,43840,'1999-09-28','2000-09-27'),(72184,43816,'2000-09-27','2001-09-27'),(72184,45170,'2001-09-27','9999-01-01'),(72185,59895,'1989-01-15','1990-01-15'),(72185,61524,'1990-01-15','1991-01-15'),(72185,63201,'1991-01-15','1992-01-15'),(72185,66147,'1992-01-15','1993-01-14'),(72185,69608,'1993-01-14','1994-01-14'),(72185,73769,'1994-01-14','1995-01-14'),(72185,75774,'1995-01-14','1996-01-14'),(72185,79454,'1996-01-14','1997-01-13'),(72185,83835,'1997-01-13','1998-01-13'),(72185,84162,'1998-01-13','1999-01-13'),(72185,87207,'1999-01-13','2000-01-13'),(72185,88050,'2000-01-13','2001-01-12'),(72185,91434,'2001-01-12','2002-01-12'),(72185,91768,'2002-01-12','9999-01-01'),(72186,41170,'1995-08-11','1996-08-10'),(72186,42885,'1996-08-10','1997-08-10'),(72186,42924,'1997-08-10','1998-08-10'),(72186,46070,'1998-08-10','1999-08-10'),(72186,48112,'1999-08-10','2000-08-09'),(72186,49190,'2000-08-09','2001-08-09'),(72186,51162,'2001-08-09','9999-01-01'),(72187,61946,'1997-08-10','1998-08-10'),(72187,63081,'1998-08-10','1999-08-10'),(72187,62587,'1999-08-10','2000-08-09'),(72187,65027,'2000-08-09','2001-08-09'),(72187,67937,'2001-08-09','9999-01-01'),(72188,40000,'1988-07-03','1989-07-03'),(72188,41659,'1989-07-03','1990-07-03'),(72188,45769,'1990-07-03','1991-07-03'),(72188,47768,'1991-07-03','1992-07-02'),(72188,50733,'1992-07-02','1993-07-02'),(72188,53121,'1993-07-02','1994-07-02'),(72188,52935,'1994-07-02','1995-07-02'),(72188,52775,'1995-07-02','1996-07-01'),(72188,52512,'1996-07-01','1997-07-01'),(72188,53828,'1997-07-01','1998-07-01'),(72188,55542,'1998-07-01','1999-07-01'),(72188,55715,'1999-07-01','2000-06-30'),(72188,60213,'2000-06-30','2001-06-30'),(72188,61472,'2001-06-30','2002-06-30'),(72188,61457,'2002-06-30','9999-01-01'),(72189,44543,'1986-01-28','1986-12-21'),(72190,43105,'1999-09-13','2000-09-12'),(72190,47172,'2000-09-12','2001-09-12'),(72190,47571,'2001-09-12','9999-01-01'),(72191,52485,'1993-04-04','1994-04-04'),(72191,56456,'1994-04-04','1995-04-04'),(72191,60754,'1995-04-04','1996-04-03'),(72191,60566,'1996-04-03','1997-04-03'),(72191,62745,'1997-04-03','1998-04-03'),(72191,62604,'1998-04-03','1999-04-03'),(72191,64550,'1999-04-03','2000-04-02'),(72191,65804,'2000-04-02','2001-04-02'),(72191,70240,'2001-04-02','2002-04-02'),(72191,72380,'2002-04-02','9999-01-01'),(72192,70451,'1993-02-02','1994-02-02'),(72192,71715,'1994-02-02','1995-02-02'),(72192,72834,'1995-02-02','1996-02-02'),(72192,73665,'1996-02-02','1997-02-01'),(72192,74622,'1997-02-01','1998-02-01'),(72192,75018,'1998-02-01','1999-02-01'),(72192,79383,'1999-02-01','2000-02-01'),(72192,78890,'2000-02-01','2001-01-31'),(72192,82528,'2001-01-31','2002-01-31'),(72192,82627,'2002-01-31','9999-01-01'),(72193,61312,'1986-09-26','1987-09-26'),(72193,62385,'1987-09-26','1988-09-25'),(72193,63006,'1988-09-25','1989-09-25'),(72193,64786,'1989-09-25','1990-09-25'),(72193,67871,'1990-09-25','1991-09-25'),(72193,72135,'1991-09-25','1992-09-24'),(72193,72247,'1992-09-24','1993-09-24'),(72193,76580,'1993-09-24','1994-09-24'),(72193,77901,'1994-09-24','1995-06-03'),(72194,70267,'1998-10-01','1999-10-01'),(72194,70536,'1999-10-01','2000-09-30'),(72194,70273,'2000-09-30','2001-09-30'),(72194,73431,'2001-09-30','9999-01-01'),(72195,56208,'1991-11-09','1992-11-08'),(72195,58052,'1992-11-08','1993-11-08'),(72195,61047,'1993-11-08','1994-11-08'),(72195,63022,'1994-11-08','1995-11-08'),(72195,66841,'1995-11-08','1996-11-07'),(72195,67741,'1996-11-07','1997-11-07'),(72195,71216,'1997-11-07','1998-11-07'),(72195,70816,'1998-11-07','1999-11-07'),(72195,70334,'1999-11-07','2000-11-06'),(72195,70953,'2000-11-06','2000-12-27'),(72196,40000,'1992-09-22','1993-09-22'),(72196,42606,'1993-09-22','1994-09-22'),(72196,46222,'1994-09-22','1995-09-22'),(72196,46378,'1995-09-22','1996-09-21'),(72196,48422,'1996-09-21','1997-09-21'),(72196,51284,'1997-09-21','1998-09-21'),(72196,51046,'1998-09-21','1999-09-21'),(72196,52508,'1999-09-21','2000-09-20'),(72196,55543,'2000-09-20','2001-09-20'),(72196,59613,'2001-09-20','9999-01-01'),(72197,73130,'1994-07-19','1995-07-19'),(72197,76098,'1995-07-19','1996-07-18'),(72197,77133,'1996-07-18','1997-07-18'),(72197,81612,'1997-07-18','1997-10-24'),(72198,78800,'1991-12-22','1992-12-21'),(72198,82860,'1992-12-21','1993-12-21'),(72198,83876,'1993-12-21','1994-12-21'),(72198,87788,'1994-12-21','1995-12-21'),(72198,91046,'1995-12-21','1996-12-20'),(72198,93132,'1996-12-20','1997-12-20'),(72198,96258,'1997-12-20','1998-12-20'),(72198,96229,'1998-12-20','1999-12-20'),(72198,96878,'1999-12-20','2000-12-19'),(72198,98347,'2000-12-19','2001-12-19'),(72198,99708,'2001-12-19','9999-01-01'),(72199,46130,'1990-02-23','1991-02-23'),(72199,50205,'1991-02-23','1992-02-23'),(72199,50383,'1992-02-23','1993-02-22'),(72199,53199,'1993-02-22','1994-02-22'),(72199,55740,'1994-02-22','1995-02-22'),(72199,58136,'1995-02-22','1996-02-22'),(72199,62585,'1996-02-22','1997-02-21'),(72199,63091,'1997-02-21','1998-02-21'),(72199,63918,'1998-02-21','1999-02-21'),(72199,63612,'1999-02-21','2000-02-21'),(72199,64788,'2000-02-21','2001-02-20'),(72199,67668,'2001-02-20','2002-02-20'),(72199,68929,'2002-02-20','9999-01-01'),(72200,40000,'1988-01-26','1989-01-25'),(72200,42764,'1989-01-25','1990-01-25'),(72200,47172,'1990-01-25','1991-01-25'),(72200,47888,'1991-01-25','1992-01-25'),(72200,50220,'1992-01-25','1993-01-24'),(72200,54562,'1993-01-24','1994-01-24'),(72200,57565,'1994-01-24','1995-01-24'),(72200,61684,'1995-01-24','1996-01-24'),(72200,62721,'1996-01-24','1997-01-23'),(72200,62754,'1997-01-23','1997-09-25'),(72201,48634,'1987-06-04','1988-06-03'),(72201,53084,'1988-06-03','1989-06-03'),(72201,52994,'1989-06-03','1990-06-03'),(72201,55055,'1990-06-03','1991-06-03'),(72201,57797,'1991-06-03','1992-06-02'),(72201,61326,'1992-06-02','1993-06-02'),(72201,61297,'1993-06-02','1994-06-02'),(72201,64678,'1994-06-02','1995-06-02'),(72201,64802,'1995-06-02','1996-06-01'),(72201,66447,'1996-06-01','1997-06-01'),(72201,67220,'1997-06-01','1998-06-01'),(72201,71262,'1998-06-01','1999-06-01'),(72201,71606,'1999-06-01','2000-05-31'),(72201,76001,'2000-05-31','2001-05-31'),(72201,76478,'2001-05-31','2002-05-31'),(72201,77387,'2002-05-31','9999-01-01'),(72202,40000,'1999-04-18','2000-04-17'),(72202,40245,'2000-04-17','2001-04-17'),(72202,41818,'2001-04-17','2002-04-17'),(72202,44421,'2002-04-17','9999-01-01'),(72203,48783,'1991-05-23','1992-05-22'),(72203,48677,'1992-05-22','1993-05-22'),(72203,51337,'1993-05-22','1994-05-22'),(72203,52166,'1994-05-22','1995-05-22'),(72203,56400,'1995-05-22','1996-05-21'),(72203,59953,'1996-05-21','1997-05-21'),(72203,61123,'1997-05-21','1998-05-21'),(72203,64341,'1998-05-21','1998-09-20'),(72204,40000,'1990-01-28','1991-01-28'),(72204,42115,'1991-01-28','1992-01-28'),(72204,43076,'1992-01-28','1993-01-27'),(72204,44164,'1993-01-27','1994-01-27'),(72204,45304,'1994-01-27','1995-01-27'),(72204,47147,'1995-01-27','1996-01-27'),(72204,49614,'1996-01-27','1997-01-26'),(72204,49459,'1997-01-26','1998-01-26'),(72204,50981,'1998-01-26','1999-01-26'),(72204,54465,'1999-01-26','2000-01-26'),(72204,55727,'2000-01-26','2001-01-25'),(72204,58930,'2001-01-25','2002-01-25'),(72204,58613,'2002-01-25','9999-01-01'),(72205,61141,'1993-07-10','1994-07-10'),(72205,62796,'1994-07-10','1995-07-10'),(72205,63505,'1995-07-10','1996-07-09'),(72205,64449,'1996-07-09','1997-07-09'),(72205,66440,'1997-07-09','1998-07-09'),(72205,70490,'1998-07-09','1999-07-09'),(72205,71486,'1999-07-09','2000-07-08'),(72205,73267,'2000-07-08','2001-07-08'),(72205,76545,'2001-07-08','2002-07-08'),(72205,76406,'2002-07-08','9999-01-01'),(72206,40000,'1992-04-19','1993-04-19'),(72206,41049,'1993-04-19','1994-04-19'),(72206,43264,'1994-04-19','1995-04-19'),(72206,46281,'1995-04-19','1996-04-18'),(72206,49649,'1996-04-18','1997-04-18'),(72206,51183,'1997-04-18','1998-04-18'),(72206,54198,'1998-04-18','1999-04-18'),(72206,56592,'1999-04-18','2000-04-17'),(72206,59810,'2000-04-17','2001-04-17'),(72206,62267,'2001-04-17','2002-04-17'),(72206,62027,'2002-04-17','9999-01-01'),(72207,62275,'1986-11-21','1987-11-21'),(72207,65061,'1987-11-21','1988-11-20'),(72207,64579,'1988-11-20','1989-11-20'),(72207,68699,'1989-11-20','1990-11-20'),(72207,69377,'1990-11-20','1991-11-20'),(72207,68954,'1991-11-20','1992-11-19'),(72207,72951,'1992-11-19','1993-11-19'),(72207,76075,'1993-11-19','1994-11-19'),(72207,76649,'1994-11-19','1995-11-19'),(72207,80585,'1995-11-19','1996-11-18'),(72207,83445,'1996-11-18','1997-11-18'),(72207,84176,'1997-11-18','1998-11-18'),(72207,88394,'1998-11-18','1999-11-18'),(72207,92323,'1999-11-18','2000-11-17'),(72207,95227,'2000-11-17','2001-11-17'),(72207,99318,'2001-11-17','9999-01-01'),(72208,55779,'1987-05-18','1988-05-17'),(72208,56782,'1988-05-17','1989-05-17'),(72208,57122,'1989-05-17','1990-05-17'),(72208,60781,'1990-05-17','1991-05-17'),(72208,62588,'1991-05-17','1992-05-16'),(72208,62606,'1992-05-16','1993-05-16'),(72208,64226,'1993-05-16','1994-05-16'),(72208,66294,'1994-05-16','1995-05-16'),(72208,70108,'1995-05-16','1996-05-15'),(72208,71048,'1996-05-15','1997-05-15'),(72208,72738,'1997-05-15','1998-05-15'),(72208,73983,'1998-05-15','1999-05-15'),(72208,75783,'1999-05-15','2000-05-14'),(72208,77104,'2000-05-14','2001-05-14'),(72208,80848,'2001-05-14','2002-05-14'),(72208,82214,'2002-05-14','9999-01-01'),(72209,69981,'1993-12-01','1994-12-01'),(72209,70238,'1994-12-01','1995-12-01'),(72209,70136,'1995-12-01','1996-11-30'),(72209,72869,'1996-11-30','1997-11-30'),(72209,76520,'1997-11-30','1998-11-30'),(72209,76288,'1998-11-30','1999-11-30'),(72209,79827,'1999-11-30','2000-11-29'),(72209,83825,'2000-11-29','2001-11-29'),(72209,86486,'2001-11-29','9999-01-01'),(72210,65846,'1991-01-25','1992-01-25'),(72210,69186,'1992-01-25','1993-01-24'),(72210,71502,'1993-01-24','1994-01-24'),(72210,71848,'1994-01-24','1995-01-24'),(72210,74742,'1995-01-24','1996-01-24'),(72210,78178,'1996-01-24','1997-01-23'),(72210,81141,'1997-01-23','1998-01-23'),(72210,81122,'1998-01-23','1999-01-23'),(72210,83851,'1999-01-23','2000-01-23'),(72210,85664,'2000-01-23','2000-04-21'),(72211,59170,'1985-08-15','1986-08-15'),(72211,59886,'1986-08-15','1987-08-15'),(72211,62701,'1987-08-15','1988-08-14'),(72211,65020,'1988-08-14','1989-08-14'),(72211,66504,'1989-08-14','1990-08-14'),(72211,69580,'1990-08-14','1991-08-14'),(72211,72704,'1991-08-14','1992-08-13'),(72211,74652,'1992-08-13','1993-08-13'),(72211,74561,'1993-08-13','1994-08-13'),(72211,76128,'1994-08-13','1995-08-13'),(72211,78103,'1995-08-13','1996-08-12'),(72211,81803,'1996-08-12','1997-08-12'),(72211,81758,'1997-08-12','1998-08-12'),(72211,85751,'1998-08-12','1999-08-12'),(72211,89269,'1999-08-12','2000-08-11'),(72211,91307,'2000-08-11','2001-08-11'),(72211,91651,'2001-08-11','9999-01-01'),(72212,47444,'1998-02-08','1999-02-08'),(72212,47409,'1999-02-08','2000-02-08'),(72212,47520,'2000-02-08','2001-02-07'),(72212,50529,'2001-02-07','2002-02-07'),(72212,50576,'2002-02-07','9999-01-01'),(72213,40000,'1989-03-13','1990-03-13'),(72213,41741,'1990-03-13','1991-03-13'),(72213,43901,'1991-03-13','1992-03-12'),(72213,46297,'1992-03-12','1993-03-12'),(72213,47801,'1993-03-12','1994-03-12'),(72213,48319,'1994-03-12','1995-03-12'),(72213,48066,'1995-03-12','1996-03-11'),(72213,48092,'1996-03-11','1997-03-11'),(72213,48805,'1997-03-11','1998-03-11'),(72213,49182,'1998-03-11','1999-03-11'),(72213,53574,'1999-03-11','2000-03-10'),(72213,54430,'2000-03-10','2001-03-10'),(72213,57308,'2001-03-10','2002-03-02'),(72214,65144,'1993-04-23','1994-04-23'),(72214,68153,'1994-04-23','1995-04-23'),(72214,68886,'1995-04-23','1996-04-22'),(72214,72122,'1996-04-22','1997-04-22'),(72214,72910,'1997-04-22','1998-04-22'),(72214,74096,'1998-04-22','1999-04-22'),(72214,73645,'1999-04-22','2000-04-21'),(72214,74520,'2000-04-21','2001-04-21'),(72214,78639,'2001-04-21','2002-04-21'),(72214,81383,'2002-04-21','9999-01-01'),(72215,53867,'1992-06-12','1993-06-12'),(72215,54136,'1993-06-12','1994-06-12'),(72215,56802,'1994-06-12','1995-06-12'),(72215,58393,'1995-06-12','1996-06-11'),(72215,62831,'1996-06-11','1997-06-11'),(72215,65910,'1997-06-11','1998-06-11'),(72215,69414,'1998-06-11','1999-06-11'),(72215,73665,'1999-06-11','2000-06-10'),(72215,75326,'2000-06-10','2001-06-10'),(72215,78085,'2001-06-10','2002-06-10'),(72215,77686,'2002-06-10','9999-01-01'),(72216,78666,'1997-10-09','1998-10-09'),(72216,80889,'1998-10-09','1999-10-09'),(72216,81337,'1999-10-09','2000-10-08'),(72216,85007,'2000-10-08','2001-10-08'),(72216,88655,'2001-10-08','9999-01-01'),(72217,45621,'1993-02-14','1994-02-14'),(72217,49532,'1994-02-14','1995-02-14'),(72217,52117,'1995-02-14','1996-02-14'),(72217,54763,'1996-02-14','1997-02-13'),(72217,58108,'1997-02-13','1998-02-13'),(72217,59119,'1998-02-13','1999-02-13'),(72217,62048,'1999-02-13','2000-02-13'),(72217,66186,'2000-02-13','2001-02-12'),(72217,67626,'2001-02-12','2002-02-12'),(72217,67296,'2002-02-12','9999-01-01'),(72218,40000,'1994-04-01','1995-04-01'),(72218,40234,'1995-04-01','1996-03-31'),(72218,39846,'1996-03-31','1997-03-31'),(72218,41318,'1997-03-31','1998-03-31'),(72218,44108,'1998-03-31','1999-03-31'),(72218,47979,'1999-03-31','2000-03-30'),(72218,49082,'2000-03-30','2001-03-30'),(72218,49857,'2001-03-30','2001-10-25'),(72219,47923,'1996-10-24','1997-10-24'),(72219,48703,'1997-10-24','1998-10-24'),(72219,52551,'1998-10-24','1999-10-24'),(72219,54347,'1999-10-24','2000-10-23'),(72219,55563,'2000-10-23','2001-10-23'),(72219,58581,'2001-10-23','9999-01-01'),(72220,60041,'1996-11-27','1997-11-27'),(72220,60478,'1997-11-27','1998-11-27'),(72220,60200,'1998-11-27','1999-11-14'),(72221,40000,'1987-06-08','1988-06-07'),(72221,43294,'1988-06-07','1989-06-07'),(72221,43231,'1989-06-07','1990-06-07'),(72221,45769,'1990-06-07','1991-06-07'),(72221,49694,'1991-06-07','1992-06-06'),(72221,50640,'1992-06-06','1993-06-06'),(72221,51524,'1993-06-06','1994-06-06'),(72221,52143,'1994-06-06','1995-06-06'),(72221,53144,'1995-06-06','1996-06-05'),(72221,55539,'1996-06-05','1997-06-05'),(72221,56409,'1997-06-05','1998-06-05'),(72221,57144,'1998-06-05','1999-06-05'),(72221,60637,'1999-06-05','2000-06-04'),(72221,62532,'2000-06-04','2001-06-04'),(72221,62437,'2001-06-04','2002-06-04'),(72221,63062,'2002-06-04','9999-01-01'),(72222,53823,'1996-07-30','1997-07-30'),(72222,54271,'1997-07-30','1998-07-30'),(72222,57304,'1998-07-30','1999-07-30'),(72222,59163,'1999-07-30','2000-07-29'),(72222,61508,'2000-07-29','2001-07-29'),(72222,65903,'2001-07-29','2002-07-29'),(72222,67469,'2002-07-29','9999-01-01'),(72223,40000,'1998-05-13','1999-05-13'),(72223,40699,'1999-05-13','2000-05-12'),(72223,43963,'2000-05-12','2001-05-12'),(72223,47053,'2001-05-12','2002-05-12'),(72223,51460,'2002-05-12','9999-01-01'),(72224,87666,'1990-10-19','1991-10-19'),(72224,88170,'1991-10-19','1992-10-18'),(72224,91636,'1992-10-18','1993-10-18'),(72224,95289,'1993-10-18','1994-10-18'),(72224,96790,'1994-10-18','1995-10-18'),(72224,98682,'1995-10-18','1996-10-17'),(72224,101472,'1996-10-17','1997-10-17'),(72224,102605,'1997-10-17','1998-10-17'),(72224,106389,'1998-10-17','1999-10-17'),(72224,107716,'1999-10-17','2000-10-16'),(72224,107518,'2000-10-16','2001-10-16'),(72224,110642,'2001-10-16','9999-01-01'),(72225,40000,'1998-03-09','1999-03-09'),(72225,43322,'1999-03-09','2000-03-08'),(72225,44694,'2000-03-08','2001-03-08'),(72225,47651,'2001-03-08','2002-03-08'),(72225,49416,'2002-03-08','9999-01-01'),(72226,81592,'1994-11-05','1995-11-05'),(72226,82646,'1995-11-05','1996-11-04'),(72226,86687,'1996-11-04','1997-11-04'),(72226,87796,'1997-11-04','1998-11-04'),(72226,92152,'1998-11-04','1999-11-04'),(72226,95385,'1999-11-04','2000-11-03'),(72226,96735,'2000-11-03','2001-11-03'),(72226,98010,'2001-11-03','9999-01-01'),(72227,50061,'1997-07-25','1998-07-25'),(72227,53951,'1998-07-25','1999-07-25'),(72227,53745,'1999-07-25','2000-07-24'),(72227,55316,'2000-07-24','2001-07-24'),(72227,56626,'2001-07-24','2002-07-24'),(72227,57576,'2002-07-24','9999-01-01'),(72228,40000,'1988-06-24','1989-06-24'),(72228,41409,'1989-06-24','1990-06-24'),(72228,43328,'1990-06-24','1991-06-24'),(72228,47016,'1991-06-24','1992-06-23'),(72228,50825,'1992-06-23','1993-06-23'),(72228,52714,'1993-06-23','1994-06-23'),(72228,55868,'1994-06-23','1995-06-23'),(72228,59995,'1995-06-23','1996-06-22'),(72228,64105,'1996-06-22','1997-06-22'),(72228,68046,'1997-06-22','1998-06-22'),(72228,72135,'1998-06-22','1999-06-22'),(72228,72330,'1999-06-22','2000-06-21'),(72228,73425,'2000-06-21','2001-06-21'),(72228,77461,'2001-06-21','2002-06-21'),(72228,81558,'2002-06-21','9999-01-01'),(72229,40248,'1985-05-16','1986-05-16'),(72229,40600,'1986-05-16','1987-05-16'),(72229,43858,'1987-05-16','1988-05-15'),(72229,45122,'1988-05-15','1989-05-15'),(72229,49606,'1989-05-15','1990-05-15'),(72229,52719,'1990-05-15','1991-05-15'),(72229,54947,'1991-05-15','1992-05-14'),(72229,55588,'1992-05-14','1993-05-14'),(72229,55629,'1993-05-14','1993-11-25'),(72230,48010,'1997-03-09','1998-03-09'),(72230,52130,'1998-03-09','1999-03-09'),(72230,51979,'1999-03-09','2000-03-08'),(72230,55223,'2000-03-08','2001-03-08'),(72230,55404,'2001-03-08','2002-03-08'),(72230,56408,'2002-03-08','9999-01-01'),(72231,40000,'1989-04-07','1990-04-07'),(72231,40704,'1990-04-07','1991-04-06'),(72231,44663,'1991-04-06','1992-04-06'),(72231,44455,'1992-04-06','1993-04-06'),(72231,46241,'1993-04-06','1994-04-06'),(72231,50040,'1994-04-06','1995-04-06'),(72231,52404,'1995-04-06','1996-04-04'),(72231,55778,'1996-04-04','1997-04-04'),(72231,58260,'1997-04-04','1998-04-04'),(72231,61950,'1998-04-04','1999-04-05'),(72231,65429,'1999-04-05','2000-04-04'),(72231,67490,'2000-04-04','2001-04-04'),(72231,70775,'2001-04-04','2002-04-03'),(72231,73943,'2002-04-03','9999-01-01'),(72232,61027,'1989-07-10','1990-07-10'),(72232,63677,'1990-07-10','1991-07-10'),(72232,65520,'1991-07-10','1992-07-09'),(72232,65913,'1992-07-09','1993-07-09'),(72232,67363,'1993-07-09','1994-07-09'),(72232,70251,'1994-07-09','1995-07-09'),(72232,72959,'1995-07-09','1996-07-08'),(72232,75041,'1996-07-08','1997-07-08'),(72232,79015,'1997-07-08','1998-07-08'),(72232,82321,'1998-07-08','1999-07-08'),(72232,84732,'1999-07-08','2000-07-07'),(72232,87862,'2000-07-07','2001-07-07'),(72232,89950,'2001-07-07','2002-07-07'),(72232,94112,'2002-07-07','9999-01-01'),(72233,70715,'1989-02-01','1990-02-01'),(72233,71004,'1990-02-01','1991-02-01'),(72233,72074,'1991-02-01','1992-02-01'),(72233,75380,'1992-02-01','1993-01-31'),(72233,77579,'1993-01-31','1994-01-31'),(72233,78449,'1994-01-31','1995-01-31'),(72233,79467,'1995-01-31','1996-01-31'),(72233,79850,'1996-01-31','1997-01-30'),(72233,79409,'1997-01-30','1998-01-30'),(72233,83437,'1998-01-30','1999-01-30'),(72233,86471,'1999-01-30','2000-01-30'),(72233,86591,'2000-01-30','2001-01-29'),(72233,87230,'2001-01-29','2002-01-29'),(72233,90300,'2002-01-29','9999-01-01'),(72234,40000,'1995-02-28','1996-02-28'),(72234,42069,'1996-02-28','1997-02-27'),(72234,42771,'1997-02-27','1998-02-27'),(72234,46369,'1998-02-27','1999-02-27'),(72234,45876,'1999-02-27','2000-02-27'),(72234,46424,'2000-02-27','2001-02-26'),(72234,50780,'2001-02-26','2002-02-26'),(72234,52907,'2002-02-26','9999-01-01'),(72235,57555,'1999-03-02','2000-03-01'),(72235,60674,'2000-03-01','2001-03-01'),(72235,63231,'2001-03-01','2001-04-10'),(72236,51923,'1994-12-25','1995-12-25'),(72236,52221,'1995-12-25','1996-12-24'),(72236,55525,'1996-12-24','1997-12-24'),(72236,59218,'1997-12-24','1998-12-24'),(72236,60632,'1998-12-24','1999-12-24'),(72236,61915,'1999-12-24','2000-12-23'),(72236,65899,'2000-12-23','2001-12-23'),(72236,66830,'2001-12-23','9999-01-01'),(72237,40000,'1992-04-11','1993-04-11'),(72237,44147,'1993-04-11','1994-04-11'),(72237,44639,'1994-04-11','1995-04-11'),(72237,45915,'1995-04-11','1996-04-10'),(72237,48022,'1996-04-10','1997-04-10'),(72237,50017,'1997-04-10','1998-04-10'),(72237,54232,'1998-04-10','1999-04-10'),(72237,56288,'1999-04-10','2000-04-09'),(72237,58826,'2000-04-09','2001-04-09'),(72237,59435,'2001-04-09','2002-04-09'),(72237,58940,'2002-04-09','9999-01-01'),(72238,79559,'1993-11-26','1994-11-26'),(72238,81940,'1994-11-26','1995-11-26'),(72238,84163,'1995-11-26','1996-11-25'),(72238,86252,'1996-11-25','1997-11-25'),(72238,86227,'1997-11-25','1998-11-25'),(72238,86136,'1998-11-25','1999-11-25'),(72238,89053,'1999-11-25','2000-11-24'),(72238,92347,'2000-11-24','2001-11-24'),(72238,94334,'2001-11-24','9999-01-01'),(72239,51220,'1993-02-27','1994-02-27'),(72239,52335,'1994-02-27','1995-02-27'),(72239,55775,'1995-02-27','1996-02-27'),(72239,56938,'1996-02-27','1997-02-26'),(72239,59720,'1997-02-26','1998-02-26'),(72239,59909,'1998-02-26','1999-02-26'),(72239,62159,'1999-02-26','2000-02-26'),(72239,63077,'2000-02-26','2001-02-25'),(72239,64547,'2001-02-25','2002-02-25'),(72239,67498,'2002-02-25','9999-01-01'),(72240,40000,'1997-11-15','1998-11-15'),(72240,40196,'1998-11-15','1999-11-15'),(72240,42294,'1999-11-15','2000-11-14'),(72240,45717,'2000-11-14','2001-11-14'),(72240,47797,'2001-11-14','9999-01-01'),(72241,46345,'1991-10-22','1992-10-21'),(72241,49195,'1992-10-21','1993-10-21'),(72241,49546,'1993-10-21','1994-10-21'),(72241,52850,'1994-10-21','1995-10-21'),(72241,57044,'1995-10-21','1996-10-20'),(72241,58111,'1996-10-20','1997-10-20'),(72241,57891,'1997-10-20','1998-10-20'),(72241,59774,'1998-10-20','1999-10-20'),(72241,59809,'1999-10-20','2000-10-19'),(72241,60005,'2000-10-19','2001-10-19'),(72241,61431,'2001-10-19','9999-01-01'),(72242,40000,'1990-05-17','1991-05-17'),(72242,41821,'1991-05-17','1992-05-16'),(72242,43008,'1992-05-16','1993-05-16'),(72242,45926,'1993-05-16','1994-05-16'),(72242,49104,'1994-05-16','1995-05-16'),(72242,51909,'1995-05-16','1996-05-15'),(72242,52095,'1996-05-15','1997-05-15'),(72242,54888,'1997-05-15','1998-05-15'),(72242,54873,'1998-05-15','1999-05-15'),(72242,56636,'1999-05-15','2000-05-14'),(72242,57510,'2000-05-14','2001-05-14'),(72242,57965,'2001-05-14','2002-05-14'),(72242,58707,'2002-05-14','9999-01-01'),(72243,46279,'1997-01-24','1998-01-24'),(72243,50718,'1998-01-24','1999-01-24'),(72243,52871,'1999-01-24','1999-05-24'),(72244,49242,'1999-04-06','2000-04-05'),(72244,51052,'2000-04-05','2001-04-05'),(72244,50718,'2001-04-05','2002-04-04'),(72244,50938,'2002-04-04','9999-01-01'),(72245,49779,'1991-10-14','1992-10-13'),(72245,50826,'1992-10-13','1993-10-13'),(72245,53581,'1993-10-13','1994-10-13'),(72245,53839,'1994-10-13','1995-10-13'),(72245,56811,'1995-10-13','1996-10-12'),(72245,56932,'1996-10-12','1997-10-12'),(72245,59631,'1997-10-12','1998-10-12'),(72245,63804,'1998-10-12','1999-10-12'),(72245,65435,'1999-10-12','2000-10-11'),(72245,65265,'2000-10-11','2001-10-11'),(72245,64855,'2001-10-11','9999-01-01'),(72246,91918,'1991-11-02','1992-11-01'),(72246,92431,'1992-11-01','1993-11-01'),(72246,92806,'1993-11-01','1994-11-01'),(72246,96218,'1994-11-01','1995-11-01'),(72246,98480,'1995-11-01','1996-10-31'),(72246,101464,'1996-10-31','1997-10-31'),(72246,101049,'1997-10-31','1998-10-31'),(72246,101226,'1998-10-31','1999-10-31'),(72246,102883,'1999-10-31','2000-10-30'),(72246,106276,'2000-10-30','2001-10-30'),(72246,106443,'2001-10-30','9999-01-01'),(72247,57527,'1994-06-21','1995-06-21'),(72247,60472,'1995-06-21','1996-06-20'),(72247,61335,'1996-06-20','1997-06-20'),(72247,61121,'1997-06-20','1998-06-20'),(72247,61588,'1998-06-20','1999-06-20'),(72247,63052,'1999-06-20','2000-06-19'),(72247,63067,'2000-06-19','2001-06-19'),(72247,64313,'2001-06-19','2002-06-19'),(72247,66069,'2002-06-19','9999-01-01'),(72248,40810,'1987-11-29','1988-11-28'),(72248,42083,'1988-11-28','1989-11-28'),(72248,42829,'1989-11-28','1990-11-28'),(72248,46913,'1990-11-28','1991-11-28'),(72248,47107,'1991-11-28','1992-11-27'),(72248,48565,'1992-11-27','1993-11-27'),(72248,49903,'1993-11-27','1994-11-27'),(72248,50582,'1994-11-27','1995-11-27'),(72248,50798,'1995-11-27','1996-11-26'),(72248,50918,'1996-11-26','1997-11-26'),(72248,53588,'1997-11-26','1998-11-26'),(72248,56327,'1998-11-26','1999-11-26'),(72248,57915,'1999-11-26','2000-11-25'),(72248,61129,'2000-11-25','2001-11-25'),(72248,62925,'2001-11-25','9999-01-01'),(72249,61311,'2000-01-22','2001-01-21'),(72249,61401,'2001-01-21','2002-01-21'),(72249,61082,'2002-01-21','9999-01-01'),(72250,40828,'1989-12-17','1990-12-17'),(72250,41418,'1990-12-17','1991-12-17'),(72250,45730,'1991-12-17','1992-12-16'),(72250,50155,'1992-12-16','1993-12-16'),(72250,51289,'1993-12-16','1994-10-11'),(72251,40000,'1988-03-14','1989-03-14'),(72251,42709,'1989-03-14','1990-03-14'),(72251,46362,'1990-03-14','1991-03-14'),(72251,45965,'1991-03-14','1992-03-13'),(72251,45690,'1992-03-13','1993-03-13'),(72251,48185,'1993-03-13','1994-03-13'),(72251,48331,'1994-03-13','1995-03-13'),(72251,49564,'1995-03-13','1996-03-12'),(72251,49712,'1996-03-12','1997-03-12'),(72251,53973,'1997-03-12','1998-03-12'),(72251,53892,'1998-03-12','1999-03-12'),(72251,57114,'1999-03-12','2000-03-11'),(72251,57508,'2000-03-11','2001-03-11'),(72251,57937,'2001-03-11','2002-03-11'),(72251,61698,'2002-03-11','9999-01-01'),(72252,65182,'1999-11-11','2000-11-10'),(72252,68110,'2000-11-10','2001-11-10'),(72252,69741,'2001-11-10','9999-01-01'),(72253,40000,'1986-04-09','1987-04-09'),(72253,42024,'1987-04-09','1988-04-08'),(72253,45656,'1988-04-08','1989-04-08'),(72253,50017,'1989-04-08','1990-04-08'),(72253,52773,'1990-04-08','1991-04-08'),(72253,53355,'1991-04-08','1992-04-07'),(72253,53167,'1992-04-07','1993-04-07'),(72253,53741,'1993-04-07','1994-04-07'),(72253,54064,'1994-04-07','1995-04-07'),(72253,56196,'1995-04-07','1996-04-05'),(72253,55797,'1996-04-05','1997-04-05'),(72253,57871,'1997-04-05','1998-04-06'),(72253,61019,'1998-04-06','1999-04-06'),(72253,64425,'1999-04-06','2000-04-05'),(72253,68506,'2000-04-05','2001-04-05'),(72253,71040,'2001-04-05','2002-04-04'),(72253,70766,'2002-04-04','9999-01-01'),(72254,53921,'1998-03-31','1999-03-31'),(72254,55181,'1999-03-31','2000-03-30'),(72254,57882,'2000-03-30','2001-03-30'),(72254,59512,'2001-03-30','2002-03-30'),(72254,60000,'2002-03-30','9999-01-01'),(72255,40000,'1986-08-10','1987-08-10'),(72255,43594,'1987-08-10','1988-08-09'),(72255,44927,'1988-08-09','1989-08-09'),(72255,47004,'1989-08-09','1990-08-09'),(72255,48122,'1990-08-09','1991-08-09'),(72255,51816,'1991-08-09','1992-08-08'),(72255,54852,'1992-08-08','1993-08-08'),(72255,59126,'1993-08-08','1994-08-08'),(72255,61430,'1994-08-08','1995-08-08'),(72255,61481,'1995-08-08','1996-08-07'),(72255,63421,'1996-08-07','1997-08-07'),(72255,65497,'1997-08-07','1998-08-07'),(72255,66325,'1998-08-07','1999-08-07'),(72255,66489,'1999-08-07','2000-08-06'),(72255,66064,'2000-08-06','2001-08-06'),(72255,68365,'2001-08-06','9999-01-01'),(72256,59886,'1999-02-02','2000-02-02'),(72256,61265,'2000-02-02','2001-02-01'),(72256,61012,'2001-02-01','2002-02-01'),(72256,65486,'2002-02-01','9999-01-01'),(72257,49483,'1987-03-16','1988-03-15'),(72257,53030,'1988-03-15','1989-03-15'),(72257,56314,'1989-03-15','1990-03-15'),(72257,59355,'1990-03-15','1991-03-15'),(72257,59421,'1991-03-15','1992-03-14'),(72257,61216,'1992-03-14','1993-03-14'),(72257,62375,'1993-03-14','1994-03-14'),(72257,63057,'1994-03-14','1995-03-14'),(72257,65782,'1995-03-14','1996-03-13'),(72257,66783,'1996-03-13','1996-05-15'),(72258,78261,'1996-06-19','1997-06-19'),(72258,81881,'1997-06-19','1998-06-19'),(72258,85529,'1998-06-19','1999-06-19'),(72258,86860,'1999-06-19','2000-06-18'),(72258,88522,'2000-06-18','2001-06-18'),(72258,92824,'2001-06-18','2002-06-18'),(72258,93160,'2002-06-18','9999-01-01'),(72259,67520,'1993-11-13','1994-11-13'),(72259,69372,'1994-11-13','1995-11-13'),(72259,73228,'1995-11-13','1996-11-12'),(72259,73072,'1996-11-12','1997-11-12'),(72259,76853,'1997-11-12','1998-11-12'),(72259,77124,'1998-11-12','1999-11-12'),(72259,80926,'1999-11-12','2000-11-11'),(72259,80955,'2000-11-11','2001-11-11'),(72259,83265,'2001-11-11','9999-01-01'),(72260,40000,'1996-07-09','1997-07-09'),(72260,39632,'1997-07-09','1998-07-09'),(72260,44040,'1998-07-09','1999-07-09'),(72260,44882,'1999-07-09','2000-07-08'),(72260,44590,'2000-07-08','2001-07-08'),(72260,46736,'2001-07-08','2002-07-08'),(72260,47283,'2002-07-08','9999-01-01'),(72261,40000,'1997-11-30','1998-11-30'),(72261,42172,'1998-11-30','1999-11-30'),(72261,42257,'1999-11-30','2000-11-29'),(72261,42251,'2000-11-29','2001-08-11'),(72262,40000,'1985-11-18','1986-11-18'),(72262,44076,'1986-11-18','1987-11-18'),(72262,46819,'1987-11-18','1988-11-17'),(72262,50033,'1988-11-17','1989-11-17'),(72262,54027,'1989-11-17','1990-11-17'),(72262,55744,'1990-11-17','1991-11-17'),(72262,56797,'1991-11-17','1992-11-16'),(72262,59846,'1992-11-16','1993-11-16'),(72262,62163,'1993-11-16','1994-11-16'),(72262,63094,'1994-11-16','1995-11-16'),(72262,65509,'1995-11-16','1996-11-15'),(72262,65997,'1996-11-15','1997-11-15'),(72262,68225,'1997-11-15','1998-11-15'),(72262,68153,'1998-11-15','1999-11-15'),(72262,71734,'1999-11-15','2000-11-14'),(72262,72990,'2000-11-14','2001-11-14'),(72262,74180,'2001-11-14','9999-01-01'),(72263,52955,'1994-06-24','1995-06-24'),(72263,55681,'1995-06-24','1996-06-23'),(72263,58776,'1996-06-23','1997-06-23'),(72263,59681,'1997-06-23','1998-06-23'),(72263,59469,'1998-06-23','1999-06-23'),(72263,63451,'1999-06-23','2000-06-22'),(72263,65700,'2000-06-22','2001-06-22'),(72263,67257,'2001-06-22','2002-06-22'),(72263,69838,'2002-06-22','9999-01-01'),(72264,40000,'1987-05-24','1988-05-23'),(72264,40945,'1988-05-23','1989-05-23'),(72264,44396,'1989-05-23','1990-05-23'),(72264,48387,'1990-05-23','1991-05-23'),(72264,52787,'1991-05-23','1992-05-22'),(72264,54273,'1992-05-22','1993-05-22'),(72264,54155,'1993-05-22','1994-05-22'),(72264,58199,'1994-05-22','1995-05-22'),(72264,61846,'1995-05-22','1996-05-21'),(72264,64420,'1996-05-21','1997-05-21'),(72264,66983,'1997-05-21','1998-05-21'),(72264,71132,'1998-05-21','1999-05-21'),(72264,71916,'1999-05-21','2000-05-20'),(72264,74952,'2000-05-20','2001-05-20'),(72264,78256,'2001-05-20','2002-05-20'),(72264,82250,'2002-05-20','9999-01-01'),(72265,61698,'1989-10-20','1990-10-20'),(72265,61312,'1990-10-20','1991-10-20'),(72265,63923,'1991-10-20','1992-10-19'),(72265,63541,'1992-10-19','1993-10-19'),(72265,67462,'1993-10-19','1994-10-19'),(72265,68349,'1994-10-19','1995-10-19'),(72265,69960,'1995-10-19','1996-10-18'),(72265,70267,'1996-10-18','1997-10-18'),(72265,70984,'1997-10-18','1998-10-18'),(72265,73437,'1998-10-18','1999-10-18'),(72265,74973,'1999-10-18','2000-10-17'),(72265,78306,'2000-10-17','2001-10-17'),(72265,81147,'2001-10-17','9999-01-01'),(72266,49074,'1992-12-10','1993-12-10'),(72266,51565,'1993-12-10','1994-12-10'),(72266,53561,'1994-12-10','1995-12-10'),(72266,54153,'1995-12-10','1996-12-09'),(72266,55150,'1996-12-09','1997-12-09'),(72266,57449,'1997-12-09','1998-12-09'),(72266,60691,'1998-12-09','1999-12-09'),(72266,63052,'1999-12-09','2000-12-08'),(72266,63246,'2000-12-08','2001-12-08'),(72266,65998,'2001-12-08','2002-07-23'),(72267,74431,'1995-06-27','1996-06-26'),(72267,75820,'1996-06-26','1997-06-26'),(72267,78354,'1997-06-26','1998-06-26'),(72267,79405,'1998-06-26','1999-06-26'),(72267,83234,'1999-06-26','2000-06-25'),(72267,83386,'2000-06-25','2001-06-25'),(72267,87606,'2001-06-25','2002-06-25'),(72267,88826,'2002-06-25','9999-01-01'),(72268,53642,'1995-10-22','1996-10-21'),(72268,53164,'1996-10-21','1997-10-21'),(72268,56705,'1997-10-21','1998-10-21'),(72268,60656,'1998-10-21','1999-10-21'),(72268,62833,'1999-10-21','2000-10-20'),(72268,63882,'2000-10-20','2001-10-20'),(72268,67400,'2001-10-20','9999-01-01'),(72269,40000,'1994-10-19','1995-10-19'),(72269,41496,'1995-10-19','1996-10-18'),(72269,44063,'1996-10-18','1997-10-18'),(72269,43592,'1997-10-18','1998-10-18'),(72269,43613,'1998-10-18','1999-10-18'),(72269,44878,'1999-10-18','2000-10-17'),(72269,46397,'2000-10-17','2001-10-17'),(72269,46590,'2001-10-17','9999-01-01'),(72270,43463,'1996-12-19','1997-12-19'),(72270,46609,'1997-12-19','1998-12-19'),(72270,46974,'1998-12-19','1999-12-19'),(72270,51009,'1999-12-19','2000-12-18'),(72270,54751,'2000-12-18','2001-12-18'),(72270,58264,'2001-12-18','9999-01-01'),(72271,77646,'1991-04-07','1992-04-06'),(72271,80323,'1992-04-06','1993-04-06'),(72271,80956,'1993-04-06','1994-04-06'),(72271,82663,'1994-04-06','1995-04-06'),(72271,84680,'1995-04-06','1996-04-05'),(72271,87345,'1996-04-05','1997-04-05'),(72271,87278,'1997-04-05','1998-04-05'),(72271,88795,'1998-04-05','1999-04-05'),(72271,93006,'1999-04-05','2000-04-04'),(72271,95295,'2000-04-04','2001-04-04'),(72271,96050,'2001-04-04','2002-04-04'),(72271,99561,'2002-04-04','9999-01-01'),(72272,40000,'1995-11-09','1996-11-08'),(72272,42566,'1996-11-08','1997-11-08'),(72272,46640,'1997-11-08','1998-11-08'),(72272,46219,'1998-11-08','1999-11-08'),(72272,47558,'1999-11-08','2000-11-07'),(72272,49274,'2000-11-07','2001-11-07'),(72272,52547,'2001-11-07','9999-01-01'),(72273,40000,'1992-12-23','1993-12-23'),(72273,39987,'1993-12-23','1994-12-23'),(72273,43981,'1994-12-23','1995-12-23'),(72273,46568,'1995-12-23','1996-12-22'),(72273,48715,'1996-12-22','1997-12-22'),(72273,51464,'1997-12-22','1998-12-22'),(72273,53722,'1998-12-22','1999-12-22'),(72273,54734,'1999-12-22','2000-12-21'),(72273,54262,'2000-12-21','2001-05-26'),(72274,59557,'1994-01-05','1995-01-05'),(72274,63340,'1995-01-05','1996-01-05'),(72274,67806,'1996-01-05','1997-01-04'),(72274,67816,'1997-01-04','1998-01-04'),(72274,72052,'1998-01-04','1999-01-04'),(72274,74188,'1999-01-04','2000-01-04'),(72274,75521,'2000-01-04','2001-01-03'),(72274,77945,'2001-01-03','2002-01-03'),(72274,79369,'2002-01-03','9999-01-01'),(72275,55125,'1994-05-07','1995-05-07'),(72275,56568,'1995-05-07','1996-05-06'),(72275,58573,'1996-05-06','1997-05-06'),(72275,60619,'1997-05-06','1998-05-06'),(72275,62168,'1998-05-06','1999-05-06'),(72275,63274,'1999-05-06','2000-05-05'),(72275,66964,'2000-05-05','2001-05-05'),(72275,68588,'2001-05-05','2002-05-05'),(72275,71158,'2002-05-05','9999-01-01'),(72276,40000,'1995-05-25','1996-05-24'),(72276,42524,'1996-05-24','1997-05-24'),(72276,42442,'1997-05-24','1998-05-24'),(72276,42866,'1998-05-24','1999-05-24'),(72276,44755,'1999-05-24','2000-05-23'),(72276,46066,'2000-05-23','2001-05-23'),(72276,49065,'2001-05-23','2002-05-23'),(72276,51165,'2002-05-23','9999-01-01'),(72277,69623,'1999-01-06','2000-01-06'),(72277,70338,'2000-01-06','2001-01-05'),(72277,73693,'2001-01-05','2001-06-18'),(72278,59414,'1994-10-31','1995-10-31'),(72278,63676,'1995-10-31','1996-10-30'),(72278,64394,'1996-10-30','1997-10-30'),(72278,64230,'1997-10-30','1998-10-30'),(72278,65186,'1998-10-30','1999-10-30'),(72278,66659,'1999-10-30','2000-10-29'),(72278,70312,'2000-10-29','2001-10-29'),(72278,72513,'2001-10-29','9999-01-01'),(72279,50757,'1997-05-16','1998-05-16'),(72279,50820,'1998-05-16','1999-05-16'),(72279,51979,'1999-05-16','2000-05-15'),(72279,51976,'2000-05-15','2001-05-15'),(72279,56348,'2001-05-15','2001-07-15'),(72280,68368,'1991-11-19','1992-11-18'),(72280,69134,'1992-11-18','1993-11-18'),(72280,68850,'1993-11-18','1994-11-18'),(72280,70669,'1994-11-18','1995-11-18'),(72280,71266,'1995-11-18','1996-11-17'),(72280,72088,'1996-11-17','1997-11-17'),(72280,72898,'1997-11-17','1998-11-17'),(72280,76193,'1998-11-17','1999-11-17'),(72280,76445,'1999-11-17','2000-11-16'),(72280,77417,'2000-11-16','2001-11-16'),(72280,80408,'2001-11-16','9999-01-01'),(72281,53176,'1996-07-08','1997-07-08'),(72281,57495,'1997-07-08','1998-07-08'),(72281,58911,'1998-07-08','1999-07-08'),(72281,60106,'1999-07-08','2000-07-07'),(72281,60588,'2000-07-07','2001-07-07'),(72281,61215,'2001-07-07','2002-07-07'),(72281,61820,'2002-07-07','9999-01-01'),(72282,40000,'1994-05-18','1995-05-18'),(72282,43838,'1995-05-18','1996-05-17'),(72282,45592,'1996-05-17','1997-05-17'),(72282,47487,'1997-05-17','1998-05-17'),(72282,48553,'1998-05-17','1999-05-17'),(72282,51360,'1999-05-17','2000-05-16'),(72282,51225,'2000-05-16','2001-05-16'),(72282,53768,'2001-05-16','2002-05-16'),(72282,53344,'2002-05-16','9999-01-01'),(72283,61651,'1990-03-28','1991-03-28'),(72283,64210,'1991-03-28','1992-03-27'),(72283,64742,'1992-03-27','1993-03-27'),(72283,66883,'1993-03-27','1994-03-27'),(72283,71297,'1994-03-27','1995-03-27'),(72283,73024,'1995-03-27','1996-03-26'),(72283,76569,'1996-03-26','1997-03-26'),(72283,80038,'1997-03-26','1998-03-26'),(72283,80018,'1998-03-26','1999-03-26'),(72283,83577,'1999-03-26','2000-03-25'),(72283,84048,'2000-03-25','2001-03-25'),(72283,85269,'2001-03-25','2002-03-25'),(72283,86882,'2002-03-25','9999-01-01'),(72284,40000,'1999-03-04','2000-03-03'),(72284,44261,'2000-03-03','2001-03-03'),(72284,45786,'2001-03-03','2002-03-03'),(72284,49102,'2002-03-03','9999-01-01'),(72285,40000,'1992-08-27','1993-08-27'),(72285,42272,'1993-08-27','1994-08-27'),(72285,42776,'1994-08-27','1995-08-27'),(72285,44919,'1995-08-27','1996-08-26'),(72285,44468,'1996-08-26','1997-08-26'),(72285,45567,'1997-08-26','1998-08-26'),(72285,49634,'1998-08-26','1999-08-26'),(72285,49664,'1999-08-26','2000-08-25'),(72285,53740,'2000-08-25','2001-08-25'),(72285,56096,'2001-08-25','9999-01-01'),(72286,80651,'1988-08-30','1989-08-30'),(72286,80222,'1989-08-30','1990-08-30'),(72286,81666,'1990-08-30','1991-08-30'),(72286,85482,'1991-08-30','1992-08-29'),(72286,87365,'1992-08-29','1993-08-29'),(72286,88147,'1993-08-29','1994-08-29'),(72286,89160,'1994-08-29','1995-08-29'),(72286,93595,'1995-08-29','1996-08-28'),(72286,95564,'1996-08-28','1997-08-28'),(72286,97342,'1997-08-28','1997-12-28'),(72287,40000,'1993-05-18','1994-05-18'),(72287,42659,'1994-05-18','1995-05-18'),(72287,46639,'1995-05-18','1996-05-17'),(72287,46188,'1996-05-17','1997-05-17'),(72287,47758,'1997-05-17','1998-05-17'),(72287,47871,'1998-05-17','1999-05-17'),(72287,49475,'1999-05-17','2000-05-16'),(72287,51162,'2000-05-16','2001-05-16'),(72287,55593,'2001-05-16','2002-05-16'),(72287,59624,'2002-05-16','9999-01-01'),(72288,40000,'1995-05-15','1996-05-14'),(72288,40069,'1996-05-14','1997-05-14'),(72288,41659,'1997-05-14','1998-05-14'),(72288,44943,'1998-05-14','1999-05-14'),(72288,48926,'1999-05-14','2000-05-13'),(72288,49798,'2000-05-13','2001-05-13'),(72288,52627,'2001-05-13','2002-05-13'),(72288,52601,'2002-05-13','9999-01-01'),(72289,40000,'1999-05-12','2000-05-11'),(72289,42412,'2000-05-11','2001-05-11'),(72289,42330,'2001-05-11','2002-05-11'),(72289,46319,'2002-05-11','9999-01-01'),(72290,44586,'1997-04-06','1998-04-06'),(72290,48739,'1998-04-06','1999-04-06'),(72290,52965,'1999-04-06','2000-04-05'),(72290,52585,'2000-04-05','2001-04-05'),(72290,53326,'2001-04-05','2002-04-05'),(72290,55139,'2002-04-05','9999-01-01'),(72291,50626,'1992-07-12','1993-07-12'),(72291,50468,'1993-07-12','1994-07-12'),(72291,50673,'1994-07-12','1995-07-12'),(72291,52842,'1995-07-12','1996-07-11'),(72291,53028,'1996-07-11','1997-07-11'),(72291,54402,'1997-07-11','1998-07-11'),(72291,58180,'1998-07-11','1999-07-11'),(72291,61454,'1999-07-11','2000-07-10'),(72291,64349,'2000-07-10','2001-07-10'),(72291,65459,'2001-07-10','2002-07-10'),(72291,69851,'2002-07-10','9999-01-01'),(72292,40000,'1999-02-04','2000-02-04'),(72292,40740,'2000-02-04','2001-02-03'),(72292,43433,'2001-02-03','2002-02-03'),(72292,47061,'2002-02-03','9999-01-01'),(72293,75113,'1991-03-10','1992-03-09'),(72293,76084,'1992-03-09','1992-09-20'),(72294,48816,'1985-12-11','1986-12-11'),(72294,53261,'1986-12-11','1987-12-11'),(72294,57369,'1987-12-11','1988-12-10'),(72294,60027,'1988-12-10','1989-12-10'),(72294,62471,'1989-12-10','1990-12-10'),(72294,65124,'1990-12-10','1991-12-10'),(72294,64754,'1991-12-10','1992-12-09'),(72294,66069,'1992-12-09','1993-12-09'),(72294,66907,'1993-12-09','1994-12-09'),(72294,66472,'1994-12-09','1995-12-09'),(72294,67263,'1995-12-09','1996-12-08'),(72294,71657,'1996-12-08','1997-12-08'),(72294,75090,'1997-12-08','1998-12-08'),(72294,74759,'1998-12-08','1999-12-08'),(72294,74433,'1999-12-08','2000-12-07'),(72294,78698,'2000-12-07','2001-12-07'),(72294,82954,'2001-12-07','9999-01-01'),(72295,47194,'1987-05-12','1988-05-11'),(72295,51538,'1988-05-11','1989-05-11'),(72295,53451,'1989-05-11','1990-05-11'),(72295,55705,'1990-05-11','1991-05-11'),(72295,59086,'1991-05-11','1992-05-10'),(72295,61390,'1992-05-10','1993-05-10'),(72295,65594,'1993-05-10','1994-05-10'),(72295,66170,'1994-05-10','1995-05-10'),(72295,70639,'1995-05-10','1996-05-09'),(72295,72396,'1996-05-09','1997-05-09'),(72295,75120,'1997-05-09','1998-05-09'),(72295,75697,'1998-05-09','1999-05-09'),(72295,77684,'1999-05-09','2000-05-08'),(72295,81296,'2000-05-08','2001-05-08'),(72295,84919,'2001-05-08','2002-05-08'),(72295,86368,'2002-05-08','9999-01-01'),(72296,48374,'1985-07-06','1986-07-06'),(72296,52731,'1986-07-06','1987-07-06'),(72296,54400,'1987-07-06','1988-07-05'),(72296,57313,'1988-07-05','1989-07-05'),(72296,56977,'1989-07-05','1990-07-05'),(72296,60034,'1990-07-05','1991-07-05'),(72296,62512,'1991-07-05','1992-07-04'),(72296,63205,'1992-07-04','1993-07-04'),(72296,66288,'1993-07-04','1994-07-04'),(72296,66619,'1994-07-04','1995-07-04'),(72296,66128,'1995-07-04','1996-07-03'),(72296,69726,'1996-07-03','1997-07-03'),(72296,69775,'1997-07-03','1998-07-03'),(72296,69563,'1998-07-03','1999-07-03'),(72296,72863,'1999-07-03','2000-07-02'),(72296,72666,'2000-07-02','2001-07-02'),(72296,75482,'2001-07-02','2002-07-02'),(72296,75061,'2002-07-02','9999-01-01'),(72297,40000,'1988-12-14','1989-12-14'),(72297,41511,'1989-12-14','1990-12-14'),(72297,44180,'1990-12-14','1991-12-14'),(72297,45545,'1991-12-14','1992-12-13'),(72297,47797,'1992-12-13','1993-12-13'),(72297,48014,'1993-12-13','1994-12-13'),(72297,50369,'1994-12-13','1995-12-13'),(72297,53334,'1995-12-13','1996-12-12'),(72297,57023,'1996-12-12','1997-12-12'),(72297,57286,'1997-12-12','1998-12-12'),(72297,61607,'1998-12-12','1999-12-12'),(72297,61465,'1999-12-12','2000-12-11'),(72297,62150,'2000-12-11','2001-12-11'),(72297,62413,'2001-12-11','9999-01-01'),(72298,47705,'1994-01-29','1995-01-29'),(72298,47388,'1995-01-29','1996-01-29'),(72298,49488,'1996-01-29','1997-01-28'),(72298,52330,'1997-01-28','1998-01-28'),(72298,52962,'1998-01-28','1999-01-28'),(72298,52748,'1999-01-28','2000-01-28'),(72298,52634,'2000-01-28','2001-01-27'),(72298,57108,'2001-01-27','2002-01-27'),(72298,58208,'2002-01-27','9999-01-01'),(72299,40000,'1986-02-17','1987-02-17'),(72299,41201,'1987-02-17','1988-02-17'),(72299,40867,'1988-02-17','1989-02-16'),(72299,41964,'1989-02-16','1990-02-16'),(72299,44246,'1990-02-16','1991-02-16'),(72299,46858,'1991-02-16','1992-01-10'),(72300,43584,'1998-08-05','1999-08-05'),(72300,44567,'1999-08-05','2000-08-04'),(72300,47488,'2000-08-04','2001-08-04'),(72300,47717,'2001-08-04','9999-01-01'),(72301,61926,'1997-07-20','1998-07-20'),(72301,63597,'1998-07-20','1999-02-12'),(72302,82794,'1990-08-13','1991-08-13'),(72302,84001,'1991-08-13','1992-08-12'),(72302,88485,'1992-08-12','1993-08-12'),(72302,89843,'1993-08-12','1993-12-09'),(72303,40000,'1995-12-21','1996-12-20'),(72303,42985,'1996-12-20','1997-12-20'),(72303,46328,'1997-12-20','1998-12-20'),(72303,46493,'1998-12-20','1999-12-20'),(72303,50305,'1999-12-20','2000-12-19'),(72303,53115,'2000-12-19','2001-12-19'),(72303,55722,'2001-12-19','9999-01-01'),(72304,40000,'1992-11-14','1993-11-14'),(72304,39912,'1993-11-14','1994-11-14'),(72304,39966,'1994-11-14','1995-11-14'),(72304,41922,'1995-11-14','1996-11-13'),(72304,42682,'1996-11-13','1997-11-13'),(72304,45565,'1997-11-13','1998-11-13'),(72304,45072,'1998-11-13','1999-11-13'),(72304,45692,'1999-11-13','2000-11-12'),(72304,48775,'2000-11-12','2001-11-12'),(72304,52897,'2001-11-12','9999-01-01'),(72305,47163,'1995-07-31','1996-07-30'),(72305,51278,'1996-07-30','1997-07-30'),(72305,53844,'1997-07-30','1998-07-30'),(72305,55251,'1998-07-30','1999-07-30'),(72305,55855,'1999-07-30','2000-07-29'),(72305,59820,'2000-07-29','2001-07-29'),(72305,60973,'2001-07-29','2002-07-29'),(72305,63857,'2002-07-29','9999-01-01'),(72306,67121,'1995-04-25','1996-04-24'),(72306,70274,'1996-04-24','1997-04-24'),(72306,69828,'1997-04-24','1997-07-16'),(72307,69455,'1988-05-10','1989-05-10'),(72307,70662,'1989-05-10','1990-05-10'),(72307,73660,'1990-05-10','1991-05-10'),(72307,73454,'1991-05-10','1992-05-09'),(72307,75315,'1992-05-09','1993-05-09'),(72307,78920,'1993-05-09','1994-05-09'),(72307,81803,'1994-05-09','1995-05-09'),(72307,85915,'1995-05-09','1996-05-08'),(72307,86970,'1996-05-08','1997-05-08'),(72307,90736,'1997-05-08','1998-05-08'),(72307,90920,'1998-05-08','1999-05-08'),(72307,94943,'1999-05-08','2000-05-07'),(72307,94591,'2000-05-07','2001-05-07'),(72307,95534,'2001-05-07','2002-05-07'),(72307,95076,'2002-05-07','9999-01-01'),(72308,40000,'1990-11-18','1991-11-18'),(72308,42171,'1991-11-18','1992-02-16'),(72309,40000,'1988-12-29','1989-12-29'),(72309,40884,'1989-12-29','1990-12-29'),(72309,43210,'1990-12-29','1991-12-29'),(72309,46476,'1991-12-29','1992-12-28'),(72309,50349,'1992-12-28','1993-12-28'),(72309,53718,'1993-12-28','1994-12-28'),(72309,58186,'1994-12-28','1995-12-28'),(72309,58134,'1995-12-28','1996-12-27'),(72309,60218,'1996-12-27','1997-12-27'),(72309,63523,'1997-12-27','1998-12-27'),(72309,63038,'1998-12-27','1999-12-27'),(72309,66574,'1999-12-27','2000-12-26'),(72309,68000,'2000-12-26','2001-12-26'),(72309,69226,'2001-12-26','9999-01-01'),(72310,63932,'1998-11-19','1999-11-19'),(72310,63935,'1999-11-19','2000-11-18'),(72310,66810,'2000-11-18','2001-11-18'),(72310,66484,'2001-11-18','9999-01-01'),(72311,42794,'1987-02-11','1988-02-11'),(72311,43549,'1988-02-11','1989-02-10'),(72311,47317,'1989-02-10','1990-02-10'),(72311,49178,'1990-02-10','1991-02-10'),(72311,49623,'1991-02-10','1992-02-10'),(72311,52394,'1992-02-10','1993-02-09'),(72311,52025,'1993-02-09','1994-02-09'),(72311,55105,'1994-02-09','1995-02-09'),(72311,55161,'1995-02-09','1996-02-09'),(72311,59496,'1996-02-09','1997-02-08'),(72311,59574,'1997-02-08','1998-02-08'),(72311,62887,'1998-02-08','1999-02-08'),(72311,62512,'1999-02-08','2000-02-08'),(72311,65378,'2000-02-08','2001-02-07'),(72311,69526,'2001-02-07','2002-02-07'),(72311,71820,'2002-02-07','9999-01-01'),(72312,40000,'1992-01-07','1993-01-06'),(72312,40565,'1993-01-06','1994-01-06'),(72312,42912,'1994-01-06','1995-01-06'),(72312,44932,'1995-01-06','1996-01-06'),(72312,46874,'1996-01-06','1997-01-05'),(72312,49387,'1997-01-05','1998-01-05'),(72312,49200,'1998-01-05','1999-01-05'),(72312,51878,'1999-01-05','2000-01-05'),(72312,53489,'2000-01-05','2001-01-04'),(72312,56126,'2001-01-04','2002-01-04'),(72312,58054,'2002-01-04','9999-01-01'),(72313,40000,'1990-08-31','1991-08-31'),(72313,42103,'1991-08-31','1992-08-30'),(72313,43127,'1992-08-30','1993-08-30'),(72313,47097,'1993-08-30','1994-08-30'),(72313,50401,'1994-08-30','1995-08-30'),(72313,52496,'1995-08-30','1996-08-29'),(72313,53730,'1996-08-29','1997-08-29'),(72313,56857,'1997-08-29','1998-08-29'),(72313,56887,'1998-08-29','1999-08-29'),(72313,60657,'1999-08-29','2000-08-28'),(72313,61009,'2000-08-28','2001-08-28'),(72313,65292,'2001-08-28','9999-01-01'),(72314,57414,'1991-06-08','1992-06-07'),(72314,61478,'1992-06-07','1993-06-07'),(72314,61693,'1993-06-07','1994-06-07'),(72314,61474,'1994-06-07','1995-06-07'),(72314,63281,'1995-06-07','1996-06-06'),(72314,64554,'1996-06-06','1997-06-06'),(72314,64107,'1997-06-06','1998-06-06'),(72314,67533,'1998-06-06','1999-06-06'),(72314,70824,'1999-06-06','2000-06-05'),(72314,74184,'2000-06-05','2001-06-05'),(72314,77075,'2001-06-05','2002-06-05'),(72314,78696,'2002-06-05','9999-01-01'),(72315,74017,'1991-08-24','1992-08-23'),(72315,77043,'1992-08-23','1993-08-23'),(72315,78488,'1993-08-23','1994-08-23'),(72315,79723,'1994-08-23','1995-08-23'),(72315,83325,'1995-08-23','1996-08-22'),(72315,86472,'1996-08-22','1997-08-22'),(72315,88212,'1997-08-22','1998-08-22'),(72315,89697,'1998-08-22','1999-08-22'),(72315,91615,'1999-08-22','2000-08-21'),(72315,92395,'2000-08-21','2001-08-21'),(72315,94055,'2001-08-21','9999-01-01'),(72316,40000,'1989-06-09','1990-06-09'),(72316,44034,'1990-06-09','1991-06-09'),(72316,43575,'1991-06-09','1992-06-08'),(72316,43128,'1992-06-08','1993-06-08'),(72316,45807,'1993-06-08','1994-06-08'),(72316,49157,'1994-06-08','1995-06-08'),(72316,49540,'1995-06-08','1996-06-07'),(72316,52203,'1996-06-07','1997-06-07'),(72316,56652,'1997-06-07','1998-06-07'),(72316,59776,'1998-06-07','1999-06-07'),(72316,61320,'1999-06-07','2000-06-06'),(72316,63946,'2000-06-06','2001-06-06'),(72316,66942,'2001-06-06','2002-06-06'),(72316,71210,'2002-06-06','9999-01-01'),(72317,40000,'1987-06-23','1988-06-22'),(72317,40904,'1988-06-22','1989-06-22'),(72317,45358,'1989-06-22','1990-06-22'),(72317,49660,'1990-06-22','1991-06-22'),(72317,51693,'1991-06-22','1992-06-21'),(72317,53291,'1992-06-21','1993-06-21'),(72317,52997,'1993-06-21','1994-06-21'),(72317,56211,'1994-06-21','1995-06-21'),(72317,59236,'1995-06-21','1996-06-20'),(72317,59756,'1996-06-20','1997-06-20'),(72317,63090,'1997-06-20','1997-07-11'),(72318,40000,'1993-05-05','1994-05-05'),(72318,41427,'1994-05-05','1995-05-05'),(72318,45172,'1995-05-05','1996-05-04'),(72318,46387,'1996-05-04','1997-05-04'),(72318,50154,'1997-05-04','1998-05-04'),(72318,52379,'1998-05-04','1999-05-04'),(72318,51914,'1999-05-04','2000-05-03'),(72318,54379,'2000-05-03','2001-05-03'),(72318,58312,'2001-05-03','2002-05-03'),(72318,62072,'2002-05-03','9999-01-01'),(72319,40000,'1986-01-26','1987-01-26'),(72319,41521,'1987-01-26','1988-01-26'),(72319,43923,'1988-01-26','1989-01-25'),(72319,46178,'1989-01-25','1990-01-25'),(72319,48128,'1990-01-25','1991-01-25'),(72319,52321,'1991-01-25','1992-01-25'),(72319,56532,'1992-01-25','1993-01-24'),(72319,59282,'1993-01-24','1994-01-24'),(72319,62747,'1994-01-24','1995-01-24'),(72319,65514,'1995-01-24','1996-01-24'),(72319,68860,'1996-01-24','1997-01-23'),(72319,71358,'1997-01-23','1998-01-23'),(72319,75191,'1998-01-23','1999-01-23'),(72319,77578,'1999-01-23','2000-01-23'),(72319,80318,'2000-01-23','2001-01-22'),(72319,82958,'2001-01-22','2002-01-22'),(72319,83443,'2002-01-22','9999-01-01'),(72320,40000,'1993-10-28','1994-10-28'),(72320,40483,'1994-10-28','1995-08-01'),(72321,43525,'1996-08-31','1997-08-31'),(72321,45152,'1997-08-31','1998-08-31'),(72321,46180,'1998-08-31','1999-08-31'),(72321,46547,'1999-08-31','2000-08-30'),(72321,50897,'2000-08-30','2001-08-30'),(72321,51383,'2001-08-30','9999-01-01'),(72322,42487,'1996-04-20','1997-04-20'),(72322,42857,'1997-04-20','1998-04-20'),(72322,44735,'1998-04-20','1999-04-20'),(72322,47847,'1999-04-20','2000-04-19'),(72322,51916,'2000-04-19','2001-04-19'),(72322,52356,'2001-04-19','2002-04-19'),(72322,53363,'2002-04-19','9999-01-01'),(72323,40000,'1995-09-11','1996-09-10'),(72323,41751,'1996-09-10','1997-09-10'),(72323,43417,'1997-09-10','1998-09-10'),(72323,44923,'1998-09-10','1999-09-10'),(72323,46896,'1999-09-10','2000-09-09'),(72323,46713,'2000-09-09','2000-09-25'),(72324,87663,'1986-08-11','1987-08-11'),(72324,91200,'1987-08-11','1988-08-10'),(72324,94854,'1988-08-10','1989-08-10'),(72324,97988,'1989-08-10','1990-08-10'),(72324,101733,'1990-08-10','1991-08-10'),(72324,101677,'1991-08-10','1992-08-09'),(72324,104746,'1992-08-09','1993-08-09'),(72324,104365,'1993-08-09','1994-08-09'),(72324,103869,'1994-08-09','1995-08-09'),(72324,108149,'1995-08-09','1996-08-08'),(72324,109825,'1996-08-08','1997-08-08'),(72324,109793,'1997-08-08','1998-08-08'),(72324,111148,'1998-08-08','1999-08-08'),(72324,110801,'1999-08-08','2000-08-07'),(72324,111552,'2000-08-07','2001-08-07'),(72324,111586,'2001-08-07','9999-01-01'),(72325,40000,'1998-03-01','1999-03-01'),(72325,43140,'1999-03-01','2000-02-29'),(72325,46772,'2000-02-29','2001-02-28'),(72325,49021,'2001-02-28','2002-02-28'),(72325,52571,'2002-02-28','9999-01-01'),(72326,49361,'1999-10-05','2000-10-04'),(72326,49777,'2000-10-04','2001-03-06'),(72327,84990,'1995-06-29','1996-06-28'),(72327,89003,'1996-06-28','1997-06-28'),(72327,92645,'1997-06-28','1998-06-28'),(72327,92683,'1998-06-28','1999-06-28'),(72327,92838,'1999-06-28','2000-06-27'),(72327,97021,'2000-06-27','2001-06-27'),(72327,99997,'2001-06-27','2002-06-27'),(72327,102219,'2002-06-27','9999-01-01'),(72328,42774,'1990-04-19','1991-04-19'),(72328,47236,'1991-04-19','1992-04-18'),(72328,47304,'1992-04-18','1993-04-18'),(72328,48034,'1993-04-18','1994-04-18'),(72328,49708,'1994-04-18','1995-04-18'),(72328,50699,'1995-04-18','1996-04-17'),(72328,52415,'1996-04-17','1997-04-17'),(72328,56222,'1997-04-17','1998-04-17'),(72328,59439,'1998-04-17','1999-04-17'),(72328,59697,'1999-04-17','2000-04-16'),(72328,60977,'2000-04-16','2001-04-16'),(72328,60617,'2001-04-16','2002-04-16'),(72328,61121,'2002-04-16','9999-01-01'),(72329,40000,'2000-01-02','2001-01-01'),(72329,44098,'2001-01-01','2002-01-01'),(72329,44619,'2002-01-01','9999-01-01'),(72330,47254,'1999-05-27','2000-05-26'),(72330,47234,'2000-05-26','2001-05-26'),(72330,49517,'2001-05-26','2002-05-26'),(72330,49404,'2002-05-26','9999-01-01'),(72331,40000,'1991-05-18','1992-05-17'),(72331,40015,'1992-05-17','1993-05-17'),(72331,44393,'1993-05-17','1994-05-17'),(72331,45479,'1994-05-17','1995-05-17'),(72331,47396,'1995-05-17','1996-05-16'),(72331,51297,'1996-05-16','1997-05-16'),(72331,54095,'1997-05-16','1998-05-16'),(72331,57551,'1998-05-16','1999-05-16'),(72331,57145,'1999-05-16','2000-05-15'),(72331,60495,'2000-05-15','2001-05-15'),(72331,60531,'2001-05-15','2002-05-15'),(72331,63930,'2002-05-15','9999-01-01'),(72332,89586,'1990-01-11','1991-01-11'),(72332,91251,'1991-01-11','1992-01-11'),(72332,95215,'1992-01-11','1993-01-10'),(72332,97056,'1993-01-10','1994-01-10'),(72332,100457,'1994-01-10','1995-01-10'),(72332,102226,'1995-01-10','1996-01-10'),(72332,104146,'1996-01-10','1997-01-09'),(72332,107875,'1997-01-09','1998-01-09'),(72332,108135,'1998-01-09','1999-01-09'),(72332,111099,'1999-01-09','2000-01-09'),(72332,112121,'2000-01-09','2001-01-08'),(72332,115601,'2001-01-08','2002-01-08'),(72332,116557,'2002-01-08','9999-01-01'),(72333,51931,'1994-05-08','1995-05-08'),(72333,54721,'1995-05-08','1996-05-07'),(72333,57493,'1996-05-07','1997-05-07'),(72333,59714,'1997-05-07','1997-07-24'),(72334,54828,'1989-09-21','1990-09-21'),(72334,56794,'1990-09-21','1991-09-21'),(72334,57405,'1991-09-21','1992-09-20'),(72334,61593,'1992-09-20','1993-09-20'),(72334,63410,'1993-09-20','1994-09-20'),(72334,67176,'1994-09-20','1995-09-20'),(72334,67801,'1995-09-20','1996-09-19'),(72334,71209,'1996-09-19','1997-09-19'),(72334,74221,'1997-09-19','1998-09-19'),(72334,74933,'1998-09-19','1999-09-19'),(72334,76988,'1999-09-19','2000-09-18'),(72334,77982,'2000-09-18','2001-09-18'),(72334,82382,'2001-09-18','9999-01-01'),(72335,65862,'1998-07-15','1999-07-15'),(72335,66030,'1999-07-15','2000-07-14'),(72335,68401,'2000-07-14','2001-07-14'),(72335,68907,'2001-07-14','2002-07-14'),(72335,70743,'2002-07-14','9999-01-01'),(72336,68256,'1993-06-16','1994-06-16'),(72336,71786,'1994-06-16','1995-06-16'),(72336,72158,'1995-06-16','1996-06-15'),(72336,72280,'1996-06-15','1997-06-15'),(72336,73611,'1997-06-15','1998-06-15'),(72336,74318,'1998-06-15','1999-06-15'),(72336,77486,'1999-06-15','2000-06-14'),(72336,80477,'2000-06-14','2001-06-14'),(72336,81322,'2001-06-14','2002-06-14'),(72336,85124,'2002-06-14','9999-01-01'),(72337,57605,'1997-03-21','1998-03-21'),(72337,57379,'1998-03-21','1999-03-21'),(72337,59956,'1999-03-21','2000-03-20'),(72337,62586,'2000-03-20','2001-03-20'),(72337,62518,'2001-03-20','2002-03-20'),(72337,66673,'2002-03-20','9999-01-01'),(72338,56018,'1986-11-04','1987-11-04'),(72338,56466,'1987-11-04','1988-11-03'),(72338,59403,'1988-11-03','1989-11-03'),(72338,61972,'1989-11-03','1990-11-03'),(72338,63963,'1990-11-03','1991-11-03'),(72338,66836,'1991-11-03','1992-11-02'),(72338,66813,'1992-11-02','1993-11-02'),(72338,67188,'1993-11-02','1994-11-02'),(72338,70578,'1994-11-02','1995-11-02'),(72338,74633,'1995-11-02','1996-11-01'),(72338,78624,'1996-11-01','1997-11-01'),(72338,80824,'1997-11-01','1998-11-01'),(72338,83854,'1998-11-01','1999-11-01'),(72338,86940,'1999-11-01','2000-10-31'),(72338,87118,'2000-10-31','2001-10-31'),(72338,88959,'2001-10-31','9999-01-01'),(72339,50731,'1987-08-04','1988-08-03'),(72339,50653,'1988-08-03','1989-08-03'),(72339,54157,'1989-08-03','1990-08-03'),(72339,55141,'1990-08-03','1991-08-03'),(72339,56304,'1991-08-03','1992-08-02'),(72339,57462,'1992-08-02','1993-08-02'),(72339,61291,'1993-08-02','1994-08-02'),(72339,65281,'1994-08-02','1995-08-02'),(72339,65700,'1995-08-02','1996-08-01'),(72339,68126,'1996-08-01','1997-02-08'),(72340,58255,'1990-04-19','1991-04-19'),(72340,57891,'1991-04-19','1992-04-18'),(72340,58107,'1992-04-18','1993-04-18'),(72340,58040,'1993-04-18','1994-04-18'),(72340,61161,'1994-04-18','1995-04-18'),(72340,63672,'1995-04-18','1996-04-17'),(72340,63809,'1996-04-17','1997-04-17'),(72340,66659,'1997-04-17','1998-04-17'),(72340,66750,'1998-04-17','1999-04-17'),(72340,70456,'1999-04-17','2000-04-16'),(72340,71628,'2000-04-16','2001-04-16'),(72340,75924,'2001-04-16','2002-04-16'),(72340,77844,'2002-04-16','9999-01-01'),(72341,48744,'1995-10-27','1996-10-26'),(72341,49176,'1996-10-26','1997-10-26'),(72341,49850,'1997-10-26','1998-10-25'),(72341,52997,'1998-10-25','1999-10-26'),(72341,52673,'1999-10-26','2000-10-25'),(72341,53192,'2000-10-25','2001-10-25'),(72341,55900,'2001-10-25','9999-01-01'),(72342,40000,'1985-12-26','1986-12-26'),(72342,43569,'1986-12-26','1987-12-26'),(72342,44268,'1987-12-26','1988-12-25'),(72342,45839,'1988-12-25','1989-12-25'),(72342,45855,'1989-12-25','1990-12-25'),(72342,45474,'1990-12-25','1991-12-25'),(72342,49389,'1991-12-25','1992-12-24'),(72342,53279,'1992-12-24','1993-12-24'),(72342,52869,'1993-12-24','1994-12-24'),(72342,55393,'1994-12-24','1995-12-24'),(72342,58917,'1995-12-24','1996-12-23'),(72342,61049,'1996-12-23','1997-12-23'),(72342,62329,'1997-12-23','1998-12-23'),(72342,64006,'1998-12-23','1999-12-23'),(72342,66707,'1999-12-23','2000-12-22'),(72342,70820,'2000-12-22','2001-12-22'),(72342,74420,'2001-12-22','9999-01-01'),(72343,44312,'1988-02-13','1989-02-12'),(72343,46311,'1989-02-12','1990-02-12'),(72343,46437,'1990-02-12','1991-02-12'),(72343,47629,'1991-02-12','1992-02-12'),(72343,47416,'1992-02-12','1993-02-11'),(72343,49509,'1993-02-11','1994-02-11'),(72343,49216,'1994-02-11','1995-02-11'),(72343,52640,'1995-02-11','1996-02-11'),(72343,52348,'1996-02-11','1997-02-10'),(72343,51859,'1997-02-10','1998-02-10'),(72343,54760,'1998-02-10','1999-02-10'),(72343,58777,'1999-02-10','2000-02-10'),(72343,58622,'2000-02-10','2001-02-09'),(72343,60195,'2001-02-09','2002-02-09'),(72343,63589,'2002-02-09','9999-01-01'),(72344,56727,'1993-08-18','1994-08-18'),(72344,58373,'1994-08-18','1995-08-18'),(72344,62426,'1995-08-18','1996-08-17'),(72344,64769,'1996-08-17','1997-08-17'),(72344,65483,'1997-08-17','1998-08-17'),(72344,66390,'1998-08-17','1999-08-17'),(72344,68544,'1999-08-17','2000-08-16'),(72344,72366,'2000-08-16','2001-08-16'),(72344,74935,'2001-08-16','9999-01-01'),(72345,53864,'1998-04-04','1999-04-04'),(72345,54344,'1999-04-04','2000-04-03'),(72345,56046,'2000-04-03','2001-04-03'),(72345,57965,'2001-04-03','2002-04-03'),(72345,58273,'2002-04-03','9999-01-01'),(72346,40000,'1999-12-25','2000-10-31'),(72347,48801,'1995-11-07','1996-11-06'),(72347,49413,'1996-11-06','1997-11-06'),(72347,49907,'1997-11-06','1998-11-06'),(72347,50378,'1998-11-06','1999-11-06'),(72347,53289,'1999-11-06','2000-11-05'),(72347,54440,'2000-11-05','2001-11-05'),(72347,57886,'2001-11-05','9999-01-01'),(72348,62983,'1987-03-04','1988-03-03'),(72348,67437,'1988-03-03','1989-03-03'),(72348,69814,'1989-03-03','1990-03-03'),(72348,73506,'1990-03-03','1991-03-03'),(72348,76006,'1991-03-03','1992-03-02'),(72348,77527,'1992-03-02','1993-03-02'),(72348,79687,'1993-03-02','1994-03-02'),(72348,81047,'1994-03-02','1995-03-02'),(72348,83157,'1995-03-02','1996-03-01'),(72348,87325,'1996-03-01','1997-03-01'),(72348,87922,'1997-03-01','1998-03-01'),(72348,90288,'1998-03-01','1999-03-01'),(72348,90976,'1999-03-01','2000-02-29'),(72348,94174,'2000-02-29','2001-02-28'),(72348,97052,'2001-02-28','2002-02-28'),(72348,100807,'2002-02-28','9999-01-01'),(72349,51496,'1991-06-26','1992-06-25'),(72349,51615,'1992-06-25','1993-06-25'),(72349,53178,'1993-06-25','1994-06-25'),(72349,56344,'1994-06-25','1995-06-25'),(72349,56058,'1995-06-25','1996-06-24'),(72349,57121,'1996-06-24','1997-06-24'),(72349,58486,'1997-06-24','1998-06-24'),(72349,61451,'1998-06-24','1999-06-24'),(72349,65825,'1999-06-24','2000-06-23'),(72349,67138,'2000-06-23','2001-06-23'),(72349,67699,'2001-06-23','2002-06-23'),(72349,70348,'2002-06-23','9999-01-01'),(72350,40000,'1996-03-17','1997-03-17'),(72350,42297,'1997-03-17','1997-11-16'),(72351,51646,'1999-01-06','2000-01-06'),(72351,54581,'2000-01-06','2001-01-05'),(72351,54455,'2001-01-05','2002-01-05'),(72351,54817,'2002-01-05','9999-01-01'),(72352,50511,'1996-04-03','1997-04-03'),(72352,51279,'1997-04-03','1998-04-03'),(72352,52507,'1998-04-03','1999-04-03'),(72352,52008,'1999-04-03','2000-04-02'),(72352,53206,'2000-04-02','2001-04-02'),(72352,54725,'2001-04-02','2002-04-02'),(72352,54537,'2002-04-02','9999-01-01'),(72353,40000,'1994-07-28','1995-07-28'),(72353,39524,'1995-07-28','1996-07-27'),(72353,39120,'1996-07-27','1997-07-27'),(72353,39888,'1997-07-27','1998-07-27'),(72353,41250,'1998-07-27','1999-07-27'),(72353,43516,'1999-07-27','2000-07-26'),(72353,47942,'2000-07-26','2001-07-26'),(72353,48278,'2001-07-26','2002-07-26'),(72353,50740,'2002-07-26','9999-01-01'),(72354,40000,'1994-02-18','1995-02-18'),(72354,44499,'1995-02-18','1996-02-18'),(72354,48620,'1996-02-18','1997-02-17'),(72354,52699,'1997-02-17','1998-02-17'),(72354,56850,'1998-02-17','1999-02-17'),(72354,58919,'1999-02-17','2000-02-17'),(72354,62411,'2000-02-17','2001-02-16'),(72354,65539,'2001-02-16','2002-02-16'),(72354,67071,'2002-02-16','9999-01-01'),(72355,46292,'1996-04-13','1997-04-13'),(72355,50730,'1997-04-13','1998-04-13'),(72355,50337,'1998-04-13','1999-04-13'),(72355,50539,'1999-04-13','2000-04-12'),(72355,52162,'2000-04-12','2001-04-12'),(72355,53826,'2001-04-12','2002-04-12'),(72355,55027,'2002-04-12','9999-01-01'),(72356,49460,'1995-03-09','1996-03-08'),(72356,52281,'1996-03-08','1997-03-08'),(72356,55610,'1997-03-08','1998-03-08'),(72356,57149,'1998-03-08','1999-03-08'),(72356,56762,'1999-03-08','2000-03-07'),(72356,59103,'2000-03-07','2001-03-07'),(72356,61111,'2001-03-07','2002-03-07'),(72356,61106,'2002-03-07','9999-01-01'),(72357,59424,'1985-10-19','1986-10-19'),(72357,63602,'1986-10-19','1987-10-19'),(72357,64185,'1987-10-19','1988-10-18'),(72357,67795,'1988-10-18','1989-10-18'),(72357,71122,'1989-10-18','1990-10-18'),(72357,72450,'1990-10-18','1991-10-18'),(72357,75734,'1991-10-18','1992-10-17'),(72357,75494,'1992-10-17','1993-10-17'),(72357,77054,'1993-10-17','1994-10-17'),(72357,81452,'1994-10-17','1995-10-17'),(72357,81144,'1995-10-17','1996-10-16'),(72357,81666,'1996-10-16','1997-10-16'),(72357,84658,'1997-10-16','1998-10-16'),(72357,84939,'1998-10-16','1999-10-16'),(72357,85403,'1999-10-16','2000-10-15'),(72357,86143,'2000-10-15','2001-10-15'),(72357,87159,'2001-10-15','9999-01-01'),(72358,82972,'1989-06-21','1990-06-21'),(72358,82599,'1990-06-21','1991-06-21'),(72358,83993,'1991-06-21','1992-06-20'),(72358,88029,'1992-06-20','1993-06-20'),(72358,88466,'1993-06-20','1994-06-20'),(72358,92693,'1994-06-20','1995-06-20'),(72358,96332,'1995-06-20','1996-06-19'),(72358,96886,'1996-06-19','1997-06-19'),(72358,98649,'1997-06-19','1998-06-19'),(72358,102252,'1998-06-19','1999-06-19'),(72358,104090,'1999-06-19','2000-06-18'),(72358,104579,'2000-06-18','2001-06-18'),(72358,108016,'2001-06-18','2002-06-18'),(72358,110621,'2002-06-18','9999-01-01'),(72359,76772,'1988-05-02','1989-05-02'),(72359,76685,'1989-05-02','1990-05-02'),(72359,76962,'1990-05-02','1991-05-02'),(72359,80539,'1991-05-02','1992-05-01'),(72359,83492,'1992-05-01','1992-06-14'),(72360,40000,'2000-01-03','2001-01-02'),(72360,40426,'2001-01-02','2002-01-02'),(72360,42534,'2002-01-02','9999-01-01'),(72361,40000,'1993-06-23','1994-06-23'),(72361,39535,'1994-06-23','1995-06-23'),(72361,43810,'1995-06-23','1996-06-22'),(72361,45863,'1996-06-22','1997-06-22'),(72361,45910,'1997-06-22','1998-06-22'),(72361,46426,'1998-06-22','1999-06-22'),(72361,50632,'1999-06-22','2000-06-21'),(72361,51774,'2000-06-21','2001-06-21'),(72361,54400,'2001-06-21','2002-06-21'),(72361,54993,'2002-06-21','9999-01-01'),(72362,56795,'1998-08-20','1999-08-20'),(72362,59219,'1999-08-20','2000-08-19'),(72362,61520,'2000-08-19','2001-08-19'),(72362,63806,'2001-08-19','9999-01-01'),(72363,65526,'1987-05-07','1988-05-06'),(72363,67164,'1988-05-06','1989-05-06'),(72363,67578,'1989-05-06','1990-05-06'),(72363,67292,'1990-05-06','1991-05-06'),(72363,68632,'1991-05-06','1992-05-05'),(72363,71763,'1992-05-05','1992-12-16'),(72364,44646,'1998-06-03','1999-06-03'),(72364,46496,'1999-06-03','2000-06-02'),(72364,46644,'2000-06-02','2001-06-02'),(72364,49160,'2001-06-02','2002-06-02'),(72364,52467,'2002-06-02','9999-01-01'),(72365,56837,'1987-05-04','1988-05-03'),(72365,60027,'1988-05-03','1989-05-03'),(72365,60708,'1989-05-03','1990-05-03'),(72365,64952,'1990-05-03','1991-05-03'),(72365,68792,'1991-05-03','1992-05-02'),(72365,68822,'1992-05-02','1993-05-02'),(72365,72598,'1993-05-02','1994-05-02'),(72365,74611,'1994-05-02','1995-05-02'),(72365,77698,'1995-05-02','1996-05-01'),(72365,79924,'1996-05-01','1997-05-01'),(72365,79614,'1997-05-01','1998-05-01'),(72365,81699,'1998-05-01','1999-05-01'),(72365,82640,'1999-05-01','2000-04-30'),(72365,82286,'2000-04-30','2001-04-30'),(72365,83400,'2001-04-30','2002-04-30'),(72365,86196,'2002-04-30','9999-01-01'),(72366,46069,'1998-08-27','1999-08-27'),(72366,47590,'1999-08-27','2000-08-26'),(72366,48162,'2000-08-26','2001-08-26'),(72366,50782,'2001-08-26','9999-01-01'),(72367,40000,'1998-07-11','1999-07-11'),(72367,41466,'1999-07-11','2000-07-10'),(72367,44710,'2000-07-10','2001-07-10'),(72367,46232,'2001-07-10','2002-07-10'),(72367,48960,'2002-07-10','9999-01-01'),(72368,40000,'1992-10-26','1993-10-26'),(72368,41685,'1993-10-26','1994-10-26'),(72368,45967,'1994-10-26','1995-10-26'),(72368,46212,'1995-10-26','1996-10-25'),(72368,50564,'1996-10-25','1997-10-25'),(72368,51919,'1997-10-25','1998-10-25'),(72368,52014,'1998-10-25','1999-10-25'),(72368,55118,'1999-10-25','2000-10-24'),(72368,55113,'2000-10-24','2001-10-24'),(72368,56525,'2001-10-24','9999-01-01'),(72369,41769,'1998-11-26','1999-11-26'),(72369,45254,'1999-11-26','2000-11-25'),(72369,49220,'2000-11-25','2001-11-25'),(72369,50492,'2001-11-25','9999-01-01'),(72370,60522,'1988-04-29','1989-04-29'),(72370,64125,'1989-04-29','1990-04-29'),(72370,65692,'1990-04-29','1991-04-29'),(72370,69641,'1991-04-29','1992-04-28'),(72370,72916,'1992-04-28','1993-04-28'),(72370,75935,'1993-04-28','1994-04-28'),(72370,79127,'1994-04-28','1995-04-28'),(72370,79186,'1995-04-28','1996-04-27'),(72370,82031,'1996-04-27','1997-04-27'),(72370,84390,'1997-04-27','1998-04-27'),(72370,83964,'1998-04-27','1999-04-27'),(72370,84836,'1999-04-27','2000-04-26'),(72370,85858,'2000-04-26','2001-04-26'),(72370,85916,'2001-04-26','2002-04-26'),(72370,86258,'2002-04-26','9999-01-01'),(72371,40000,'1985-06-09','1986-06-09'),(72371,43829,'1986-06-09','1987-06-09'),(72371,47659,'1987-06-09','1988-06-08'),(72371,51130,'1988-06-08','1989-06-08'),(72371,52895,'1989-06-08','1989-12-02'),(72372,86614,'1992-11-15','1993-11-15'),(72372,88312,'1993-11-15','1994-11-15'),(72372,90378,'1994-11-15','1995-11-15'),(72372,91668,'1995-11-15','1996-11-14'),(72372,95331,'1996-11-14','1997-11-14'),(72372,95305,'1997-11-14','1998-11-14'),(72372,95283,'1998-11-14','1999-11-14'),(72372,96525,'1999-11-14','2000-11-13'),(72372,97913,'2000-11-13','2001-11-13'),(72372,100685,'2001-11-13','9999-01-01'),(72373,54581,'1986-06-28','1987-06-28'),(72373,59079,'1987-06-28','1988-06-27'),(72373,58985,'1988-06-27','1989-06-27'),(72373,63301,'1989-06-27','1990-06-27'),(72373,65112,'1990-06-27','1991-06-27'),(72373,66399,'1991-06-27','1992-06-26'),(72373,67573,'1992-06-26','1993-06-26'),(72373,70044,'1993-06-26','1994-06-26'),(72373,71716,'1994-06-26','1995-06-26'),(72373,72597,'1995-06-26','1996-06-25'),(72373,76092,'1996-06-25','1997-06-25'),(72373,79381,'1997-06-25','1998-06-25'),(72373,83770,'1998-06-25','1999-06-25'),(72373,86929,'1999-06-25','2000-06-24'),(72373,90456,'2000-06-24','2001-06-24'),(72373,91457,'2001-06-24','2002-06-24'),(72373,94251,'2002-06-24','9999-01-01'),(72374,41751,'1985-09-07','1986-09-07'),(72374,42486,'1986-09-07','1987-09-07'),(72374,42726,'1987-09-07','1988-09-06'),(72374,44554,'1988-09-06','1989-09-06'),(72374,44328,'1989-09-06','1990-09-06'),(72374,46351,'1990-09-06','1991-09-06'),(72374,50194,'1991-09-06','1992-09-05'),(72374,54168,'1992-09-05','1993-09-05'),(72374,53895,'1993-09-05','1994-09-05'),(72374,56413,'1994-09-05','1995-09-05'),(72374,59513,'1995-09-05','1996-09-04'),(72374,61911,'1996-09-04','1997-09-04'),(72374,65980,'1997-09-04','1998-09-04'),(72374,69245,'1998-09-04','1999-09-04'),(72374,72018,'1999-09-04','2000-09-03'),(72374,76495,'2000-09-03','2001-09-03'),(72374,76104,'2001-09-03','9999-01-01'),(72375,40000,'1991-01-10','1992-01-10'),(72375,43536,'1992-01-10','1993-01-09'),(72375,43471,'1993-01-09','1994-01-09'),(72375,47446,'1994-01-09','1995-01-09'),(72375,49398,'1995-01-09','1996-01-09'),(72375,49962,'1996-01-09','1997-01-08'),(72375,53793,'1997-01-08','1998-01-08'),(72375,55971,'1998-01-08','1999-01-08'),(72375,56848,'1999-01-08','2000-01-08'),(72375,59356,'2000-01-08','2001-01-07'),(72375,63214,'2001-01-07','2002-01-07'),(72375,64868,'2002-01-07','9999-01-01'),(72376,40000,'1986-03-02','1987-03-02'),(72376,40810,'1987-03-02','1988-03-01'),(72376,42737,'1988-03-01','1989-03-01'),(72376,46673,'1989-03-01','1990-03-01'),(72376,46556,'1990-03-01','1991-03-01'),(72376,48651,'1991-03-01','1992-02-29'),(72376,49391,'1992-02-29','1993-02-28'),(72376,53641,'1993-02-28','1994-02-28'),(72376,55517,'1994-02-28','1995-02-28'),(72376,58263,'1995-02-28','1996-02-28'),(72376,62299,'1996-02-28','1997-02-27'),(72376,65161,'1997-02-27','1998-02-27'),(72376,68212,'1998-02-27','1999-02-27'),(72376,68991,'1999-02-27','2000-02-27'),(72376,73095,'2000-02-27','2001-02-26'),(72376,73315,'2001-02-26','2002-02-26'),(72376,74084,'2002-02-26','9999-01-01'),(72377,64537,'1987-07-04','1988-07-03'),(72377,68545,'1988-07-03','1989-07-03'),(72377,71290,'1989-07-03','1990-07-03'),(72377,75226,'1990-07-03','1991-07-03'),(72377,75639,'1991-07-03','1992-07-02'),(72377,78036,'1992-07-02','1993-07-02'),(72377,82336,'1993-07-02','1994-07-02'),(72377,86808,'1994-07-02','1995-07-02'),(72377,91189,'1995-07-02','1996-07-01'),(72377,93865,'1996-07-01','1997-07-01'),(72377,97633,'1997-07-01','1998-07-01'),(72377,97271,'1998-07-01','1999-07-01'),(72377,97345,'1999-07-01','2000-06-30'),(72377,98322,'2000-06-30','2001-06-30'),(72377,102405,'2001-06-30','2002-06-30'),(72377,104229,'2002-06-30','9999-01-01'),(72378,42978,'1990-03-06','1991-03-06'),(72378,43809,'1991-03-06','1992-03-05'),(72378,45415,'1992-03-05','1993-03-05'),(72378,49351,'1993-03-05','1994-03-05'),(72378,51278,'1994-03-05','1995-03-05'),(72378,53047,'1995-03-05','1996-03-04'),(72378,57034,'1996-03-04','1997-03-04'),(72378,59466,'1997-03-04','1998-03-04'),(72378,62343,'1998-03-04','1999-03-04'),(72378,62980,'1999-03-04','2000-03-03'),(72378,62953,'2000-03-03','2001-03-03'),(72378,62539,'2001-03-03','2002-03-03'),(72378,65955,'2002-03-03','9999-01-01'),(72379,40000,'1994-03-11','1995-03-11'),(72379,42153,'1995-03-11','1995-08-13'),(72380,57176,'1988-08-28','1989-08-28'),(72380,57596,'1989-08-28','1990-08-28'),(72380,59451,'1990-08-28','1991-08-28'),(72380,59010,'1991-08-28','1992-08-27'),(72380,61755,'1992-08-27','1993-08-27'),(72380,64702,'1993-08-27','1994-08-27'),(72380,64599,'1994-08-27','1995-08-27'),(72380,66386,'1995-08-27','1996-08-26'),(72380,67646,'1996-08-26','1997-08-26'),(72380,69907,'1997-08-26','1998-08-26'),(72380,71206,'1998-08-26','1999-08-26'),(72380,71741,'1999-08-26','2000-08-25'),(72380,71768,'2000-08-25','2001-08-25'),(72380,72072,'2001-08-25','9999-01-01'),(72381,40000,'1988-02-14','1989-02-13'),(72381,44291,'1989-02-13','1990-02-13'),(72381,45306,'1990-02-13','1991-02-13'),(72381,44856,'1991-02-13','1992-02-13'),(72381,45605,'1992-02-13','1993-02-12'),(72381,49964,'1993-02-12','1994-02-12'),(72381,50692,'1994-02-12','1995-02-12'),(72381,54973,'1995-02-12','1996-02-12'),(72381,55994,'1996-02-12','1997-02-11'),(72381,60194,'1997-02-11','1998-02-11'),(72381,64496,'1998-02-11','1999-02-11'),(72381,65653,'1999-02-11','2000-02-11'),(72381,65795,'2000-02-11','2001-02-10'),(72381,69546,'2001-02-10','2002-02-10'),(72381,69982,'2002-02-10','9999-01-01'),(72382,40000,'1995-03-10','1996-03-09'),(72382,41968,'1996-03-09','1997-03-09'),(72382,44132,'1997-03-09','1998-03-09'),(72382,44926,'1998-03-09','1999-03-09'),(72382,44734,'1999-03-09','2000-03-08'),(72382,45008,'2000-03-08','2000-05-10'),(72383,47128,'1987-02-24','1988-02-24'),(72383,49983,'1988-02-24','1989-02-23'),(72383,54247,'1989-02-23','1990-02-23'),(72383,55022,'1990-02-23','1991-02-23'),(72383,58273,'1991-02-23','1992-02-23'),(72383,59878,'1992-02-23','1993-02-22'),(72383,61386,'1993-02-22','1994-02-22'),(72383,62949,'1994-02-22','1995-02-22'),(72383,66721,'1995-02-22','1996-02-22'),(72383,67938,'1996-02-22','1997-02-21'),(72383,70556,'1997-02-21','1998-02-21'),(72383,74011,'1998-02-21','1999-02-21'),(72383,77079,'1999-02-21','2000-02-21'),(72383,77472,'2000-02-21','2001-02-20'),(72383,81904,'2001-02-20','2002-02-20'),(72383,86059,'2002-02-20','9999-01-01'),(72384,50333,'1991-08-25','1992-08-24'),(72384,54818,'1992-08-24','1993-08-24'),(72384,57022,'1993-08-24','1994-08-24'),(72384,61002,'1994-08-24','1995-08-24'),(72384,65107,'1995-08-24','1996-08-23'),(72384,69385,'1996-08-23','1997-08-23'),(72384,71180,'1997-08-23','1998-08-23'),(72384,72103,'1998-08-23','1999-08-23'),(72384,73171,'1999-08-23','2000-08-22'),(72384,73960,'2000-08-22','2001-08-22'),(72384,76839,'2001-08-22','9999-01-01'),(72385,48260,'1992-10-13','1993-10-13'),(72385,49311,'1993-10-13','1994-10-13'),(72385,48961,'1994-10-13','1995-10-13'),(72385,53110,'1995-10-13','1996-10-12'),(72385,53458,'1996-10-12','1997-10-12'),(72385,56435,'1997-10-12','1998-10-12'),(72385,59228,'1998-10-12','1999-10-12'),(72385,63593,'1999-10-12','2000-10-11'),(72385,64024,'2000-10-11','2001-10-11'),(72385,66986,'2001-10-11','9999-01-01'),(72386,75804,'1992-07-31','1993-07-31'),(72386,77285,'1993-07-31','1993-10-13'),(72387,40000,'1997-02-22','1998-02-22'),(72387,41694,'1998-02-22','1999-02-22'),(72387,42128,'1999-02-22','2000-02-22'),(72387,45385,'2000-02-22','2001-02-21'),(72387,47421,'2001-02-21','2002-02-21'),(72387,51738,'2002-02-21','9999-01-01'),(72388,61216,'1997-12-12','1998-12-12'),(72388,63213,'1998-12-12','1999-12-12'),(72388,65630,'1999-12-12','2000-12-11'),(72388,68016,'2000-12-11','2001-12-11'),(72388,67659,'2001-12-11','2002-01-13'),(72389,72799,'1988-10-09','1989-10-09'),(72389,73012,'1989-10-09','1990-10-09'),(72389,74803,'1990-10-09','1991-10-09'),(72389,74498,'1991-10-09','1992-10-08'),(72389,76491,'1992-10-08','1993-10-08'),(72389,77198,'1993-10-08','1994-10-08'),(72389,78006,'1994-10-08','1995-10-08'),(72389,79515,'1995-10-08','1996-10-07'),(72389,80565,'1996-10-07','1997-10-07'),(72389,83503,'1997-10-07','1998-10-07'),(72389,83230,'1998-10-07','1999-10-07'),(72389,84645,'1999-10-07','2000-10-06'),(72389,86847,'2000-10-06','2001-10-06'),(72389,87449,'2001-10-06','9999-01-01'),(72390,42751,'1986-01-05','1987-01-05'),(72390,44989,'1987-01-05','1988-01-05'),(72390,47785,'1988-01-05','1989-01-04'),(72390,49617,'1989-01-04','1990-01-04'),(72390,53581,'1990-01-04','1991-01-04'),(72390,55267,'1991-01-04','1992-01-04'),(72390,56138,'1992-01-04','1993-01-03'),(72390,58833,'1993-01-03','1994-01-03'),(72390,63208,'1994-01-03','1995-01-03'),(72390,66884,'1995-01-03','1996-01-03'),(72390,70578,'1996-01-03','1997-01-02'),(72390,72307,'1997-01-02','1998-01-02'),(72390,75317,'1998-01-02','1999-01-02'),(72390,74895,'1999-01-02','2000-01-02'),(72390,77012,'2000-01-02','2001-01-01'),(72390,77068,'2001-01-01','2002-01-01'),(72390,81162,'2002-01-01','9999-01-01'),(72391,40000,'1986-10-29','1987-10-29'),(72391,39692,'1987-10-29','1988-10-28'),(72391,41760,'1988-10-28','1989-10-28'),(72391,44232,'1989-10-28','1990-10-28'),(72391,46692,'1990-10-28','1991-10-28'),(72391,48630,'1991-10-28','1992-10-27'),(72391,48267,'1992-10-27','1993-10-27'),(72391,49667,'1993-10-27','1994-10-27'),(72391,51017,'1994-10-27','1995-10-27'),(72391,52501,'1995-10-27','1996-10-26'),(72391,53092,'1996-10-26','1997-10-26'),(72391,56274,'1997-10-26','1998-10-26'),(72391,60032,'1998-10-26','1999-10-26'),(72391,64161,'1999-10-26','2000-10-25'),(72391,65102,'2000-10-25','2001-10-25'),(72391,67640,'2001-10-25','9999-01-01'),(72392,49707,'1997-09-28','1998-09-28'),(72392,54181,'1998-09-28','1999-09-28'),(72392,55330,'1999-09-28','2000-09-27'),(72392,59410,'2000-09-27','2001-09-27'),(72392,63668,'2001-09-27','9999-01-01'),(72393,40000,'1993-08-31','1994-08-31'),(72393,40203,'1994-08-31','1995-08-31'),(72393,41191,'1995-08-31','1996-08-30'),(72393,44027,'1996-08-30','1997-08-30'),(72393,48492,'1997-08-30','1998-08-30'),(72393,50290,'1998-08-30','1999-08-30'),(72393,53706,'1999-08-30','2000-08-29'),(72393,55237,'2000-08-29','2001-08-29'),(72393,57514,'2001-08-29','9999-01-01'),(72394,63250,'1993-08-20','1994-08-20'),(72394,63944,'1994-08-20','1995-08-20'),(72394,63693,'1995-08-20','1996-08-19'),(72394,67410,'1996-08-19','1997-08-19'),(72394,68778,'1997-08-19','1998-08-19'),(72394,69860,'1998-08-19','1999-08-19'),(72394,73136,'1999-08-19','1999-08-26'),(72395,50301,'1986-01-30','1987-01-30'),(72395,51140,'1987-01-30','1988-01-30'),(72395,50819,'1988-01-30','1989-01-29'),(72395,51038,'1989-01-29','1990-01-29'),(72395,53358,'1990-01-29','1991-01-29'),(72395,53873,'1991-01-29','1992-01-29'),(72395,58372,'1992-01-29','1993-01-28'),(72395,59947,'1993-01-28','1994-01-28'),(72395,64189,'1994-01-28','1995-01-28'),(72395,64615,'1995-01-28','1996-01-28'),(72395,68870,'1996-01-28','1997-01-27'),(72395,73013,'1997-01-27','1998-01-27'),(72395,75271,'1998-01-27','1999-01-27'),(72395,75414,'1999-01-27','2000-01-27'),(72395,77999,'2000-01-27','2001-01-26'),(72395,79364,'2001-01-26','2002-01-26'),(72395,82542,'2002-01-26','9999-01-01'),(72396,58407,'1993-06-05','1994-06-05'),(72396,61692,'1994-06-05','1995-06-05'),(72396,61400,'1995-06-05','1996-06-04'),(72396,61000,'1996-06-04','1997-06-04'),(72396,64006,'1997-06-04','1998-06-04'),(72396,65571,'1998-06-04','1999-06-04'),(72396,66243,'1999-06-04','2000-06-03'),(72396,70187,'2000-06-03','2001-06-03'),(72396,74100,'2001-06-03','2002-06-03'),(72396,74266,'2002-06-03','9999-01-01'),(72397,49929,'1986-08-28','1987-08-28'),(72397,49731,'1987-08-28','1988-08-27'),(72397,53264,'1988-08-27','1989-08-27'),(72397,53511,'1989-08-27','1990-08-27'),(72397,54358,'1990-08-27','1991-08-27'),(72397,54889,'1991-08-27','1992-08-26'),(72397,59056,'1992-08-26','1993-08-26'),(72397,62152,'1993-08-26','1994-08-26'),(72397,62050,'1994-08-26','1995-08-26'),(72397,61929,'1995-08-26','1996-08-25'),(72397,65112,'1996-08-25','1997-08-25'),(72397,67543,'1997-08-25','1998-08-25'),(72397,70354,'1998-08-25','1999-08-25'),(72397,72377,'1999-08-25','2000-08-24'),(72397,72425,'2000-08-24','2001-08-24'),(72397,75410,'2001-08-24','9999-01-01'),(72398,40000,'1993-09-21','1994-09-21'),(72398,41085,'1994-09-21','1995-09-21'),(72398,41828,'1995-09-21','1996-09-20'),(72398,42915,'1996-09-20','1997-09-20'),(72398,42749,'1997-09-20','1998-09-20'),(72398,46889,'1998-09-20','1999-09-20'),(72398,47976,'1999-09-20','2000-09-19'),(72398,51003,'2000-09-19','2001-09-19'),(72398,53161,'2001-09-19','9999-01-01'),(72399,47017,'1994-05-10','1995-05-10'),(72399,47674,'1995-05-10','1996-05-09'),(72399,48887,'1996-05-09','1997-05-09'),(72399,51759,'1997-05-09','1998-05-09'),(72399,55460,'1998-05-09','1999-05-09'),(72399,59525,'1999-05-09','2000-05-08'),(72399,60753,'2000-05-08','2001-05-08'),(72399,61430,'2001-05-08','2002-05-08'),(72399,62748,'2002-05-08','9999-01-01'),(72400,40000,'1993-04-19','1994-04-19'),(72400,41024,'1994-04-19','1995-04-19'),(72400,42854,'1995-04-19','1996-04-18'),(72400,45263,'1996-04-18','1997-04-18'),(72400,48603,'1997-04-18','1998-04-18'),(72400,48585,'1998-04-18','1999-04-18'),(72400,50228,'1999-04-18','2000-04-17'),(72400,52233,'2000-04-17','2001-04-17'),(72400,54908,'2001-04-17','2002-04-17'),(72400,58727,'2002-04-17','9999-01-01'),(72401,40000,'1997-08-31','1998-08-31'),(72401,43511,'1998-08-31','1999-08-31'),(72401,43626,'1999-08-31','2000-08-30'),(72401,43839,'2000-08-30','2000-09-30'),(72402,83483,'1988-05-05','1989-05-05'),(72402,85111,'1989-05-05','1990-05-05'),(72402,86508,'1990-05-05','1991-05-05'),(72402,88284,'1991-05-05','1992-05-04'),(72402,90880,'1992-05-04','1993-05-04'),(72402,95342,'1993-05-04','1994-05-04'),(72402,96504,'1994-05-04','1995-05-04'),(72402,97969,'1995-05-04','1996-05-03'),(72402,102358,'1996-05-03','1997-05-03'),(72402,106019,'1997-05-03','1998-05-03'),(72402,106313,'1998-05-03','1999-05-03'),(72402,107843,'1999-05-03','2000-05-02'),(72402,111335,'2000-05-02','2001-05-02'),(72402,114374,'2001-05-02','2002-05-02'),(72402,117889,'2002-05-02','9999-01-01'),(72403,40000,'1996-03-06','1997-03-06'),(72403,44010,'1997-03-06','1998-03-06'),(72403,43923,'1998-03-06','1999-03-06'),(72403,46688,'1999-03-06','2000-03-05'),(72403,50006,'2000-03-05','2001-03-05'),(72403,51246,'2001-03-05','2002-03-05'),(72403,53384,'2002-03-05','9999-01-01'),(72404,83494,'1990-08-25','1991-08-25'),(72404,86730,'1991-08-25','1992-08-24'),(72404,88443,'1992-08-24','1993-08-24'),(72404,90894,'1993-08-24','1994-08-24'),(72404,92835,'1994-08-24','1995-08-24'),(72404,94498,'1995-08-24','1996-08-23'),(72404,96299,'1996-08-23','1997-08-23'),(72404,98056,'1997-08-23','1998-08-23'),(72404,100945,'1998-08-23','1999-08-23'),(72404,103258,'1999-08-23','2000-08-22'),(72404,103678,'2000-08-22','2001-08-22'),(72404,106248,'2001-08-22','9999-01-01'),(72405,55747,'1996-06-30','1997-06-30'),(72405,55468,'1997-06-30','1998-06-30'),(72405,59079,'1998-06-30','1999-06-30'),(72405,59801,'1999-06-30','1999-09-19'),(72406,55662,'1990-12-30','1991-12-30'),(72406,60143,'1991-12-30','1992-12-29'),(72406,60650,'1992-12-29','1993-12-29'),(72406,61998,'1993-12-29','1994-12-29'),(72406,63459,'1994-12-29','1995-12-29'),(72406,64528,'1995-12-29','1996-12-28'),(72406,65270,'1996-12-28','1997-12-28'),(72406,67542,'1997-12-28','1998-12-28'),(72406,70301,'1998-12-28','1999-12-28'),(72406,71253,'1999-12-28','2000-12-27'),(72406,74785,'2000-12-27','2001-12-27'),(72406,76047,'2001-12-27','9999-01-01'),(72407,46720,'1989-03-06','1990-03-06'),(72407,47988,'1990-03-06','1991-03-06'),(72407,47610,'1991-03-06','1992-03-05'),(72407,50251,'1992-03-05','1993-03-05'),(72407,53314,'1993-03-05','1994-03-05'),(72407,54330,'1994-03-05','1995-03-05'),(72407,55576,'1995-03-05','1996-03-04'),(72407,56009,'1996-03-04','1997-03-04'),(72407,57346,'1997-03-04','1998-03-04'),(72407,57002,'1998-03-04','1999-03-04'),(72407,59684,'1999-03-04','2000-03-03'),(72407,60390,'2000-03-03','2001-03-03'),(72407,63743,'2001-03-03','2002-03-03'),(72407,67274,'2002-03-03','9999-01-01'),(72408,40000,'1998-01-30','1999-01-30'),(72408,41395,'1999-01-30','2000-01-30'),(72408,43370,'2000-01-30','2001-01-29'),(72408,46608,'2001-01-29','2002-01-29'),(72408,50298,'2002-01-29','9999-01-01'),(72409,67822,'1992-08-27','1993-08-27'),(72409,67677,'1993-08-27','1994-08-27'),(72409,67713,'1994-08-27','1995-08-27'),(72409,67820,'1995-08-27','1996-08-26'),(72409,71833,'1996-08-26','1997-08-26'),(72409,73060,'1997-08-26','1998-08-26'),(72409,72578,'1998-08-26','1999-08-26'),(72409,72335,'1999-08-26','2000-08-25'),(72409,74006,'2000-08-25','2001-08-25'),(72409,73885,'2001-08-25','9999-01-01'),(72410,40000,'1998-07-31','1999-07-31'),(72410,42719,'1999-07-31','2000-07-30'),(72410,42580,'2000-07-30','2001-07-30'),(72410,46977,'2001-07-30','2002-07-30'),(72410,47282,'2002-07-30','9999-01-01'),(72411,52655,'1987-11-15','1988-11-14'),(72411,52865,'1988-11-14','1989-11-14'),(72411,56643,'1989-11-14','1990-11-14'),(72411,60152,'1990-11-14','1991-11-14'),(72411,59670,'1991-11-14','1992-11-13'),(72411,61256,'1992-11-13','1993-11-13'),(72411,63372,'1993-11-13','1994-11-13'),(72411,64523,'1994-11-13','1995-11-13'),(72411,65445,'1995-11-13','1996-11-12'),(72411,66705,'1996-11-12','1997-11-12'),(72411,70919,'1997-11-12','1998-11-12'),(72411,70908,'1998-11-12','1999-11-12'),(72411,72830,'1999-11-12','2000-11-11'),(72411,76208,'2000-11-11','2001-11-11'),(72411,79753,'2001-11-11','9999-01-01'),(72412,75720,'1991-07-21','1992-07-20'),(72412,79179,'1992-07-20','1993-07-20'),(72412,82452,'1993-07-20','1994-07-20'),(72412,84230,'1994-07-20','1995-07-20'),(72412,86098,'1995-07-20','1996-07-19'),(72412,85823,'1996-07-19','1997-07-19'),(72412,86072,'1997-07-19','1998-07-19'),(72412,86495,'1998-07-19','1999-07-19'),(72412,88089,'1999-07-19','2000-07-18'),(72412,90781,'2000-07-18','2001-07-18'),(72412,95063,'2001-07-18','2002-03-07'),(72413,40000,'1985-02-02','1986-02-02'),(72413,41863,'1986-02-02','1987-02-02'),(72413,41364,'1987-02-02','1988-02-02'),(72413,45159,'1988-02-02','1989-02-01'),(72413,48756,'1989-02-01','1990-02-01'),(72413,49891,'1990-02-01','1991-02-01'),(72413,52257,'1991-02-01','1992-02-01'),(72413,56036,'1992-02-01','1993-01-31'),(72413,58765,'1993-01-31','1994-01-31'),(72413,58680,'1994-01-31','1995-01-31'),(72413,60238,'1995-01-31','1996-01-31'),(72413,64585,'1996-01-31','1997-01-30'),(72413,68145,'1997-01-30','1998-01-30'),(72413,69077,'1998-01-30','1999-01-30'),(72413,72964,'1999-01-30','2000-01-30'),(72413,73385,'2000-01-30','2001-01-29'),(72413,72997,'2001-01-29','2002-01-29'),(72413,73357,'2002-01-29','9999-01-01'),(72414,40000,'1986-07-13','1987-07-13'),(72414,40309,'1987-07-13','1988-07-12'),(72414,39990,'1988-07-12','1989-07-12'),(72414,40937,'1989-07-12','1990-07-12'),(72414,42329,'1990-07-12','1991-07-12'),(72414,44448,'1991-07-12','1992-07-11'),(72414,46693,'1992-07-11','1993-07-11'),(72414,50615,'1993-07-11','1994-07-11'),(72414,50878,'1994-07-11','1995-07-11'),(72414,52277,'1995-07-11','1996-07-10'),(72414,51866,'1996-07-10','1997-07-10'),(72414,55330,'1997-07-10','1998-07-10'),(72414,57073,'1998-07-10','1999-07-10'),(72414,60416,'1999-07-10','2000-07-09'),(72414,63739,'2000-07-09','2001-07-09'),(72414,63992,'2001-07-09','2002-07-09'),(72414,63518,'2002-07-09','9999-01-01'),(72415,63755,'1998-06-09','1999-06-09'),(72415,66772,'1999-06-09','2000-06-08'),(72415,67735,'2000-06-08','2001-06-08'),(72415,69154,'2001-06-08','2002-06-08'),(72415,72159,'2002-06-08','9999-01-01'),(72416,62403,'1989-06-28','1990-06-28'),(72416,65163,'1990-06-28','1991-06-28'),(72416,67854,'1991-06-28','1992-06-27'),(72416,68773,'1992-06-27','1993-06-27'),(72416,69398,'1993-06-27','1994-06-27'),(72416,73614,'1994-06-27','1995-06-27'),(72416,73553,'1995-06-27','1996-06-26'),(72416,73297,'1996-06-26','1997-06-26'),(72416,74680,'1997-06-26','1998-06-26'),(72416,75117,'1998-06-26','1999-06-26'),(72416,78873,'1999-06-26','2000-06-25'),(72416,80396,'2000-06-25','2001-06-25'),(72416,80497,'2001-06-25','2002-06-25'),(72416,84569,'2002-06-25','9999-01-01'),(72417,40000,'1999-10-13','2000-10-12'),(72417,43115,'2000-10-12','2001-10-12'),(72417,44000,'2001-10-12','9999-01-01'),(72418,48921,'1998-04-30','1998-11-02'),(72419,68033,'1988-12-15','1989-12-15'),(72419,71753,'1989-12-15','1990-12-15'),(72419,73701,'1990-12-15','1991-12-15'),(72419,74449,'1991-12-15','1992-12-14'),(72419,74571,'1992-12-14','1993-12-14'),(72419,74838,'1993-12-14','1994-12-14'),(72419,74552,'1994-12-14','1995-12-14'),(72419,76134,'1995-12-14','1996-12-13'),(72419,80500,'1996-12-13','1997-12-13'),(72419,84617,'1997-12-13','1998-12-13'),(72419,86959,'1998-12-13','1999-12-13'),(72419,88564,'1999-12-13','2000-12-12'),(72419,90008,'2000-12-12','2001-12-12'),(72419,90818,'2001-12-12','9999-01-01'),(72420,40000,'1995-01-25','1996-01-25'),(72420,42439,'1996-01-25','1997-01-24'),(72420,45256,'1997-01-24','1998-01-24'),(72420,45326,'1998-01-24','1999-01-24'),(72420,47358,'1999-01-24','2000-01-24'),(72420,50638,'2000-01-24','2001-01-23'),(72420,53570,'2001-01-23','2002-01-23'),(72420,57382,'2002-01-23','9999-01-01'),(72421,55707,'1992-01-04','1993-01-03'),(72421,56991,'1993-01-03','1994-01-03'),(72421,59400,'1994-01-03','1995-01-03'),(72421,61089,'1995-01-03','1996-01-03'),(72421,64633,'1996-01-03','1997-01-02'),(72421,68085,'1997-01-02','1998-01-02'),(72421,72555,'1998-01-02','1999-01-02'),(72421,76488,'1999-01-02','2000-01-02'),(72421,79207,'2000-01-02','2001-01-01'),(72421,80884,'2001-01-01','2002-01-01'),(72421,84537,'2002-01-01','9999-01-01'),(72422,40000,'1991-11-21','1992-11-20'),(72422,43108,'1992-11-20','1993-11-20'),(72422,45981,'1993-11-20','1994-11-20'),(72422,48951,'1994-11-20','1995-11-20'),(72422,50703,'1995-11-20','1996-11-19'),(72422,53172,'1996-11-19','1997-11-19'),(72422,54376,'1997-11-19','1998-11-19'),(72422,53880,'1998-11-19','1999-11-19'),(72422,56278,'1999-11-19','2000-11-18'),(72422,56353,'2000-11-18','2001-11-18'),(72422,59290,'2001-11-18','9999-01-01'),(72423,40000,'1996-10-08','1997-10-08'),(72423,40832,'1997-10-08','1998-10-08'),(72423,41291,'1998-10-08','1999-08-13'),(72424,77581,'1993-03-22','1994-03-22'),(72424,80191,'1994-03-22','1995-03-22'),(72424,83682,'1995-03-22','1996-03-21'),(72424,86837,'1996-03-21','1997-03-21'),(72424,89763,'1997-03-21','1998-03-21'),(72424,91927,'1998-03-21','1999-03-21'),(72424,96006,'1999-03-21','2000-03-20'),(72424,96322,'2000-03-20','2001-03-20'),(72424,100229,'2001-03-20','2002-03-20'),(72424,104595,'2002-03-20','9999-01-01'),(72425,80102,'1999-02-09','2000-02-09'),(72425,79626,'2000-02-09','2001-02-08'),(72425,82068,'2001-02-08','2002-02-08'),(72425,83533,'2002-02-08','9999-01-01'),(72426,86781,'1995-05-26','1996-05-25'),(72426,87487,'1996-05-25','1997-05-25'),(72426,90992,'1997-05-25','1998-05-25'),(72426,92987,'1998-05-25','1999-05-25'),(72426,96113,'1999-05-25','2000-05-24'),(72426,98554,'2000-05-24','2001-05-24'),(72426,102923,'2001-05-24','2002-05-24'),(72426,106465,'2002-05-24','9999-01-01'),(72427,40000,'1999-05-19','2000-05-18'),(72427,39860,'2000-05-18','2001-05-18'),(72427,43040,'2001-05-18','2002-05-18'),(72427,47004,'2002-05-18','9999-01-01'),(72428,52949,'1999-07-15','2000-07-14'),(72428,55684,'2000-07-14','2001-07-14'),(72428,55891,'2001-07-14','2002-07-14'),(72428,58103,'2002-07-14','9999-01-01'),(72429,74648,'1998-11-21','1999-11-21'),(72429,77260,'1999-11-21','2000-11-20'),(72429,79079,'2000-11-20','2001-11-20'),(72429,81080,'2001-11-20','9999-01-01'),(72430,40866,'1999-05-27','2000-05-26'),(72430,41458,'2000-05-26','2001-05-26'),(72430,41952,'2001-05-26','2002-05-26'),(72430,45462,'2002-05-26','9999-01-01'),(72431,85262,'1992-08-03','1993-08-03'),(72431,89129,'1993-08-03','1994-08-03'),(72431,91400,'1994-08-03','1995-08-03'),(72431,95624,'1995-08-03','1996-08-02'),(72431,97830,'1996-08-02','1997-08-02'),(72431,100063,'1997-08-02','1998-08-02'),(72431,102932,'1998-08-02','1998-09-18'),(72432,40000,'1994-07-24','1995-07-24'),(72432,42305,'1995-07-24','1996-07-23'),(72432,43648,'1996-07-23','1997-07-23'),(72432,45748,'1997-07-23','1998-07-23'),(72432,49971,'1998-07-23','1999-07-23'),(72432,49503,'1999-07-23','2000-07-22'),(72432,52622,'2000-07-22','2001-07-22'),(72432,53900,'2001-07-22','2002-07-22'),(72432,57416,'2002-07-22','9999-01-01'),(72433,48432,'1998-01-02','1999-01-02'),(72433,51514,'1999-01-02','2000-01-02'),(72433,53508,'2000-01-02','2000-01-17'),(72434,40000,'1994-09-29','1995-09-29'),(72434,43026,'1995-09-29','1996-09-28'),(72434,44618,'1996-09-28','1997-09-28'),(72434,46867,'1997-09-28','1998-09-28'),(72434,47974,'1998-09-28','1999-09-28'),(72434,49332,'1999-09-28','2000-09-27'),(72434,50407,'2000-09-27','2001-09-27'),(72434,54680,'2001-09-27','9999-01-01'),(72435,47038,'1989-10-14','1990-10-14'),(72435,48230,'1990-10-14','1991-10-14'),(72435,49533,'1991-10-14','1992-10-13'),(72435,50554,'1992-10-13','1993-10-13'),(72435,51268,'1993-10-13','1994-10-13'),(72435,50964,'1994-10-13','1995-10-13'),(72435,54507,'1995-10-13','1996-10-12'),(72435,55655,'1996-10-12','1997-10-12'),(72435,57808,'1997-10-12','1998-10-12'),(72435,61314,'1998-10-12','1999-10-12'),(72435,65024,'1999-10-12','2000-10-11'),(72435,65147,'2000-10-11','2001-10-11'),(72435,68943,'2001-10-11','9999-01-01'),(72436,40000,'1985-05-17','1986-05-17'),(72436,42125,'1986-05-17','1986-12-19'),(72437,87804,'1999-03-31','2000-03-30'),(72437,89345,'2000-03-30','2001-03-30'),(72437,93344,'2001-03-30','2002-03-30'),(72437,94066,'2002-03-30','9999-01-01'),(72438,78289,'1998-01-18','1999-01-18'),(72438,82482,'1999-01-18','2000-01-18'),(72438,86263,'2000-01-18','2001-01-17'),(72438,88917,'2001-01-17','2002-01-17'),(72438,93024,'2002-01-17','9999-01-01'),(72439,41186,'1988-11-09','1989-11-09'),(72439,45132,'1989-11-09','1990-11-09'),(72439,47573,'1990-11-09','1991-11-09'),(72439,51587,'1991-11-09','1992-11-08'),(72439,55317,'1992-11-08','1993-11-08'),(72439,55919,'1993-11-08','1994-11-08'),(72439,57487,'1994-11-08','1995-11-08'),(72439,60377,'1995-11-08','1996-11-07'),(72439,62857,'1996-11-07','1997-11-07'),(72439,65539,'1997-11-07','1998-11-07'),(72439,66651,'1998-11-07','1999-11-07'),(72439,70185,'1999-11-07','2000-11-06'),(72439,70569,'2000-11-06','2001-11-06'),(72439,71519,'2001-11-06','9999-01-01'),(72440,70858,'1990-06-30','1991-06-30'),(72440,71803,'1991-06-30','1992-06-29'),(72440,74157,'1992-06-29','1993-06-29'),(72440,78016,'1993-06-29','1994-06-29'),(72440,81026,'1994-06-29','1995-06-29'),(72440,82311,'1995-06-29','1996-06-28'),(72440,82137,'1996-06-28','1997-06-28'),(72440,82679,'1997-06-28','1998-06-28'),(72440,82264,'1998-06-28','1999-06-28'),(72440,85286,'1999-06-28','2000-06-27'),(72440,88576,'2000-06-27','2001-06-27'),(72440,89627,'2001-06-27','2002-06-27'),(72440,91794,'2002-06-27','9999-01-01'),(72441,83894,'1991-05-08','1992-05-07'),(72441,86426,'1992-05-07','1993-05-07'),(72441,86647,'1993-05-07','1994-05-07'),(72441,88087,'1994-05-07','1995-05-07'),(72441,92115,'1995-05-07','1996-05-06'),(72441,92671,'1996-05-06','1997-05-06'),(72441,92201,'1997-05-06','1998-05-06'),(72441,96205,'1998-05-06','1999-05-06'),(72441,97749,'1999-05-06','2000-05-05'),(72441,101387,'2000-05-05','2001-05-05'),(72441,103065,'2001-05-05','2002-05-05'),(72441,107310,'2002-05-05','9999-01-01'),(72442,40000,'1992-01-21','1993-01-20'),(72442,40418,'1993-01-20','1994-01-20'),(72442,44882,'1994-01-20','1995-01-20'),(72442,46524,'1995-01-20','1996-01-20'),(72442,50058,'1996-01-20','1997-01-19'),(72442,51725,'1997-01-19','1998-01-19'),(72442,55823,'1998-01-19','1999-01-19'),(72442,58133,'1999-01-19','2000-01-19'),(72442,58137,'2000-01-19','2001-01-18'),(72442,58286,'2001-01-18','2002-01-18'),(72442,58104,'2002-01-18','9999-01-01'),(72443,66489,'1998-09-04','1999-09-04'),(72443,65996,'1999-09-04','2000-09-03'),(72443,65682,'2000-09-03','2001-09-03'),(72443,69714,'2001-09-03','2001-10-05'),(72444,51731,'1990-03-27','1991-03-27'),(72444,53472,'1991-03-27','1992-03-26'),(72444,57084,'1992-03-26','1993-03-26'),(72444,57858,'1993-03-26','1994-03-26'),(72444,59679,'1994-03-26','1995-03-26'),(72444,59575,'1995-03-26','1996-03-25'),(72444,61303,'1996-03-25','1997-03-25'),(72444,62450,'1997-03-25','1998-03-25'),(72444,66940,'1998-03-25','1999-03-25'),(72444,67650,'1999-03-25','2000-03-24'),(72444,71095,'2000-03-24','2001-03-24'),(72444,74083,'2001-03-24','2002-03-24'),(72444,77888,'2002-03-24','2002-05-23'),(72445,40000,'1989-08-31','1990-08-31'),(72445,43205,'1990-08-31','1991-08-31'),(72445,45699,'1991-08-31','1992-08-30'),(72445,49089,'1992-08-30','1993-08-30'),(72445,53239,'1993-08-30','1994-08-30'),(72445,53514,'1994-08-30','1995-08-30'),(72445,54541,'1995-08-30','1996-08-29'),(72445,55897,'1996-08-29','1997-08-29'),(72445,59930,'1997-08-29','1998-08-29'),(72445,59471,'1998-08-29','1999-08-29'),(72445,62293,'1999-08-29','2000-08-28'),(72445,66770,'2000-08-28','2001-08-28'),(72445,66765,'2001-08-28','9999-01-01'),(72446,74918,'1997-12-02','1998-12-02'),(72446,76161,'1998-12-02','1999-12-02'),(72446,77608,'1999-12-02','2000-12-01'),(72446,80474,'2000-12-01','2001-12-01'),(72446,80282,'2001-12-01','9999-01-01'),(72447,44647,'1990-01-24','1991-01-24'),(72447,47127,'1991-01-24','1992-01-24'),(72447,51423,'1992-01-24','1993-01-23'),(72447,55113,'1993-01-23','1994-01-23'),(72447,58797,'1994-01-23','1995-01-23'),(72447,61736,'1995-01-23','1996-01-23'),(72447,65214,'1996-01-23','1997-01-22'),(72447,66870,'1997-01-22','1998-01-22'),(72447,68633,'1998-01-22','1999-01-22'),(72447,70536,'1999-01-22','2000-01-22'),(72447,70246,'2000-01-22','2001-01-21'),(72447,74676,'2001-01-21','2002-01-21'),(72447,77901,'2002-01-21','9999-01-01'),(72448,53671,'1996-11-11','1997-11-11'),(72448,53650,'1997-11-11','1998-11-11'),(72448,54374,'1998-11-11','1999-11-11'),(72448,56213,'1999-11-11','2000-11-10'),(72448,58467,'2000-11-10','2001-11-10'),(72448,59883,'2001-11-10','9999-01-01'),(72449,47953,'1986-02-12','1987-02-12'),(72449,49215,'1987-02-12','1988-02-12'),(72449,53248,'1988-02-12','1989-02-11'),(72449,56746,'1989-02-11','1990-02-11'),(72449,61121,'1990-02-11','1991-02-11'),(72449,63443,'1991-02-11','1992-02-11'),(72449,65010,'1992-02-11','1993-02-10'),(72449,64818,'1993-02-10','1994-02-10'),(72449,66602,'1994-02-10','1995-02-10'),(72449,69790,'1995-02-10','1996-02-10'),(72449,74252,'1996-02-10','1997-02-09'),(72449,77079,'1997-02-09','1998-02-09'),(72449,76715,'1998-02-09','1999-02-09'),(72449,77504,'1999-02-09','2000-02-09'),(72449,80385,'2000-02-09','2001-02-08'),(72449,82810,'2001-02-08','2002-02-08'),(72449,85546,'2002-02-08','9999-01-01'),(72450,44570,'1985-03-16','1986-03-16'),(72450,46546,'1986-03-16','1987-03-16'),(72450,50570,'1987-03-16','1988-03-15'),(72450,54617,'1988-03-15','1989-03-15'),(72450,54543,'1989-03-15','1990-03-15'),(72450,55264,'1990-03-15','1991-03-15'),(72450,58421,'1991-03-15','1992-03-14'),(72450,62267,'1992-03-14','1993-03-14'),(72450,64029,'1993-03-14','1994-03-14'),(72450,67597,'1994-03-14','1995-03-14'),(72450,69151,'1995-03-14','1996-03-13'),(72450,68945,'1996-03-13','1997-03-13'),(72450,72415,'1997-03-13','1998-03-13'),(72450,75807,'1998-03-13','1999-03-13'),(72450,76001,'1999-03-13','2000-03-12'),(72450,79103,'2000-03-12','2001-03-12'),(72450,78858,'2001-03-12','2002-03-12'),(72450,82037,'2002-03-12','9999-01-01'),(72451,44339,'1991-11-05','1992-11-04'),(72451,45076,'1992-11-04','1993-11-04'),(72451,48028,'1993-11-04','1994-11-04'),(72451,48739,'1994-11-04','1995-11-04'),(72451,52269,'1995-11-04','1996-11-03'),(72451,56513,'1996-11-03','1997-11-03'),(72451,60429,'1997-11-03','1998-11-03'),(72451,60054,'1998-11-03','1999-11-03'),(72451,59699,'1999-11-03','2000-11-02'),(72451,63184,'2000-11-02','2001-11-02'),(72451,67673,'2001-11-02','9999-01-01'),(72452,78120,'1987-07-24','1988-07-23'),(72452,82086,'1988-07-23','1989-07-23'),(72452,82848,'1989-07-23','1990-07-23'),(72452,84391,'1990-07-23','1991-07-23'),(72452,86214,'1991-07-23','1992-07-22'),(72452,86443,'1992-07-22','1993-07-22'),(72452,88872,'1993-07-22','1994-07-22'),(72452,91431,'1994-07-22','1995-07-22'),(72452,93543,'1995-07-22','1996-07-21'),(72452,95090,'1996-07-21','1997-07-21'),(72452,94621,'1997-07-21','1998-07-21'),(72452,94748,'1998-07-21','1999-07-21'),(72452,97802,'1999-07-21','2000-07-20'),(72452,102059,'2000-07-20','2001-07-20'),(72452,102741,'2001-07-20','2002-07-20'),(72452,102594,'2002-07-20','9999-01-01'),(72453,40000,'1996-11-28','1997-11-28'),(72453,44477,'1997-11-28','1998-11-28'),(72453,45087,'1998-11-28','1999-11-28'),(72453,47556,'1999-11-28','2000-03-15'),(72454,57054,'1992-09-13','1993-09-13'),(72454,57056,'1993-09-13','1994-09-13'),(72454,57601,'1994-09-13','1995-09-13'),(72454,57509,'1995-09-13','1996-09-12'),(72454,57522,'1996-09-12','1997-09-12'),(72454,60546,'1997-09-12','1998-09-12'),(72454,62428,'1998-09-12','1999-09-12'),(72454,66624,'1999-09-12','2000-09-11'),(72454,70157,'2000-09-11','2001-09-11'),(72454,71115,'2001-09-11','9999-01-01'),(72455,78795,'1990-12-05','1991-12-05'),(72455,82421,'1991-12-05','1992-12-04'),(72455,84912,'1992-12-04','1993-12-04'),(72455,88770,'1993-12-04','1994-12-04'),(72455,93146,'1994-12-04','1995-12-04'),(72455,93813,'1995-12-04','1996-12-03'),(72455,98046,'1996-12-03','1997-12-03'),(72455,101436,'1997-12-03','1998-12-03'),(72455,104015,'1998-12-03','1999-12-03'),(72455,108267,'1999-12-03','2000-12-02'),(72455,111571,'2000-12-02','2001-12-02'),(72455,114150,'2001-12-02','9999-01-01'),(72456,51918,'1993-04-19','1994-02-22'),(72457,40000,'1996-10-28','1997-10-28'),(72457,42199,'1997-10-28','1998-10-28'),(72457,41985,'1998-10-28','1999-10-28'),(72457,45430,'1999-10-28','2000-10-27'),(72457,46270,'2000-10-27','2001-10-27'),(72457,48528,'2001-10-27','9999-01-01'),(72458,40000,'1994-10-19','1995-10-19'),(72458,43825,'1995-10-19','1996-10-18'),(72458,48232,'1996-10-18','1997-10-18'),(72458,47951,'1997-10-18','1998-10-18'),(72458,48915,'1998-10-18','1999-10-18'),(72458,53147,'1999-10-18','2000-10-17'),(72458,53601,'2000-10-17','2001-10-17'),(72458,53898,'2001-10-17','9999-01-01'),(72459,40000,'1991-05-19','1992-05-18'),(72459,43246,'1992-05-18','1993-05-18'),(72459,44220,'1993-05-18','1994-05-18'),(72459,48376,'1994-05-18','1995-05-18'),(72459,49393,'1995-05-18','1996-05-17'),(72459,52461,'1996-05-17','1997-05-17'),(72459,53756,'1997-05-17','1998-05-17'),(72459,57276,'1998-05-17','1999-05-17'),(72459,58857,'1999-05-17','2000-05-16'),(72459,59933,'2000-05-16','2001-05-16'),(72459,61774,'2001-05-16','2002-05-16'),(72459,61373,'2002-05-16','9999-01-01'),(72460,40000,'1988-04-20','1989-04-20'),(72460,43115,'1989-04-20','1990-04-20'),(72460,44163,'1990-04-20','1991-04-20'),(72460,46016,'1991-04-20','1992-04-19'),(72460,45707,'1992-04-19','1993-04-19'),(72460,45266,'1993-04-19','1994-04-19'),(72460,48124,'1994-04-19','1994-09-07'),(72461,40000,'1989-04-10','1990-04-10'),(72461,40737,'1990-04-10','1991-04-10'),(72461,43850,'1991-04-10','1992-04-09'),(72461,43926,'1992-04-09','1993-04-09'),(72461,44365,'1993-04-09','1994-04-09'),(72461,44512,'1994-04-09','1995-04-09'),(72461,46840,'1995-04-09','1996-04-08'),(72461,49237,'1996-04-08','1997-04-08'),(72461,49538,'1997-04-08','1998-04-08'),(72461,49756,'1998-04-08','1999-04-08'),(72461,51643,'1999-04-08','2000-04-07'),(72461,53765,'2000-04-07','2001-04-07'),(72461,53463,'2001-04-07','2002-04-06'),(72461,55216,'2002-04-06','9999-01-01'),(72462,46070,'1988-04-18','1989-04-18'),(72462,47328,'1989-04-18','1990-04-18'),(72462,50771,'1990-04-18','1991-04-18'),(72462,54240,'1991-04-18','1992-04-17'),(72462,55184,'1992-04-17','1993-04-17'),(72462,55296,'1993-04-17','1994-04-17'),(72462,57517,'1994-04-17','1995-04-17'),(72462,57399,'1995-04-17','1996-04-16'),(72462,58116,'1996-04-16','1997-04-16'),(72462,59153,'1997-04-16','1998-04-16'),(72462,62156,'1998-04-16','1999-04-16'),(72462,65759,'1999-04-16','2000-04-15'),(72462,68637,'2000-04-15','2001-04-15'),(72462,68634,'2001-04-15','2002-04-15'),(72462,71083,'2002-04-15','9999-01-01'),(72463,71006,'1991-01-03','1992-01-03'),(72463,73997,'1992-01-03','1993-01-02'),(72463,77029,'1993-01-02','1994-01-02'),(72463,81081,'1994-01-02','1995-01-02'),(72463,83630,'1995-01-02','1996-01-02'),(72463,83169,'1996-01-02','1997-01-01'),(72463,83843,'1997-01-01','1998-01-01'),(72463,87815,'1998-01-01','1999-01-01'),(72463,91038,'1999-01-01','2000-01-01'),(72463,95207,'2000-01-01','2000-12-31'),(72463,95156,'2000-12-31','2001-12-31'),(72463,96635,'2001-12-31','9999-01-01'),(72464,58158,'1987-07-21','1988-07-20'),(72464,58260,'1988-07-20','1989-07-20'),(72464,61795,'1989-07-20','1990-07-20'),(72464,64118,'1990-07-20','1991-07-20'),(72464,65810,'1991-07-20','1992-07-19'),(72464,65656,'1992-07-19','1993-07-19'),(72464,69821,'1993-07-19','1994-07-19'),(72464,70623,'1994-07-19','1995-07-19'),(72464,71926,'1995-07-19','1996-07-18'),(72464,73767,'1996-07-18','1997-07-18'),(72464,77313,'1997-07-18','1998-07-18'),(72464,78719,'1998-07-18','1999-07-18'),(72464,80415,'1999-07-18','2000-07-17'),(72464,82405,'2000-07-17','2001-07-17'),(72464,82157,'2001-07-17','2002-07-17'),(72464,83477,'2002-07-17','9999-01-01'),(72465,40000,'1997-01-09','1998-01-09'),(72465,43901,'1998-01-09','1999-01-09'),(72465,45069,'1999-01-09','2000-01-09'),(72465,45337,'2000-01-09','2000-11-27'),(72466,40000,'1998-11-09','1999-11-09'),(72466,39512,'1999-11-09','2000-11-08'),(72466,43371,'2000-11-08','2001-11-08'),(72466,46362,'2001-11-08','9999-01-01'),(72467,40000,'1995-05-29','1996-05-28'),(72467,41025,'1996-05-28','1997-05-28'),(72467,40652,'1997-05-28','1998-05-28'),(72467,42585,'1998-05-28','1999-05-28'),(72467,45384,'1999-05-28','2000-05-27'),(72467,48860,'2000-05-27','2001-05-27'),(72467,50540,'2001-05-27','2002-05-27'),(72467,50508,'2002-05-27','9999-01-01'),(72468,49497,'1994-03-19','1995-03-19'),(72468,51640,'1995-03-19','1996-03-18'),(72468,52382,'1996-03-18','1997-03-18'),(72468,55760,'1997-03-18','1998-03-18'),(72468,58285,'1998-03-18','1999-03-18'),(72468,58875,'1999-03-18','2000-03-17'),(72468,62354,'2000-03-17','2001-03-17'),(72468,66273,'2001-03-17','2002-03-17'),(72468,67334,'2002-03-17','9999-01-01'),(72469,62822,'1989-02-27','1990-02-27'),(72469,67179,'1990-02-27','1991-02-27'),(72469,69320,'1991-02-27','1992-02-27'),(72469,72082,'1992-02-27','1993-02-26'),(72469,73052,'1993-02-26','1994-02-26'),(72469,77237,'1994-02-26','1995-02-26'),(72469,76962,'1995-02-26','1996-02-26'),(72469,80131,'1996-02-26','1997-02-25'),(72469,81505,'1997-02-25','1998-02-25'),(72469,84326,'1998-02-25','1999-02-25'),(72469,87249,'1999-02-25','2000-02-25'),(72469,87553,'2000-02-25','2000-11-29'),(72470,44408,'1989-06-29','1990-06-29'),(72470,45868,'1990-06-29','1991-06-29'),(72470,46553,'1991-06-29','1992-06-28'),(72470,46426,'1992-06-28','1993-06-28'),(72470,47683,'1993-06-28','1994-06-28'),(72470,47714,'1994-06-28','1995-06-28'),(72470,49306,'1995-06-28','1996-06-27'),(72470,53598,'1996-06-27','1997-06-27'),(72470,53288,'1997-06-27','1998-06-27'),(72470,54851,'1998-06-27','1999-06-27'),(72470,58773,'1999-06-27','2000-06-26'),(72470,62648,'2000-06-26','2001-06-26'),(72470,63340,'2001-06-26','2002-06-26'),(72470,66153,'2002-06-26','9999-01-01'),(72471,40000,'1993-04-10','1994-04-10'),(72471,41224,'1994-04-10','1995-04-10'),(72471,41499,'1995-04-10','1996-04-09'),(72471,43553,'1996-04-09','1997-04-09'),(72471,46994,'1997-04-09','1998-04-09'),(72471,47057,'1998-04-09','1999-04-09'),(72471,50918,'1999-04-09','2000-04-08'),(72471,52307,'2000-04-08','2001-04-08'),(72471,54949,'2001-04-08','2002-04-08'),(72471,56808,'2002-04-08','9999-01-01'),(72472,40000,'1994-07-18','1995-07-18'),(72472,43696,'1995-07-18','1996-07-17'),(72472,48160,'1996-07-17','1997-07-17'),(72472,49227,'1997-07-17','1998-07-17'),(72472,48808,'1998-07-17','1999-07-17'),(72472,50700,'1999-07-17','2000-07-16'),(72472,54336,'2000-07-16','2001-07-16'),(72472,57967,'2001-07-16','2002-07-16'),(72472,62369,'2002-07-16','9999-01-01'),(72473,40000,'1995-09-22','1996-09-21'),(72473,41527,'1996-09-21','1997-09-21'),(72473,43052,'1997-09-21','1998-09-21'),(72473,46941,'1998-09-21','1999-09-21'),(72473,48809,'1999-09-21','2000-09-20'),(72473,52684,'2000-09-20','2001-09-20'),(72473,56588,'2001-09-20','9999-01-01'),(72474,43180,'1990-05-13','1991-05-13'),(72474,42998,'1991-05-13','1992-05-12'),(72474,44685,'1992-05-12','1993-05-12'),(72474,48190,'1993-05-12','1994-05-12'),(72474,50535,'1994-05-12','1994-12-10'),(72475,76669,'1993-06-05','1994-06-05'),(72475,80391,'1994-06-05','1995-06-05'),(72475,80379,'1995-06-05','1996-06-04'),(72475,84569,'1996-06-04','1997-06-04'),(72475,85887,'1997-06-04','1998-06-04'),(72475,86837,'1998-06-04','1999-06-04'),(72475,89614,'1999-06-04','2000-06-03'),(72475,93830,'2000-06-03','2001-06-03'),(72475,95120,'2001-06-03','2002-06-03'),(72475,97942,'2002-06-03','9999-01-01'),(72476,48994,'1989-12-05','1990-12-05'),(72476,53366,'1990-12-05','1991-12-05'),(72476,55196,'1991-12-05','1992-12-04'),(72476,59075,'1992-12-04','1993-12-04'),(72476,62989,'1993-12-04','1994-12-04'),(72476,62781,'1994-12-04','1995-12-04'),(72476,62843,'1995-12-04','1996-12-03'),(72476,65093,'1996-12-03','1997-12-03'),(72476,67496,'1997-12-03','1998-12-03'),(72476,67935,'1998-12-03','1999-12-03'),(72476,68044,'1999-12-03','2000-12-02'),(72476,67811,'2000-12-02','2001-12-02'),(72476,67520,'2001-12-02','9999-01-01'),(72477,44547,'1987-10-07','1988-10-06'),(72477,47452,'1988-10-06','1989-10-06'),(72477,51230,'1989-10-06','1990-10-06'),(72477,53605,'1990-10-06','1991-10-06'),(72477,55682,'1991-10-06','1992-10-05'),(72477,57123,'1992-10-05','1993-10-05'),(72477,60355,'1993-10-05','1994-10-05'),(72477,60662,'1994-10-05','1995-10-05'),(72477,62702,'1995-10-05','1996-10-04'),(72477,63107,'1996-10-04','1997-10-04'),(72477,63550,'1997-10-04','1998-10-04'),(72477,66034,'1998-10-04','1999-10-04'),(72477,67988,'1999-10-04','2000-10-03'),(72477,72021,'2000-10-03','2001-10-03'),(72477,76303,'2001-10-03','9999-01-01'),(72478,40000,'1990-04-24','1991-04-24'),(72478,42430,'1991-04-24','1992-04-23'),(72478,42344,'1992-04-23','1993-04-23'),(72478,44318,'1993-04-23','1994-04-23'),(72478,44468,'1994-04-23','1995-04-23'),(72478,47060,'1995-04-23','1996-04-22'),(72478,47446,'1996-04-22','1997-04-22'),(72478,47801,'1997-04-22','1998-04-22'),(72478,48226,'1998-04-22','1999-04-22'),(72478,47936,'1999-04-22','2000-04-21'),(72478,50791,'2000-04-21','2001-04-21'),(72478,50360,'2001-04-21','2002-04-21'),(72478,54114,'2002-04-21','9999-01-01'),(72479,40000,'1993-05-08','1994-05-08'),(72479,42292,'1994-05-08','1995-05-08'),(72479,43904,'1995-05-08','1996-05-07'),(72479,45521,'1996-05-07','1997-05-07'),(72479,47909,'1997-05-07','1998-05-07'),(72479,50219,'1998-05-07','1999-05-07'),(72479,53806,'1999-05-07','2000-05-06'),(72479,55351,'2000-05-06','2001-05-06'),(72479,59747,'2001-05-06','2002-05-06'),(72479,61663,'2002-05-06','9999-01-01'),(72480,40000,'1999-04-04','2000-04-03'),(72480,43765,'2000-04-03','2001-04-03'),(72480,48262,'2001-04-03','2002-04-03'),(72480,49756,'2002-04-03','9999-01-01'),(72481,45798,'1991-06-06','1992-06-05'),(72481,48217,'1992-06-05','1993-06-05'),(72481,52529,'1993-06-05','1994-06-05'),(72481,54467,'1994-06-05','1995-06-05'),(72481,58170,'1995-06-05','1996-06-04'),(72481,59871,'1996-06-04','1997-06-04'),(72481,63876,'1997-06-04','1998-06-04'),(72481,66713,'1998-06-04','1999-06-04'),(72481,70533,'1999-06-04','2000-06-03'),(72481,73551,'2000-06-03','2001-06-03'),(72481,77486,'2001-06-03','2002-06-03'),(72481,80508,'2002-06-03','9999-01-01'),(72482,41710,'1995-04-04','1996-04-02'),(72482,44566,'1996-04-02','1997-04-02'),(72482,46985,'1997-04-02','1998-04-02'),(72482,50731,'1998-04-02','1999-04-02'),(72482,54142,'1999-04-02','2000-04-01'),(72482,56434,'2000-04-01','2001-04-02'),(72482,60473,'2001-04-02','2002-04-01'),(72482,60332,'2002-04-01','9999-01-01'),(72483,58195,'1995-10-23','1996-10-22'),(72483,58755,'1996-10-22','1997-10-22'),(72483,58701,'1997-10-22','1998-10-22'),(72483,60862,'1998-10-22','1999-10-22'),(72483,64095,'1999-10-22','2000-10-21'),(72483,64911,'2000-10-21','2001-10-21'),(72483,68633,'2001-10-21','2002-05-27'),(72484,80689,'1999-10-29','2000-10-28'),(72484,81958,'2000-10-28','2001-10-28'),(72484,86169,'2001-10-28','9999-01-01'),(72485,44347,'1986-05-21','1987-05-21'),(72485,46722,'1987-05-21','1988-05-20'),(72485,48023,'1988-05-20','1989-05-20'),(72485,48276,'1989-05-20','1990-05-20'),(72485,49213,'1990-05-20','1991-05-20'),(72485,51921,'1991-05-20','1992-05-19'),(72485,56060,'1992-05-19','1993-05-19'),(72485,55638,'1993-05-19','1994-05-19'),(72485,56239,'1994-05-19','1995-05-19'),(72485,58388,'1995-05-19','1996-05-18'),(72485,59082,'1996-05-18','1997-05-18'),(72485,59576,'1997-05-18','1998-05-18'),(72485,59108,'1998-05-18','1999-05-18'),(72485,62045,'1999-05-18','2000-05-17'),(72485,63983,'2000-05-17','2001-05-17'),(72485,67269,'2001-05-17','2002-05-17'),(72485,71064,'2002-05-17','9999-01-01'),(72486,40000,'1987-06-08','1988-06-07'),(72486,41587,'1988-06-07','1989-06-07'),(72486,43211,'1989-06-07','1990-06-07'),(72486,45394,'1990-06-07','1991-06-07'),(72486,46810,'1991-06-07','1992-06-06'),(72486,48155,'1992-06-06','1993-06-06'),(72486,47798,'1993-06-06','1994-06-06'),(72486,50566,'1994-06-06','1995-06-06'),(72486,51476,'1995-06-06','1996-06-05'),(72486,51818,'1996-06-05','1997-06-05'),(72486,55910,'1997-06-05','1998-06-05'),(72486,59549,'1998-06-05','1999-06-05'),(72486,62577,'1999-06-05','2000-06-04'),(72486,62810,'2000-06-04','2001-06-04'),(72486,64165,'2001-06-04','2002-06-04'),(72486,66801,'2002-06-04','9999-01-01'),(72487,42442,'1999-11-23','2000-11-22'),(72487,46416,'2000-11-22','2001-11-22'),(72487,50762,'2001-11-22','9999-01-01'),(72488,44457,'1991-03-17','1992-03-16'),(72488,47996,'1992-03-16','1993-03-16'),(72488,52166,'1993-03-16','1994-03-16'),(72488,55620,'1994-03-16','1995-03-16'),(72488,59396,'1995-03-16','1996-03-15'),(72488,63568,'1996-03-15','1997-03-15'),(72488,66612,'1997-03-15','1998-03-15'),(72488,66620,'1998-03-15','1999-03-15'),(72488,71066,'1999-03-15','2000-03-14'),(72488,71945,'2000-03-14','2001-03-14'),(72488,73645,'2001-03-14','2002-03-14'),(72488,77696,'2002-03-14','9999-01-01'),(72489,47282,'1995-04-12','1996-04-11'),(72489,50188,'1996-04-11','1997-04-11'),(72489,53319,'1997-04-11','1998-04-11'),(72489,55318,'1998-04-11','1999-04-11'),(72489,56252,'1999-04-11','2000-04-10'),(72489,59728,'2000-04-10','2001-04-10'),(72489,63536,'2001-04-10','2002-04-10'),(72489,63043,'2002-04-10','9999-01-01'),(72490,40000,'1997-02-02','1998-02-02'),(72490,42076,'1998-02-02','1999-02-02'),(72490,46516,'1999-02-02','1999-04-05'),(72491,40000,'1999-11-18','1999-12-06'),(72492,40000,'1999-04-30','2000-04-29'),(72492,40479,'2000-04-29','2001-04-29'),(72492,43190,'2001-04-29','2002-04-29'),(72492,45181,'2002-04-29','9999-01-01'),(72493,53827,'1997-08-12','1998-08-12'),(72493,55004,'1998-08-12','1999-08-12'),(72493,55801,'1999-08-12','2000-08-11'),(72493,57592,'2000-08-11','2001-08-11'),(72493,60156,'2001-08-11','9999-01-01'),(72494,64596,'1994-11-07','1995-11-07'),(72494,69042,'1995-11-07','1996-11-06'),(72494,70366,'1996-11-06','1997-11-06'),(72494,71719,'1997-11-06','1998-11-06'),(72494,75173,'1998-11-06','1999-11-06'),(72494,77774,'1999-11-06','2000-11-05'),(72494,78248,'2000-11-05','2001-11-05'),(72494,82254,'2001-11-05','9999-01-01'),(72495,51338,'1995-05-22','1996-05-21'),(72495,55282,'1996-05-21','1997-05-21'),(72495,57430,'1997-05-21','1998-05-21'),(72495,61388,'1998-05-21','1999-05-21'),(72495,63172,'1999-05-21','2000-05-20'),(72495,64993,'2000-05-20','2001-05-20'),(72495,66879,'2001-05-20','2002-05-20'),(72495,67163,'2002-05-20','9999-01-01'),(72496,76885,'1997-03-11','1998-01-10'),(72497,40000,'1988-05-14','1989-05-14'),(72497,40189,'1989-05-14','1990-05-14'),(72497,44325,'1990-05-14','1991-05-14'),(72497,46194,'1991-05-14','1992-05-13'),(72497,50610,'1992-05-13','1993-05-13'),(72497,50697,'1993-05-13','1994-05-13'),(72497,53506,'1994-05-13','1995-05-13'),(72497,53064,'1995-05-13','1996-05-12'),(72497,52700,'1996-05-12','1997-05-12'),(72497,53430,'1997-05-12','1998-05-12'),(72497,53516,'1998-05-12','1999-05-12'),(72497,55312,'1999-05-12','2000-05-11'),(72497,56367,'2000-05-11','2001-05-11'),(72497,59365,'2001-05-11','2002-05-11'),(72497,59132,'2002-05-11','9999-01-01'),(72498,40000,'1988-05-29','1989-05-29'),(72498,42761,'1989-05-29','1990-05-29'),(72498,46698,'1990-05-29','1991-05-29'),(72498,46980,'1991-05-29','1992-05-28'),(72498,47012,'1992-05-28','1993-05-28'),(72498,46580,'1993-05-28','1994-05-28'),(72498,47807,'1994-05-28','1995-05-28'),(72498,48352,'1995-05-28','1996-05-27'),(72498,50738,'1996-05-27','1997-05-27'),(72498,54770,'1997-05-27','1998-05-27'),(72498,56987,'1998-05-27','1999-05-27'),(72498,58773,'1999-05-27','2000-05-26'),(72498,62713,'2000-05-26','2001-05-26'),(72498,63687,'2001-05-26','2002-05-26'),(72498,67004,'2002-05-26','9999-01-01'),(72499,40000,'1998-09-02','1999-09-02'),(72499,39505,'1999-09-02','2000-09-01'),(72499,41313,'2000-09-01','2001-09-01'),(72499,41857,'2001-09-01','9999-01-01'),(72500,40802,'1999-02-17','2000-02-17'),(72500,43036,'2000-02-17','2001-02-16'),(72500,46849,'2001-02-16','2001-11-15'),(72501,51550,'1993-07-21','1994-07-21'),(72501,55415,'1994-07-21','1995-07-21'),(72501,59689,'1995-07-21','1996-07-20'),(72501,63418,'1996-07-20','1997-07-20'),(72501,63907,'1997-07-20','1998-07-20'),(72501,68403,'1998-07-20','1999-07-20'),(72501,70349,'1999-07-20','2000-07-19'),(72501,73623,'2000-07-19','2001-07-19'),(72501,73283,'2001-07-19','2002-07-19'),(72501,75529,'2002-07-19','9999-01-01'),(72502,40000,'1996-08-23','1997-08-23'),(72502,43911,'1997-08-23','1998-08-23'),(72502,43502,'1998-08-23','1999-08-23'),(72502,46241,'1999-08-23','2000-08-22'),(72502,49733,'2000-08-22','2001-08-22'),(72502,50938,'2001-08-22','9999-01-01'),(72503,62080,'1990-04-23','1991-04-23'),(72503,65117,'1991-04-23','1992-04-22'),(72503,68058,'1992-04-22','1993-04-22'),(72503,70389,'1993-04-22','1994-04-22'),(72503,74025,'1994-04-22','1995-04-22'),(72503,78277,'1995-04-22','1996-04-21'),(72503,80268,'1996-04-21','1997-04-21'),(72503,82170,'1997-04-21','1998-04-21'),(72503,86248,'1998-04-21','1999-04-21'),(72503,87561,'1999-04-21','2000-04-20'),(72503,88165,'2000-04-20','2001-04-20'),(72503,89427,'2001-04-20','2002-04-20'),(72503,89736,'2002-04-20','9999-01-01'),(72504,49863,'1997-07-25','1998-07-25'),(72504,53725,'1998-07-25','1999-07-25'),(72504,56677,'1999-07-25','2000-07-24'),(72504,56430,'2000-07-24','2001-07-24'),(72504,60559,'2001-07-24','2002-07-24'),(72504,64914,'2002-07-24','9999-01-01'),(72505,40000,'1997-04-01','1998-04-01'),(72505,40586,'1998-04-01','1999-04-01'),(72505,43118,'1999-04-01','2000-03-31'),(72505,44029,'2000-03-31','2001-03-31'),(72505,43613,'2001-03-31','2002-03-31'),(72505,47865,'2002-03-31','9999-01-01'),(72506,59400,'1997-07-23','1998-07-23'),(72506,60950,'1998-07-23','1999-07-23'),(72506,62370,'1999-07-23','2000-07-22'),(72506,62502,'2000-07-22','2001-07-22'),(72506,65082,'2001-07-22','2002-07-22'),(72506,65892,'2002-07-22','9999-01-01'),(72507,74917,'1992-03-09','1993-03-09'),(72507,76432,'1993-03-09','1994-03-09'),(72507,77675,'1994-03-09','1995-03-09'),(72507,77613,'1995-03-09','1996-03-08'),(72507,80795,'1996-03-08','1997-03-08'),(72507,85073,'1997-03-08','1998-03-08'),(72507,85960,'1998-03-08','1998-12-27'),(72508,45490,'1994-07-18','1995-07-18'),(72508,47074,'1995-07-18','1996-07-17'),(72508,50455,'1996-07-17','1997-07-17'),(72508,53718,'1997-07-17','1998-07-17'),(72508,58181,'1998-07-17','1999-07-17'),(72508,61026,'1999-07-17','2000-07-16'),(72508,64034,'2000-07-16','2001-07-16'),(72508,63813,'2001-07-16','2002-07-16'),(72508,64490,'2002-07-16','9999-01-01'),(72509,40000,'1986-10-08','1987-10-08'),(72509,40245,'1987-10-08','1988-10-07'),(72509,43909,'1988-10-07','1989-10-07'),(72509,45487,'1989-10-07','1990-10-07'),(72509,45083,'1990-10-07','1991-10-07'),(72509,46510,'1991-10-07','1992-10-06'),(72509,49769,'1992-10-06','1993-10-06'),(72509,49615,'1993-10-06','1994-10-06'),(72509,51436,'1994-10-06','1995-10-06'),(72509,53575,'1995-10-06','1996-10-05'),(72509,57160,'1996-10-05','1997-10-05'),(72509,58344,'1997-10-05','1998-10-05'),(72509,60317,'1998-10-05','1999-10-05'),(72509,63199,'1999-10-05','2000-10-04'),(72509,67309,'2000-10-04','2001-10-04'),(72509,68416,'2001-10-04','9999-01-01'),(72510,69792,'1988-07-07','1989-07-07'),(72510,70216,'1989-07-07','1990-07-07'),(72510,69717,'1990-07-07','1991-07-07'),(72510,72470,'1991-07-07','1992-07-06'),(72510,73122,'1992-07-06','1993-07-06'),(72510,77438,'1993-07-06','1994-07-06'),(72510,79087,'1994-07-06','1995-07-06'),(72510,83124,'1995-07-06','1996-07-05'),(72510,86023,'1996-07-05','1997-07-05'),(72510,88441,'1997-07-05','1998-07-05'),(72510,88519,'1998-07-05','1999-07-05'),(72510,92228,'1999-07-05','2000-07-04'),(72510,93753,'2000-07-04','2001-07-04'),(72510,97073,'2001-07-04','2002-07-04'),(72510,100686,'2002-07-04','9999-01-01'),(72511,70587,'1997-06-04','1998-06-04'),(72511,71902,'1998-06-04','1999-06-04'),(72511,75980,'1999-06-04','2000-06-03'),(72511,78755,'2000-06-03','2001-06-03'),(72511,82831,'2001-06-03','2002-06-03'),(72511,86546,'2002-06-03','9999-01-01'),(72512,64497,'1990-02-21','1991-02-21'),(72512,67774,'1991-02-21','1992-02-21'),(72512,71517,'1992-02-21','1992-03-31'),(72513,48057,'1995-04-06','1996-04-04'),(72513,50645,'1996-04-04','1997-04-04'),(72513,53433,'1997-04-04','1998-04-04'),(72513,53943,'1998-04-04','1999-04-05'),(72513,55792,'1999-04-05','2000-04-04'),(72513,59196,'2000-04-04','2001-04-04'),(72513,59028,'2001-04-04','2002-04-03'),(72513,60662,'2002-04-03','9999-01-01'),(72514,66608,'1988-07-23','1989-07-23'),(72514,66126,'1989-07-23','1990-07-23'),(72514,68067,'1990-07-23','1991-07-23'),(72514,70324,'1991-07-23','1992-07-22'),(72514,71727,'1992-07-22','1993-07-22'),(72514,75705,'1993-07-22','1994-07-22'),(72514,77379,'1994-07-22','1995-07-22'),(72514,77651,'1995-07-22','1996-07-21'),(72514,81665,'1996-07-21','1997-07-21'),(72514,84394,'1997-07-21','1998-07-21'),(72514,84787,'1998-07-21','1999-07-21'),(72514,86892,'1999-07-21','2000-07-20'),(72514,90763,'2000-07-20','2001-07-20'),(72514,90583,'2001-07-20','2002-07-20'),(72514,90239,'2002-07-20','9999-01-01'),(72515,82203,'1994-11-09','1995-11-09'),(72515,83471,'1995-11-09','1996-11-08'),(72515,85589,'1996-11-08','1997-11-08'),(72515,88048,'1997-11-08','1998-11-08'),(72515,90422,'1998-11-08','1999-11-08'),(72515,93446,'1999-11-08','2000-11-07'),(72515,94818,'2000-11-07','2001-11-07'),(72515,94880,'2001-11-07','9999-01-01'),(72516,40000,'1985-12-13','1986-12-13'),(72516,42164,'1986-12-13','1987-12-13'),(72516,42103,'1987-12-13','1988-12-12'),(72516,45043,'1988-12-12','1989-12-12'),(72516,46890,'1989-12-12','1990-12-12'),(72516,51371,'1990-12-12','1991-12-12'),(72516,54328,'1991-12-12','1992-12-11'),(72516,57237,'1992-12-11','1993-12-11'),(72516,61686,'1993-12-11','1994-12-11'),(72516,65246,'1994-12-11','1995-12-11'),(72516,65137,'1995-12-11','1996-06-10'),(72517,40000,'1998-08-01','1999-08-01'),(72517,40706,'1999-08-01','2000-07-31'),(72517,43585,'2000-07-31','2001-07-31'),(72517,44480,'2001-07-31','2002-07-31'),(72517,47099,'2002-07-31','9999-01-01'),(72518,40000,'1992-06-21','1993-06-21'),(72518,41153,'1993-06-21','1994-06-21'),(72518,42449,'1994-06-21','1995-06-21'),(72518,42782,'1995-06-21','1996-06-20'),(72518,45344,'1996-06-20','1997-06-20'),(72518,48867,'1997-06-20','1998-06-20'),(72518,48603,'1998-06-20','1999-06-20'),(72518,50415,'1999-06-20','2000-06-19'),(72518,51620,'2000-06-19','2001-06-19'),(72518,55493,'2001-06-19','2002-06-19'),(72518,59415,'2002-06-19','9999-01-01'),(72519,77341,'1996-09-15','1997-09-15'),(72519,77829,'1997-09-15','1997-10-01'),(72520,87063,'1989-08-02','1990-08-02'),(72520,90580,'1990-08-02','1991-08-02'),(72520,90322,'1991-08-02','1992-08-01'),(72520,93046,'1992-08-01','1993-08-01'),(72520,93303,'1993-08-01','1994-08-01'),(72520,95456,'1994-08-01','1995-08-01'),(72520,99769,'1995-08-01','1996-07-31'),(72520,101434,'1996-07-31','1997-07-31'),(72520,102100,'1997-07-31','1998-07-31'),(72520,106301,'1998-07-31','1999-07-31'),(72520,106638,'1999-07-31','2000-07-30'),(72520,107747,'2000-07-30','2001-07-30'),(72520,111575,'2001-07-30','2002-07-30'),(72520,111652,'2002-07-30','9999-01-01'),(72521,40000,'1986-02-06','1987-02-06'),(72521,42423,'1987-02-06','1988-02-06'),(72521,46841,'1988-02-06','1989-02-05'),(72521,50062,'1989-02-05','1990-02-05'),(72521,50953,'1990-02-05','1991-02-05'),(72521,50724,'1991-02-05','1992-01-17'),(72522,40000,'1985-02-25','1986-02-25'),(72522,44402,'1986-02-25','1987-02-25'),(72522,48616,'1987-02-25','1988-02-25'),(72522,49842,'1988-02-25','1989-02-24'),(72522,49924,'1989-02-24','1990-02-24'),(72522,50787,'1990-02-24','1991-02-24'),(72522,52496,'1991-02-24','1992-02-24'),(72522,56319,'1992-02-24','1993-02-23'),(72522,60482,'1993-02-23','1994-02-23'),(72522,63368,'1994-02-23','1995-02-23'),(72522,66954,'1995-02-23','1996-02-23'),(72522,68047,'1996-02-23','1997-02-22'),(72522,67746,'1997-02-22','1998-02-22'),(72522,69550,'1998-02-22','1999-02-22'),(72522,74050,'1999-02-22','2000-02-22'),(72522,74789,'2000-02-22','2001-02-21'),(72522,76544,'2001-02-21','2002-02-21'),(72522,80985,'2002-02-21','9999-01-01'),(72523,55064,'1991-06-16','1992-06-15'),(72523,58226,'1992-06-15','1993-06-15'),(72523,62249,'1993-06-15','1994-06-15'),(72523,64110,'1994-06-15','1995-06-15'),(72523,65425,'1995-06-15','1996-06-14'),(72523,67877,'1996-06-14','1997-06-14'),(72523,68225,'1997-06-14','1998-06-14'),(72523,70164,'1998-06-14','1999-06-14'),(72523,71145,'1999-06-14','2000-06-13'),(72523,71701,'2000-06-13','2001-06-13'),(72523,72653,'2001-06-13','2002-06-13'),(72523,76538,'2002-06-13','9999-01-01'),(72524,40000,'1994-12-29','1995-12-29'),(72524,39591,'1995-12-29','1996-12-28'),(72524,42479,'1996-12-28','1997-12-28'),(72524,44896,'1997-12-28','1998-12-28'),(72524,45290,'1998-12-28','1999-12-28'),(72524,49317,'1999-12-28','2000-12-27'),(72524,53039,'2000-12-27','2001-12-27'),(72524,55658,'2001-12-27','9999-01-01'),(72525,40000,'1988-01-02','1988-02-01'),(72526,54095,'1992-10-29','1993-10-29'),(72526,56556,'1993-10-29','1994-10-29'),(72526,59261,'1994-10-29','1995-10-29'),(72526,62546,'1995-10-29','1996-10-28'),(72526,65064,'1996-10-28','1997-10-28'),(72526,69134,'1997-10-28','1998-10-28'),(72526,69373,'1998-10-28','1999-10-28'),(72526,69966,'1999-10-28','2000-09-09'),(72527,59451,'1995-01-28','1996-01-28'),(72527,61331,'1996-01-28','1997-01-27'),(72527,61080,'1997-01-27','1998-01-27'),(72527,61756,'1998-01-27','1999-01-27'),(72527,66190,'1999-01-27','2000-01-27'),(72527,66815,'2000-01-27','2001-01-26'),(72527,67877,'2001-01-26','2002-01-26'),(72527,71827,'2002-01-26','9999-01-01'),(72528,40000,'1993-11-03','1994-11-03'),(72528,39733,'1994-11-03','1995-11-03'),(72528,39719,'1995-11-03','1996-11-02'),(72528,43304,'1996-11-02','1997-11-02'),(72528,44841,'1997-11-02','1998-11-02'),(72528,48830,'1998-11-02','1999-11-02'),(72528,52924,'1999-11-02','2000-11-01'),(72528,54546,'2000-11-01','2001-11-01'),(72528,54549,'2001-11-01','9999-01-01'),(72529,52154,'1999-11-06','2000-11-05'),(72529,55746,'2000-11-05','2001-11-05'),(72529,58670,'2001-11-05','9999-01-01'),(72530,40000,'1994-03-15','1994-08-08'),(72531,40189,'1992-09-07','1993-09-07'),(72531,43881,'1993-09-07','1994-09-07'),(72531,44214,'1994-09-07','1995-09-07'),(72531,46845,'1995-09-07','1996-09-06'),(72531,48564,'1996-09-06','1997-09-06'),(72531,51421,'1997-09-06','1998-09-06'),(72531,52858,'1998-09-06','1999-09-06'),(72531,55049,'1999-09-06','2000-09-05'),(72531,55256,'2000-09-05','2001-09-05'),(72531,57300,'2001-09-05','9999-01-01'),(72532,68062,'1990-01-31','1991-01-31'),(72532,71265,'1991-01-31','1992-01-31'),(72532,72559,'1992-01-31','1993-01-30'),(72532,74453,'1993-01-30','1994-01-30'),(72532,75306,'1994-01-30','1995-01-30'),(72532,78145,'1995-01-30','1996-01-30'),(72532,79462,'1996-01-30','1997-01-29'),(72532,79170,'1997-01-29','1998-01-29'),(72532,80934,'1998-01-29','1999-01-29'),(72532,83931,'1999-01-29','2000-01-29'),(72532,88106,'2000-01-29','2001-01-28'),(72532,92198,'2001-01-28','2002-01-28'),(72532,92463,'2002-01-28','9999-01-01'),(72533,45978,'1998-04-18','1999-04-18'),(72533,47360,'1999-04-18','2000-04-17'),(72533,47945,'2000-04-17','2001-04-17'),(72533,51350,'2001-04-17','2002-04-17'),(72533,51566,'2002-04-17','9999-01-01'),(72534,80436,'1985-05-28','1986-05-28'),(72534,84518,'1986-05-28','1987-05-28'),(72534,87987,'1987-05-28','1988-05-27'),(72534,92144,'1988-05-27','1989-05-27'),(72534,94773,'1989-05-27','1990-05-27'),(72534,98669,'1990-05-27','1991-05-27'),(72534,101566,'1991-05-27','1992-05-26'),(72534,101724,'1992-05-26','1993-05-26'),(72534,104902,'1993-05-26','1994-05-26'),(72534,105193,'1994-05-26','1995-05-26'),(72534,108229,'1995-05-26','1996-05-25'),(72534,108380,'1996-05-25','1997-05-25'),(72534,109312,'1997-05-25','1998-05-25'),(72534,113780,'1998-05-25','1999-05-25'),(72534,116972,'1999-05-25','2000-05-24'),(72534,119842,'2000-05-24','2001-05-24'),(72534,123081,'2001-05-24','2002-05-24'),(72534,124230,'2002-05-24','9999-01-01'),(72535,95028,'1988-12-31','1989-12-31'),(72535,99506,'1989-12-31','1990-12-31'),(72535,101247,'1990-12-31','1991-12-31'),(72535,105435,'1991-12-31','1992-12-30'),(72535,108854,'1992-12-30','1993-12-30'),(72535,109368,'1993-12-30','1994-12-30'),(72535,113028,'1994-12-30','1995-12-30'),(72535,114845,'1995-12-30','1996-12-29'),(72535,117694,'1996-12-29','1997-12-29'),(72535,118005,'1997-12-29','1998-12-29'),(72535,120367,'1998-12-29','1999-12-29'),(72535,122425,'1999-12-29','2000-12-28'),(72535,122110,'2000-12-28','2001-12-28'),(72535,125882,'2001-12-28','9999-01-01'),(72536,98802,'1997-12-12','1998-12-12'),(72536,100695,'1998-12-12','1999-12-12'),(72536,101142,'1999-12-12','2000-12-11'),(72536,102753,'2000-12-11','2001-12-11'),(72536,102939,'2001-12-11','9999-01-01'),(72537,40000,'1990-05-05','1991-05-05'),(72537,39650,'1991-05-05','1992-05-04'),(72537,40426,'1992-05-04','1993-05-04'),(72537,40326,'1993-05-04','1994-05-04'),(72537,43075,'1994-05-04','1995-05-04'),(72537,44273,'1995-05-04','1996-05-03'),(72537,47492,'1996-05-03','1997-05-03'),(72537,50879,'1997-05-03','1998-05-03'),(72537,53277,'1998-05-03','1999-05-03'),(72537,54160,'1999-05-03','2000-05-02'),(72537,57056,'2000-05-02','2001-05-02'),(72537,60806,'2001-05-02','2002-05-02'),(72537,63005,'2002-05-02','9999-01-01'),(72538,50647,'1997-02-05','1998-02-05'),(72538,53465,'1998-02-05','1999-02-05'),(72538,57002,'1999-02-05','2000-02-05'),(72538,57058,'2000-02-05','2001-02-04'),(72538,61157,'2001-02-04','2002-02-04'),(72538,62559,'2002-02-04','9999-01-01'),(72539,54901,'1985-03-23','1986-03-23'),(72539,54544,'1986-03-23','1987-03-23'),(72539,55921,'1987-03-23','1988-03-22'),(72539,59039,'1988-03-22','1989-03-22'),(72539,62974,'1989-03-22','1990-03-22'),(72539,62530,'1990-03-22','1991-03-22'),(72539,66087,'1991-03-22','1992-03-21'),(72539,66041,'1992-03-21','1993-02-26'),(72540,40000,'1998-04-20','1999-04-20'),(72540,40284,'1999-04-20','2000-04-19'),(72540,41155,'2000-04-19','2001-04-19'),(72540,41060,'2001-04-19','2002-04-19'),(72540,42578,'2002-04-19','9999-01-01'),(72541,81500,'1987-01-30','1988-01-30'),(72541,82287,'1988-01-30','1989-01-29'),(72541,86271,'1989-01-29','1990-01-29'),(72541,86899,'1990-01-29','1991-01-29'),(72541,87074,'1991-01-29','1992-01-29'),(72541,90791,'1992-01-29','1993-01-28'),(72541,94698,'1993-01-28','1994-01-28'),(72541,97070,'1994-01-28','1995-01-28'),(72541,98348,'1995-01-28','1996-01-28'),(72541,101102,'1996-01-28','1997-01-27'),(72541,101205,'1997-01-27','1998-01-27'),(72541,103272,'1998-01-27','1999-01-27'),(72541,103434,'1999-01-27','2000-01-27'),(72541,106276,'2000-01-27','2001-01-26'),(72541,110082,'2001-01-26','2002-01-26'),(72541,113707,'2002-01-26','9999-01-01'),(72542,40000,'1990-07-17','1991-07-17'),(72542,43926,'1991-07-17','1992-07-16'),(72542,43626,'1992-07-16','1993-07-16'),(72542,45813,'1993-07-16','1994-07-16'),(72542,47530,'1994-07-16','1995-07-16'),(72542,47709,'1995-07-16','1996-07-15'),(72542,51752,'1996-07-15','1997-07-15'),(72542,55521,'1997-07-15','1998-07-15'),(72542,59505,'1998-07-15','1999-07-15'),(72542,63912,'1999-07-15','2000-07-14'),(72542,65174,'2000-07-14','2001-07-14'),(72542,64862,'2001-07-14','2002-07-14'),(72542,66427,'2002-07-14','9999-01-01'),(72543,47693,'1986-09-01','1987-09-01'),(72543,47496,'1987-09-01','1988-08-31'),(72543,48412,'1988-08-31','1989-08-31'),(72543,49178,'1989-08-31','1990-08-31'),(72543,51892,'1990-08-31','1991-08-31'),(72543,55075,'1991-08-31','1992-08-30'),(72543,57957,'1992-08-30','1993-08-30'),(72543,58810,'1993-08-30','1994-08-30'),(72543,59478,'1994-08-30','1995-08-30'),(72543,62560,'1995-08-30','1996-08-29'),(72543,65978,'1996-08-29','1997-08-29'),(72543,68586,'1997-08-29','1998-08-29'),(72543,68203,'1998-08-29','1999-08-29'),(72543,69463,'1999-08-29','2000-08-28'),(72543,69206,'2000-08-28','2001-08-28'),(72543,71849,'2001-08-28','9999-01-01'),(72544,54047,'1989-04-20','1990-04-20'),(72544,55846,'1990-04-20','1991-04-20'),(72544,57463,'1991-04-20','1992-04-19'),(72544,58379,'1992-04-19','1993-04-19'),(72544,62394,'1993-04-19','1994-04-19'),(72544,66686,'1994-04-19','1995-04-19'),(72544,67625,'1995-04-19','1996-04-18'),(72544,68577,'1996-04-18','1997-04-18'),(72544,68704,'1997-04-18','1998-04-18'),(72544,69719,'1998-04-18','1999-04-18'),(72544,73740,'1999-04-18','2000-04-17'),(72544,75895,'2000-04-17','2001-04-17'),(72544,76320,'2001-04-17','2002-04-17'),(72544,80176,'2002-04-17','9999-01-01'),(72545,40000,'1986-07-29','1987-07-29'),(72545,41409,'1987-07-29','1988-07-28'),(72545,43983,'1988-07-28','1989-07-28'),(72545,43707,'1989-07-28','1990-07-28'),(72545,45257,'1990-07-28','1991-07-28'),(72545,46728,'1991-07-28','1992-07-27'),(72545,48070,'1992-07-27','1993-07-27'),(72545,47652,'1993-07-27','1994-07-27'),(72545,48839,'1994-07-27','1995-07-27'),(72545,53334,'1995-07-27','1996-07-26'),(72545,57744,'1996-07-26','1997-07-26'),(72545,59690,'1997-07-26','1998-07-26'),(72545,59420,'1998-07-26','1999-07-26'),(72545,59719,'1999-07-26','2000-07-25'),(72545,60589,'2000-07-25','2001-07-25'),(72545,62749,'2001-07-25','2002-07-25'),(72545,64736,'2002-07-25','9999-01-01'),(72546,60135,'1996-10-07','1997-10-07'),(72546,62280,'1997-10-07','1998-10-07'),(72546,63874,'1998-10-07','1999-10-07'),(72546,64413,'1999-10-07','2000-10-06'),(72546,66233,'2000-10-06','2001-10-06'),(72546,70067,'2001-10-06','9999-01-01'),(72547,46162,'1994-11-20','1995-11-20'),(72547,48569,'1995-11-20','1996-11-19'),(72547,52515,'1996-11-19','1997-11-19'),(72547,52725,'1997-11-19','1998-11-19'),(72547,56217,'1998-11-19','1999-11-19'),(72547,59630,'1999-11-19','2000-01-10'),(72548,94551,'1994-09-24','1995-09-24'),(72548,95704,'1995-09-24','1996-09-23'),(72548,97692,'1996-09-23','1997-09-23'),(72548,99643,'1997-09-23','1998-09-23'),(72548,103971,'1998-09-23','1999-09-23'),(72548,107336,'1999-09-23','2000-09-22'),(72548,110000,'2000-09-22','2001-09-22'),(72548,110569,'2001-09-22','9999-01-01'),(72549,54163,'1994-06-01','1995-06-01'),(72549,57090,'1995-06-01','1996-05-31'),(72549,61047,'1996-05-31','1997-05-31'),(72549,63852,'1997-05-31','1998-05-31'),(72549,66892,'1998-05-31','1999-05-31'),(72549,66643,'1999-05-31','2000-05-30'),(72549,70975,'2000-05-30','2001-05-30'),(72549,70808,'2001-05-30','2002-05-30'),(72549,73823,'2002-05-30','9999-01-01'),(72550,40000,'1989-05-19','1990-05-19'),(72550,42277,'1990-05-19','1991-05-19'),(72550,43101,'1991-05-19','1992-05-18'),(72550,44064,'1992-05-18','1993-05-18'),(72550,48406,'1993-05-18','1994-05-18'),(72550,49042,'1994-05-18','1995-05-18'),(72550,49790,'1995-05-18','1996-05-17'),(72550,51008,'1996-05-17','1997-05-17'),(72550,54355,'1997-05-17','1998-05-17'),(72550,54133,'1998-05-17','1999-05-17'),(72550,58130,'1999-05-17','2000-05-16'),(72550,60259,'2000-05-16','2001-05-16'),(72550,63123,'2001-05-16','2002-05-16'),(72550,62847,'2002-05-16','9999-01-01'),(72551,42410,'1995-03-20','1996-03-19'),(72551,42524,'1996-03-19','1997-03-19'),(72551,42279,'1997-03-19','1998-03-19'),(72551,42915,'1998-03-19','1999-03-19'),(72551,44089,'1999-03-19','2000-03-18'),(72551,48445,'2000-03-18','2001-03-18'),(72551,48573,'2001-03-18','2002-03-18'),(72551,48906,'2002-03-18','9999-01-01'),(72552,40000,'1997-03-28','1998-03-28'),(72552,43256,'1998-03-28','1999-03-28'),(72552,43328,'1999-03-28','2000-03-27'),(72552,44434,'2000-03-27','2001-03-27'),(72552,46089,'2001-03-27','2002-02-04'),(72553,40000,'1999-07-28','2000-07-27'),(72553,43662,'2000-07-27','2001-07-27'),(72553,47379,'2001-07-27','2002-07-27'),(72553,49230,'2002-07-27','9999-01-01'),(72554,70308,'1991-06-26','1992-06-25'),(72554,72196,'1992-06-25','1993-06-25'),(72554,75958,'1993-06-25','1994-06-25'),(72554,78806,'1994-06-25','1995-06-25'),(72554,78675,'1995-06-25','1996-06-24'),(72554,78542,'1996-06-24','1997-06-24'),(72554,81083,'1997-06-24','1998-06-24'),(72554,82856,'1998-06-24','1999-06-24'),(72554,83451,'1999-06-24','2000-06-23'),(72554,87933,'2000-06-23','2001-06-23'),(72554,91293,'2001-06-23','2002-06-23'),(72554,95215,'2002-06-23','9999-01-01'),(72555,40938,'1990-03-30','1991-03-30'),(72555,41956,'1991-03-30','1992-03-29'),(72555,45737,'1992-03-29','1993-03-26'),(72556,40000,'1988-12-05','1989-12-05'),(72556,41613,'1989-12-05','1990-12-05'),(72556,41200,'1990-12-05','1991-12-05'),(72556,42939,'1991-12-05','1992-12-04'),(72556,45118,'1992-12-04','1993-12-04'),(72556,49457,'1993-12-04','1994-12-04'),(72556,51850,'1994-12-04','1995-12-04'),(72556,52970,'1995-12-04','1996-12-03'),(72556,55529,'1996-12-03','1997-12-03'),(72556,55221,'1997-12-03','1998-12-03'),(72556,58009,'1998-12-03','1999-12-03'),(72556,58959,'1999-12-03','2000-12-02'),(72556,60775,'2000-12-02','2001-12-02'),(72556,60778,'2001-12-02','9999-01-01'),(72557,64140,'1987-03-28','1988-03-27'),(72557,65977,'1988-03-27','1989-03-27'),(72557,66094,'1989-03-27','1990-03-27'),(72557,69016,'1990-03-27','1991-03-27'),(72557,70848,'1991-03-27','1992-03-26'),(72557,74696,'1992-03-26','1993-03-26'),(72557,76013,'1993-03-26','1994-03-26'),(72557,79765,'1994-03-26','1995-03-26'),(72557,79767,'1995-03-26','1996-03-25'),(72557,81442,'1996-03-25','1997-03-25'),(72557,82195,'1997-03-25','1998-03-25'),(72557,84902,'1998-03-25','1999-03-25'),(72557,85045,'1999-03-25','2000-03-24'),(72557,89141,'2000-03-24','2001-03-24'),(72557,91268,'2001-03-24','2002-03-24'),(72557,94894,'2002-03-24','9999-01-01'),(72558,40000,'1986-07-06','1987-07-06'),(72558,40651,'1987-07-06','1988-07-05'),(72558,40954,'1988-07-05','1989-07-05'),(72558,44873,'1989-07-05','1990-07-05'),(72558,47516,'1990-07-05','1991-07-05'),(72558,47820,'1991-07-05','1992-07-04'),(72558,50183,'1992-07-04','1993-07-04'),(72558,53357,'1993-07-04','1994-07-04'),(72558,55715,'1994-07-04','1995-07-04'),(72558,57703,'1995-07-04','1996-07-03'),(72558,60238,'1996-07-03','1997-07-03'),(72558,64708,'1997-07-03','1998-07-03'),(72558,68901,'1998-07-03','1999-07-03'),(72558,70040,'1999-07-03','2000-07-02'),(72558,73438,'2000-07-02','2001-07-02'),(72558,73232,'2001-07-02','2002-07-02'),(72558,76076,'2002-07-02','9999-01-01'),(72559,51424,'1987-04-11','1988-04-10'),(72559,50938,'1988-04-10','1989-04-10'),(72559,51039,'1989-04-10','1990-04-10'),(72559,54376,'1990-04-10','1991-04-10'),(72559,56898,'1991-04-10','1992-04-09'),(72559,57764,'1992-04-09','1993-04-09'),(72559,58217,'1993-04-09','1994-04-09'),(72559,58271,'1994-04-09','1995-04-09'),(72559,61318,'1995-04-09','1996-04-08'),(72559,61241,'1996-04-08','1997-04-08'),(72559,61459,'1997-04-08','1998-04-08'),(72559,64419,'1998-04-08','1999-04-08'),(72559,64370,'1999-04-08','2000-04-07'),(72559,64259,'2000-04-07','2001-04-07'),(72559,66937,'2001-04-07','2002-04-06'),(72559,68695,'2002-04-06','9999-01-01'),(72560,50421,'1988-06-24','1989-06-24'),(72560,51864,'1989-06-24','1990-06-24'),(72560,53096,'1990-06-24','1991-06-24'),(72560,56634,'1991-06-24','1992-06-23'),(72560,60985,'1992-06-23','1993-06-23'),(72560,62442,'1993-06-23','1994-06-23'),(72560,63676,'1994-06-23','1995-06-23'),(72560,67901,'1995-06-23','1996-06-22'),(72560,71110,'1996-06-22','1997-06-22'),(72560,73153,'1997-06-22','1998-06-22'),(72560,77265,'1998-06-22','1999-06-22'),(72560,81212,'1999-06-22','2000-06-21'),(72560,81558,'2000-06-21','2001-06-21'),(72560,81615,'2001-06-21','2002-06-21'),(72560,82626,'2002-06-21','9999-01-01'),(72561,40000,'1999-11-22','2000-01-08'),(72562,40000,'1990-07-28','1991-07-28'),(72562,43203,'1991-07-28','1992-07-27'),(72562,46095,'1992-07-27','1993-06-03'),(72563,67860,'1987-10-24','1988-10-23'),(72563,70269,'1988-10-23','1989-10-23'),(72563,72649,'1989-10-23','1990-10-23'),(72563,76671,'1990-10-23','1991-10-23'),(72563,77502,'1991-10-23','1992-10-22'),(72563,78667,'1992-10-22','1993-10-22'),(72563,81156,'1993-10-22','1994-10-22'),(72563,81038,'1994-10-22','1995-10-22'),(72563,80555,'1995-10-22','1996-10-21'),(72563,84983,'1996-10-21','1997-10-21'),(72563,86873,'1997-10-21','1998-10-21'),(72563,88010,'1998-10-21','1999-10-21'),(72563,90019,'1999-10-21','2000-10-20'),(72563,91265,'2000-10-20','2001-10-20'),(72563,94945,'2001-10-20','9999-01-01'),(72564,40600,'1996-12-04','1997-12-04'),(72564,40377,'1997-12-04','1998-12-04'),(72564,40455,'1998-12-04','1999-12-04'),(72564,44203,'1999-12-04','2000-12-03'),(72564,47518,'2000-12-03','2001-12-03'),(72564,48031,'2001-12-03','9999-01-01'),(72565,60907,'1997-02-24','1998-02-24'),(72565,63906,'1998-02-24','1999-02-24'),(72565,66254,'1999-02-24','2000-02-24'),(72565,65768,'2000-02-24','2001-02-23'),(72565,69299,'2001-02-23','2002-02-23'),(72565,69177,'2002-02-23','9999-01-01'),(72566,40000,'1985-11-22','1986-11-22'),(72566,40114,'1986-11-22','1987-11-22'),(72566,40686,'1987-11-22','1988-11-21'),(72566,43391,'1988-11-21','1989-11-21'),(72566,47708,'1989-11-21','1990-11-21'),(72566,48064,'1990-11-21','1991-11-21'),(72566,49051,'1991-11-21','1992-11-20'),(72566,50768,'1992-11-20','1993-11-20'),(72566,50442,'1993-11-20','1994-11-20'),(72566,52497,'1994-11-20','1995-11-20'),(72566,55344,'1995-11-20','1996-11-19'),(72566,59670,'1996-11-19','1997-11-19'),(72566,63716,'1997-11-19','1998-11-19'),(72566,64749,'1998-11-19','1999-11-19'),(72566,64642,'1999-11-19','2000-11-18'),(72566,68612,'2000-11-18','2001-11-18'),(72566,69989,'2001-11-18','9999-01-01'),(72567,55309,'1999-10-14','2000-10-13'),(72567,55928,'2000-10-13','2001-10-13'),(72567,60417,'2001-10-13','9999-01-01'),(72568,44079,'1988-10-14','1989-10-14'),(72568,46074,'1989-10-14','1990-10-14'),(72568,49818,'1990-10-14','1991-01-02'),(72569,51848,'1999-09-11','2000-09-10'),(72569,56042,'2000-09-10','2001-09-10'),(72569,60040,'2001-09-10','9999-01-01'),(72570,40000,'1995-09-18','1996-09-17'),(72570,43080,'1996-09-17','1997-09-17'),(72570,43076,'1997-09-17','1998-09-17'),(72570,46205,'1998-09-17','1999-09-17'),(72570,49451,'1999-09-17','2000-09-16'),(72570,50260,'2000-09-16','2001-09-16'),(72570,52642,'2001-09-16','9999-01-01'),(72571,53380,'1988-09-18','1989-09-18'),(72571,55971,'1989-09-18','1990-09-18'),(72571,59741,'1990-09-18','1991-09-18'),(72571,60706,'1991-09-18','1992-09-17'),(72571,61420,'1992-09-17','1993-09-17'),(72571,65568,'1993-09-17','1994-09-17'),(72571,69154,'1994-09-17','1995-09-17'),(72571,68982,'1995-09-17','1996-09-16'),(72571,71865,'1996-09-16','1997-09-16'),(72571,75198,'1997-09-16','1998-09-16'),(72571,78231,'1998-09-16','1999-09-16'),(72571,77856,'1999-09-16','2000-09-15'),(72571,79180,'2000-09-15','2001-09-15'),(72571,81315,'2001-09-15','9999-01-01'),(72572,41624,'1996-01-22','1997-01-21'),(72572,44706,'1997-01-21','1998-01-21'),(72572,48082,'1998-01-21','1999-01-21'),(72572,50119,'1999-01-21','2000-01-21'),(72572,51054,'2000-01-21','2001-01-20'),(72572,53209,'2001-01-20','2002-01-20'),(72572,54734,'2002-01-20','9999-01-01'),(72573,62341,'1987-06-13','1988-06-12'),(72573,63742,'1988-06-12','1989-06-12'),(72573,65213,'1989-06-12','1990-06-12'),(72573,66333,'1990-06-12','1991-06-12'),(72573,69482,'1991-06-12','1992-06-11'),(72573,70341,'1992-06-11','1993-06-11'),(72573,72668,'1993-06-11','1994-06-11'),(72573,76302,'1994-06-11','1995-06-11'),(72573,76309,'1995-06-11','1996-06-10'),(72573,77234,'1996-06-10','1997-06-10'),(72573,78063,'1997-06-10','1998-06-10'),(72573,78455,'1998-06-10','1999-06-10'),(72573,80864,'1999-06-10','2000-06-09'),(72573,84566,'2000-06-09','2001-06-09'),(72573,84953,'2001-06-09','2002-06-09'),(72573,86148,'2002-06-09','9999-01-01'),(72574,56518,'1985-09-09','1986-09-09'),(72574,58168,'1986-09-09','1987-09-09'),(72574,60412,'1987-09-09','1988-09-08'),(72574,60512,'1988-09-08','1989-09-08'),(72574,63447,'1989-09-08','1990-09-08'),(72574,63245,'1990-09-08','1991-09-08'),(72574,63876,'1991-09-08','1992-09-07'),(72574,67738,'1992-09-07','1993-09-07'),(72574,67497,'1993-09-07','1994-09-07'),(72574,71214,'1994-09-07','1995-09-07'),(72574,71809,'1995-09-07','1996-09-06'),(72574,76123,'1996-09-06','1997-09-06'),(72574,79810,'1997-09-06','1998-09-06'),(72574,81325,'1998-09-06','1999-09-06'),(72574,85247,'1999-09-06','2000-09-05'),(72574,87972,'2000-09-05','2001-09-05'),(72574,87875,'2001-09-05','9999-01-01'),(72575,40000,'1996-11-14','1997-11-14'),(72575,41076,'1997-11-14','1998-11-14'),(72575,40646,'1998-11-14','1999-11-14'),(72575,44923,'1999-11-14','2000-11-13'),(72575,45735,'2000-11-13','2001-11-13'),(72575,47631,'2001-11-13','9999-01-01'),(72576,45000,'1989-11-27','1990-11-27'),(72576,45683,'1990-11-27','1991-11-27'),(72576,50009,'1991-11-27','1992-11-26'),(72576,51677,'1992-11-26','1993-11-26'),(72576,54934,'1993-11-26','1994-11-26'),(72576,59157,'1994-11-26','1995-11-26'),(72576,59030,'1995-11-26','1996-11-25'),(72576,62308,'1996-11-25','1997-11-25'),(72576,65966,'1997-11-25','1998-11-25'),(72576,65893,'1998-11-25','1999-11-25'),(72576,67798,'1999-11-25','2000-11-24'),(72576,71633,'2000-11-24','2001-11-24'),(72576,75144,'2001-11-24','9999-01-01'),(72577,66128,'1992-01-14','1993-01-13'),(72577,66872,'1993-01-13','1994-01-13'),(72577,70121,'1994-01-13','1995-01-13'),(72577,72534,'1995-01-13','1996-01-13'),(72577,72865,'1996-01-13','1997-01-12'),(72577,76498,'1997-01-12','1998-01-12'),(72577,79802,'1998-01-12','1999-01-12'),(72577,80826,'1999-01-12','2000-01-12'),(72577,83881,'2000-01-12','2001-01-11'),(72577,86750,'2001-01-11','2002-01-11'),(72577,87075,'2002-01-11','2002-07-03'),(72578,58555,'1995-06-08','1996-06-07'),(72578,59008,'1996-06-07','1997-06-07'),(72578,58651,'1997-06-07','1998-06-07'),(72578,61260,'1998-06-07','1999-06-07'),(72578,65218,'1999-06-07','2000-06-06'),(72578,67455,'2000-06-06','2001-06-06'),(72578,67306,'2001-06-06','2002-03-23'),(72579,75850,'1995-05-12','1996-05-11'),(72579,77299,'1996-05-11','1997-05-11'),(72579,77650,'1997-05-11','1998-05-11'),(72579,77948,'1998-05-11','1999-05-11'),(72579,80822,'1999-05-11','2000-05-10'),(72579,85023,'2000-05-10','2001-05-10'),(72579,84525,'2001-05-10','2002-05-10'),(72579,85228,'2002-05-10','9999-01-01'),(72580,59344,'1993-07-02','1994-07-02'),(72580,61957,'1994-07-02','1995-07-02'),(72580,61828,'1995-07-02','1996-07-01'),(72580,66281,'1996-07-01','1997-07-01'),(72580,68252,'1997-07-01','1998-07-01'),(72580,69721,'1998-07-01','1999-07-01'),(72580,69863,'1999-07-01','2000-06-30'),(72580,69428,'2000-06-30','2001-06-30'),(72580,70567,'2001-06-30','2002-06-30'),(72580,72457,'2002-06-30','9999-01-01'),(72581,60192,'1998-10-19','1999-10-19'),(72581,64423,'1999-10-19','2000-10-18'),(72581,64814,'2000-10-18','2001-02-17'),(72582,40000,'1996-06-11','1997-06-11'),(72582,42527,'1997-06-11','1998-06-11'),(72582,45922,'1998-06-11','1999-06-11'),(72582,50028,'1999-06-11','2000-06-10'),(72582,50626,'2000-06-10','2001-06-10'),(72582,52423,'2001-06-10','2002-06-10'),(72582,53828,'2002-06-10','9999-01-01'),(72583,40000,'1987-03-12','1988-03-11'),(72583,43461,'1988-03-11','1989-03-11'),(72583,45433,'1989-03-11','1990-03-11'),(72583,47822,'1990-03-11','1991-03-11'),(72583,50870,'1991-03-11','1992-03-10'),(72583,50623,'1992-03-10','1993-03-10'),(72583,52427,'1993-03-10','1994-03-10'),(72583,52331,'1994-03-10','1995-03-10'),(72583,56351,'1995-03-10','1996-03-09'),(72583,57169,'1996-03-09','1997-03-09'),(72583,60003,'1997-03-09','1998-03-09'),(72583,62348,'1998-03-09','1999-03-09'),(72583,62050,'1999-03-09','2000-03-08'),(72583,63383,'2000-03-08','2001-03-08'),(72583,62896,'2001-03-08','2002-03-08'),(72583,63243,'2002-03-08','9999-01-01'),(72584,40000,'1999-08-26','2000-08-25'),(72584,42996,'2000-08-25','2001-08-25'),(72584,47406,'2001-08-25','9999-01-01'),(72585,40000,'1998-10-31','1999-10-31'),(72585,40552,'1999-10-31','2000-10-30'),(72585,42278,'2000-10-30','2001-10-30'),(72585,43059,'2001-10-30','9999-01-01'),(72586,40000,'1993-12-16','1994-12-16'),(72586,40129,'1994-12-16','1995-12-16'),(72586,41706,'1995-12-16','1996-12-15'),(72586,45454,'1996-12-15','1997-12-15'),(72586,45866,'1997-12-15','1998-12-15'),(72586,46574,'1998-12-15','1999-12-15'),(72586,49857,'1999-12-15','2000-12-14'),(72586,54304,'2000-12-14','2001-12-14'),(72586,56787,'2001-12-14','9999-01-01'),(72587,77778,'1985-07-26','1986-07-26'),(72587,79087,'1986-07-26','1987-07-26'),(72587,78703,'1987-07-26','1988-07-25'),(72587,79961,'1988-07-25','1989-07-25'),(72587,80878,'1989-07-25','1990-07-25'),(72587,82062,'1990-07-25','1991-07-25'),(72587,84451,'1991-07-25','1992-07-24'),(72587,85414,'1992-07-24','1993-07-24'),(72587,86913,'1993-07-24','1994-07-24'),(72587,88889,'1994-07-24','1995-07-24'),(72587,92098,'1995-07-24','1996-07-23'),(72587,91801,'1996-07-23','1997-07-23'),(72587,91991,'1997-07-23','1998-07-23'),(72587,95521,'1998-07-23','1999-07-23'),(72587,96290,'1999-07-23','2000-07-22'),(72587,96617,'2000-07-22','2001-07-22'),(72587,99492,'2001-07-22','2002-07-22'),(72587,101959,'2002-07-22','9999-01-01'),(72588,56987,'1998-04-06','1999-04-06'),(72588,58331,'1999-04-06','2000-04-05'),(72588,60272,'2000-04-05','2001-04-05'),(72588,64035,'2001-04-05','2002-04-04'),(72588,64161,'2002-04-04','9999-01-01'),(72589,58033,'1987-01-11','1988-01-11'),(72589,60861,'1988-01-11','1989-01-10'),(72589,63726,'1989-01-10','1990-01-10'),(72589,63996,'1990-01-10','1991-01-10'),(72589,68212,'1991-01-10','1992-01-10'),(72589,70937,'1992-01-10','1993-01-09'),(72589,74481,'1993-01-09','1994-01-09'),(72589,77575,'1994-01-09','1994-05-28'),(72590,40000,'1985-09-05','1986-09-05'),(72590,42666,'1986-09-05','1987-09-05'),(72590,45997,'1987-09-05','1988-09-04'),(72590,46202,'1988-09-04','1989-09-04'),(72590,47335,'1989-09-04','1990-09-04'),(72590,51039,'1990-09-04','1991-09-04'),(72590,53797,'1991-09-04','1992-09-03'),(72590,56952,'1992-09-03','1993-09-03'),(72590,58996,'1993-09-03','1994-09-03'),(72590,62150,'1994-09-03','1995-09-03'),(72590,65690,'1995-09-03','1996-09-02'),(72590,66328,'1996-09-02','1997-09-02'),(72590,66896,'1997-09-02','1998-09-02'),(72590,70228,'1998-09-02','1999-09-02'),(72590,71532,'1999-09-02','2000-09-01'),(72590,71700,'2000-09-01','2001-09-01'),(72590,74834,'2001-09-01','9999-01-01'),(72591,41434,'1990-02-06','1991-02-06'),(72591,44083,'1991-02-06','1992-02-06'),(72591,48494,'1992-02-06','1993-02-05'),(72591,52541,'1993-02-05','1994-02-05'),(72591,56457,'1994-02-05','1995-02-05'),(72591,57693,'1995-02-05','1996-02-05'),(72591,59215,'1996-02-05','1997-02-04'),(72591,58762,'1997-02-04','1998-02-04'),(72591,63022,'1998-02-04','1999-02-04'),(72591,63503,'1999-02-04','2000-02-04'),(72591,66246,'2000-02-04','2001-02-03'),(72591,68167,'2001-02-03','2002-02-03'),(72591,72471,'2002-02-03','9999-01-01'),(72592,40000,'1996-09-01','1997-09-01'),(72592,43361,'1997-09-01','1998-09-01'),(72592,44764,'1998-09-01','1999-09-01'),(72592,44703,'1999-09-01','2000-08-31'),(72592,47422,'2000-08-31','2001-08-31'),(72592,50251,'2001-08-31','9999-01-01'),(72593,91422,'1987-09-05','1988-09-04'),(72593,93957,'1988-09-04','1989-09-04'),(72593,98105,'1989-09-04','1990-09-04'),(72593,100801,'1990-09-04','1991-09-04'),(72593,103150,'1991-09-04','1992-09-03'),(72593,103952,'1992-09-03','1993-09-03'),(72593,106368,'1993-09-03','1994-09-03'),(72593,106093,'1994-09-03','1995-09-03'),(72593,106946,'1995-09-03','1996-09-02'),(72593,106925,'1996-09-02','1997-09-02'),(72593,107537,'1997-09-02','1998-09-02'),(72593,111757,'1998-09-02','1999-09-02'),(72593,115781,'1999-09-02','2000-09-01'),(72593,118848,'2000-09-01','2001-01-23'),(72594,86047,'1994-07-21','1995-07-21'),(72594,89525,'1995-07-21','1996-07-20'),(72594,89316,'1996-07-20','1997-07-20'),(72594,89125,'1997-07-20','1998-07-20'),(72594,90929,'1998-07-20','1999-07-20'),(72594,92746,'1999-07-20','2000-07-19'),(72594,93511,'2000-07-19','2001-07-19'),(72594,97052,'2001-07-19','2002-07-19'),(72594,98651,'2002-07-19','9999-01-01'),(72595,62919,'1995-03-12','1996-03-11'),(72595,65089,'1996-03-11','1997-01-16'),(72596,40000,'1990-02-01','1991-02-01'),(72596,40624,'1991-02-01','1992-02-01'),(72596,42429,'1992-02-01','1993-01-31'),(72596,45369,'1993-01-31','1994-01-31'),(72596,49390,'1994-01-31','1995-01-31'),(72596,50541,'1995-01-31','1996-01-31'),(72596,50042,'1996-01-31','1997-01-30'),(72596,52945,'1997-01-30','1998-01-30'),(72596,55368,'1998-01-30','1999-01-30'),(72596,55806,'1999-01-30','2000-01-30'),(72596,56955,'2000-01-30','2001-01-29'),(72596,57638,'2001-01-29','2002-01-29'),(72596,58271,'2002-01-29','9999-01-01'),(72597,40000,'1999-12-09','2000-12-08'),(72597,41364,'2000-12-08','2001-12-08'),(72597,41924,'2001-12-08','9999-01-01'),(72598,45158,'1985-11-12','1986-11-12'),(72598,49158,'1986-11-12','1987-11-12'),(72598,52157,'1987-11-12','1988-11-11'),(72598,52966,'1988-11-11','1989-11-11'),(72598,55406,'1989-11-11','1990-11-11'),(72598,59253,'1990-11-11','1991-11-11'),(72598,62105,'1991-11-11','1992-11-10'),(72598,65747,'1992-11-10','1993-11-10'),(72598,66112,'1993-11-10','1994-11-10'),(72598,69350,'1994-11-10','1995-11-10'),(72598,72982,'1995-11-10','1996-11-09'),(72598,77478,'1996-11-09','1997-11-09'),(72598,80321,'1997-11-09','1998-11-09'),(72598,81910,'1998-11-09','1999-11-09'),(72598,85693,'1999-11-09','2000-11-08'),(72598,90119,'2000-11-08','2001-11-08'),(72598,92957,'2001-11-08','9999-01-01'),(72599,40000,'1988-06-28','1989-06-28'),(72599,39866,'1989-06-28','1990-06-28'),(72599,42114,'1990-06-28','1991-06-28'),(72599,45950,'1991-06-28','1992-06-27'),(72599,47173,'1992-06-27','1993-06-27'),(72599,50049,'1993-06-27','1994-06-27'),(72599,51577,'1994-06-27','1995-06-27'),(72599,54016,'1995-06-27','1996-06-26'),(72599,55152,'1996-06-26','1997-06-26'),(72599,59101,'1997-06-26','1998-06-26'),(72599,63457,'1998-06-26','1999-06-26'),(72599,65100,'1999-06-26','2000-06-25'),(72599,68158,'2000-06-25','2001-06-25'),(72599,71946,'2001-06-25','2002-06-25'),(72599,74931,'2002-06-25','9999-01-01'),(72600,66110,'1990-04-08','1991-04-08'),(72600,70539,'1991-04-08','1992-04-07'),(72600,70352,'1992-04-07','1993-04-07'),(72600,74784,'1993-04-07','1994-04-07'),(72600,76785,'1994-04-07','1995-04-07'),(72600,79519,'1995-04-07','1996-04-05'),(72600,80822,'1996-04-05','1997-04-05'),(72600,81959,'1997-04-05','1998-04-06'),(72600,83298,'1998-04-06','1999-04-06'),(72600,85629,'1999-04-06','2000-04-05'),(72600,86630,'2000-04-05','2001-04-05'),(72600,91102,'2001-04-05','2002-04-04'),(72600,91964,'2002-04-04','9999-01-01'),(72601,40000,'1991-05-26','1992-05-25'),(72601,40476,'1992-05-25','1993-05-25'),(72601,40128,'1993-05-25','1994-05-25'),(72601,42207,'1994-05-25','1995-05-25'),(72601,43702,'1995-05-25','1996-05-24'),(72601,45567,'1996-05-24','1997-05-24'),(72601,47224,'1997-05-24','1998-05-24'),(72601,51563,'1998-05-24','1999-05-24'),(72601,51940,'1999-05-24','2000-05-23'),(72601,55960,'2000-05-23','2001-05-23'),(72601,56804,'2001-05-23','2002-05-23'),(72601,57507,'2002-05-23','9999-01-01'),(72602,61222,'1996-01-15','1997-01-14'),(72602,65147,'1997-01-14','1998-01-14'),(72602,69011,'1998-01-14','1999-01-14'),(72602,69181,'1999-01-14','2000-01-14'),(72602,72665,'2000-01-14','2001-01-13'),(72602,75677,'2001-01-13','2002-01-13'),(72602,78757,'2002-01-13','9999-01-01'),(72603,40000,'1999-03-14','2000-03-13'),(72603,43958,'2000-03-13','2001-03-13'),(72603,47747,'2001-03-13','2002-03-13'),(72603,51436,'2002-03-13','9999-01-01'),(72604,40000,'1997-06-14','1998-06-14'),(72604,40815,'1998-06-14','1999-06-14'),(72604,42705,'1999-06-14','1999-07-16'),(72605,77703,'1994-01-11','1995-01-11'),(72605,77302,'1995-01-11','1996-01-11'),(72605,77319,'1996-01-11','1997-01-10'),(72605,80767,'1997-01-10','1998-01-10'),(72605,81646,'1998-01-10','1999-01-10'),(72605,85838,'1999-01-10','2000-01-10'),(72605,88430,'2000-01-10','2001-01-09'),(72605,90848,'2001-01-09','2002-01-09'),(72605,95220,'2002-01-09','9999-01-01'),(72606,69068,'1991-05-25','1992-05-24'),(72606,72827,'1992-05-24','1993-05-24'),(72606,75133,'1993-05-24','1994-05-24'),(72606,77719,'1994-05-24','1995-02-07'),(72607,43147,'1995-03-05','1996-03-04'),(72607,46479,'1996-03-04','1997-03-04'),(72607,48046,'1997-03-04','1998-03-04'),(72607,51784,'1998-03-04','1999-03-04'),(72607,51936,'1999-03-04','2000-03-03'),(72607,56325,'2000-03-03','2001-03-03'),(72607,58296,'2001-03-03','2002-03-03'),(72607,59595,'2002-03-03','9999-01-01'),(72608,40222,'1999-05-03','2000-05-02'),(72608,41217,'2000-05-02','2001-05-02'),(72608,44409,'2001-05-02','2002-05-02'),(72608,45803,'2002-05-02','9999-01-01'),(72609,75714,'1988-01-24','1988-09-15'),(72610,40000,'1990-01-22','1991-01-22'),(72610,43956,'1991-01-22','1992-01-22'),(72610,46100,'1992-01-22','1993-01-21'),(72610,46107,'1993-01-21','1994-01-21'),(72610,45815,'1994-01-21','1995-01-21'),(72610,46687,'1995-01-21','1996-01-21'),(72610,47899,'1996-01-21','1997-01-20'),(72610,47876,'1997-01-20','1998-01-20'),(72610,52359,'1998-01-20','1999-01-20'),(72610,53206,'1999-01-20','2000-01-20'),(72610,54047,'2000-01-20','2001-01-19'),(72610,56340,'2001-01-19','2002-01-19'),(72610,58616,'2002-01-19','9999-01-01'),(72611,69398,'1989-09-01','1990-09-01'),(72611,72140,'1990-09-01','1991-09-01'),(72611,74733,'1991-09-01','1992-08-31'),(72611,75438,'1992-08-31','1993-08-31'),(72611,75897,'1993-08-31','1994-08-31'),(72611,78323,'1994-08-31','1995-08-31'),(72611,80586,'1995-08-31','1996-08-30'),(72611,83016,'1996-08-30','1997-08-30'),(72611,83096,'1997-08-30','1998-08-30'),(72611,87022,'1998-08-30','1999-08-30'),(72611,88320,'1999-08-30','2000-08-29'),(72611,91858,'2000-08-29','2001-08-29'),(72611,91765,'2001-08-29','9999-01-01'),(72612,40000,'1995-08-22','1996-08-21'),(72612,43603,'1996-08-21','1997-08-21'),(72612,45463,'1997-08-21','1998-08-21'),(72612,46771,'1998-08-21','1999-08-21'),(72612,50900,'1999-08-21','2000-08-20'),(72612,52029,'2000-08-20','2001-08-20'),(72612,53112,'2001-08-20','9999-01-01'),(72613,40000,'1990-08-31','1991-08-31'),(72613,42896,'1991-08-31','1992-08-30'),(72613,44021,'1992-08-30','1993-08-30'),(72613,44031,'1993-08-30','1994-08-30'),(72613,47264,'1994-08-30','1995-08-30'),(72613,47153,'1995-08-30','1996-08-29'),(72613,50512,'1996-08-29','1997-08-29'),(72613,53684,'1997-08-29','1998-08-29'),(72613,55513,'1998-08-29','1999-08-29'),(72613,55471,'1999-08-29','2000-08-28'),(72613,59196,'2000-08-28','2001-08-28'),(72613,60070,'2001-08-28','9999-01-01'),(72614,40000,'1993-12-07','1994-12-07'),(72614,42240,'1994-12-07','1995-12-07'),(72614,42133,'1995-12-07','1996-12-06'),(72614,43739,'1996-12-06','1997-12-06'),(72614,47568,'1997-12-06','1998-12-06'),(72614,51497,'1998-12-06','1999-12-06'),(72614,55228,'1999-12-06','2000-12-05'),(72614,57731,'2000-12-05','2001-12-05'),(72614,61695,'2001-12-05','9999-01-01'),(72615,65563,'1988-03-13','1989-03-13'),(72615,65839,'1989-03-13','1990-03-13'),(72615,66441,'1990-03-13','1991-03-13'),(72615,69759,'1991-03-13','1992-03-12'),(72615,73437,'1992-03-12','1993-03-12'),(72615,76377,'1993-03-12','1994-03-12'),(72615,80490,'1994-03-12','1995-03-12'),(72615,81808,'1995-03-12','1996-03-11'),(72615,83625,'1996-03-11','1997-03-11'),(72615,85333,'1997-03-11','1998-03-11'),(72615,89186,'1998-03-11','1999-03-11'),(72615,92509,'1999-03-11','2000-03-10'),(72615,93344,'2000-03-10','2001-03-10'),(72615,93494,'2001-03-10','2002-03-10'),(72615,93113,'2002-03-10','2002-06-13'),(72616,40000,'1993-03-30','1994-03-30'),(72616,42907,'1994-03-30','1995-03-30'),(72616,42669,'1995-03-30','1996-03-29'),(72616,44442,'1996-03-29','1997-03-29'),(72616,44925,'1997-03-29','1998-03-29'),(72616,47182,'1998-03-29','1999-03-29'),(72616,48873,'1999-03-29','2000-03-28'),(72616,49794,'2000-03-28','2001-03-28'),(72616,53504,'2001-03-28','2002-03-28'),(72616,55372,'2002-03-28','9999-01-01'),(72617,40000,'1987-11-16','1988-11-15'),(72617,42449,'1988-11-15','1989-11-15'),(72617,44891,'1989-11-15','1990-11-15'),(72617,47717,'1990-11-15','1991-11-15'),(72617,48172,'1991-11-15','1992-11-14'),(72617,52169,'1992-11-14','1993-11-14'),(72617,56176,'1993-11-14','1994-11-14'),(72617,56058,'1994-11-14','1995-11-14'),(72617,60306,'1995-11-14','1996-11-13'),(72617,62210,'1996-11-13','1997-11-13'),(72617,62221,'1997-11-13','1998-11-13'),(72617,66231,'1998-11-13','1999-11-13'),(72617,70650,'1999-11-13','2000-11-12'),(72617,71577,'2000-11-12','2001-11-12'),(72617,72769,'2001-11-12','9999-01-01'),(72618,56530,'1995-04-24','1996-04-23'),(72618,58486,'1996-04-23','1997-04-23'),(72618,61943,'1997-04-23','1998-04-23'),(72618,63257,'1998-04-23','1999-04-23'),(72618,67713,'1999-04-23','2000-04-22'),(72618,68866,'2000-04-22','2001-04-22'),(72618,70038,'2001-04-22','2002-04-22'),(72618,71012,'2002-04-22','9999-01-01'),(72619,40000,'1993-03-30','1994-03-30'),(72619,42915,'1994-03-30','1995-03-30'),(72619,45161,'1995-03-30','1996-03-29'),(72619,48622,'1996-03-29','1997-03-29'),(72619,48681,'1997-03-29','1998-03-29'),(72619,50489,'1998-03-29','1999-03-29'),(72619,51219,'1999-03-29','2000-03-28'),(72619,53300,'2000-03-28','2001-03-28'),(72619,53100,'2001-03-28','2002-03-28'),(72619,54886,'2002-03-28','9999-01-01'),(72620,40000,'1999-08-06','2000-08-05'),(72620,41503,'2000-08-05','2001-08-05'),(72620,42960,'2001-08-05','9999-01-01'),(72621,59973,'1999-12-11','2000-12-10'),(72621,61690,'2000-12-10','2001-12-10'),(72621,63767,'2001-12-10','9999-01-01'),(72622,45269,'1999-04-25','2000-04-24'),(72622,45928,'2000-04-24','2001-04-24'),(72622,49931,'2001-04-24','2002-04-24'),(72622,51317,'2002-04-24','9999-01-01'),(72623,40000,'1999-05-20','2000-05-19'),(72623,42103,'2000-05-19','2001-05-19'),(72623,42963,'2001-05-19','2002-05-19'),(72623,46457,'2002-05-19','9999-01-01'),(72624,77238,'1991-04-03','1992-04-02'),(72624,80266,'1992-04-02','1992-09-13'),(72625,48362,'1997-01-20','1998-01-20'),(72625,49851,'1998-01-20','1999-01-20'),(72625,49782,'1999-01-20','2000-01-20'),(72625,51592,'2000-01-20','2001-01-19'),(72625,53713,'2001-01-19','2002-01-19'),(72625,53525,'2002-01-19','9999-01-01'),(72626,79690,'1988-10-26','1989-10-26'),(72626,81839,'1989-10-26','1990-10-26'),(72626,84578,'1990-10-26','1991-10-26'),(72626,87637,'1991-10-26','1992-10-25'),(72626,91691,'1992-10-25','1993-10-25'),(72626,94502,'1993-10-25','1994-10-25'),(72626,97133,'1994-10-25','1995-10-25'),(72626,99805,'1995-10-25','1996-10-24'),(72626,103310,'1996-10-24','1997-10-24'),(72626,107626,'1997-10-24','1998-10-24'),(72626,108977,'1998-10-24','1999-10-24'),(72626,112034,'1999-10-24','2000-10-23'),(72626,115771,'2000-10-23','2001-10-23'),(72626,116699,'2001-10-23','9999-01-01'),(72627,51665,'1999-01-08','2000-01-08'),(72627,55077,'2000-01-08','2001-01-07'),(72627,58829,'2001-01-07','2002-01-07'),(72627,62226,'2002-01-07','9999-01-01'),(72628,40000,'1994-12-26','1995-12-26'),(72628,39820,'1995-12-26','1996-12-25'),(72628,42987,'1996-12-25','1997-12-25'),(72628,46723,'1997-12-25','1998-12-25'),(72628,46484,'1998-12-25','1999-12-25'),(72628,49270,'1999-12-25','2000-10-15'),(72629,40000,'1999-05-24','2000-05-23'),(72629,39600,'2000-05-23','2001-05-23'),(72629,42763,'2001-05-23','2002-05-23'),(72629,44153,'2002-05-23','9999-01-01'),(72630,40651,'1992-11-13','1993-11-13'),(72630,41863,'1993-11-13','1994-11-13'),(72630,42530,'1994-11-13','1995-11-13'),(72630,45496,'1995-11-13','1996-11-12'),(72630,49286,'1996-11-12','1997-11-12'),(72630,50807,'1997-11-12','1998-11-12'),(72630,54855,'1998-11-12','1999-11-12'),(72630,57562,'1999-11-12','2000-11-11'),(72630,59199,'2000-11-11','2001-11-11'),(72630,63520,'2001-11-11','9999-01-01'),(72631,40486,'1999-01-23','2000-01-23'),(72631,41387,'2000-01-23','2001-01-22'),(72631,44516,'2001-01-22','2002-01-22'),(72631,48550,'2002-01-22','9999-01-01'),(72632,40000,'1995-10-22','1996-10-21'),(72632,42925,'1996-10-21','1997-10-21'),(72632,44392,'1997-10-21','1998-10-21'),(72632,44244,'1998-10-21','1999-10-21'),(72632,46488,'1999-10-21','2000-10-20'),(72632,47199,'2000-10-20','2001-10-20'),(72632,48562,'2001-10-20','9999-01-01'),(72633,58841,'1997-10-07','1998-10-07'),(72633,62454,'1998-10-07','1999-10-07'),(72633,64978,'1999-10-07','2000-10-06'),(72633,67055,'2000-10-06','2001-10-06'),(72633,67074,'2001-10-06','9999-01-01'),(72634,43347,'1987-12-24','1988-12-23'),(72634,43576,'1988-12-23','1989-12-23'),(72634,43590,'1989-12-23','1990-12-23'),(72634,46938,'1990-12-23','1991-12-23'),(72634,49937,'1991-12-23','1992-12-22'),(72634,50117,'1992-12-22','1993-12-22'),(72634,53221,'1993-12-22','1994-12-22'),(72634,56303,'1994-12-22','1995-12-22'),(72634,59164,'1995-12-22','1996-12-21'),(72634,62543,'1996-12-21','1997-12-21'),(72634,63908,'1997-12-21','1998-12-21'),(72634,64545,'1998-12-21','1999-12-21'),(72634,68368,'1999-12-21','2000-12-20'),(72634,72573,'2000-12-20','2001-12-20'),(72634,76452,'2001-12-20','9999-01-01'),(72635,66604,'1996-10-19','1997-10-19'),(72635,69375,'1997-10-19','1998-10-19'),(72635,73118,'1998-10-19','1999-10-19'),(72635,73419,'1999-10-19','2000-10-18'),(72635,77238,'2000-10-18','2001-01-04'),(72636,76622,'1999-09-23','2000-09-22'),(72636,76900,'2000-09-22','2001-09-22'),(72636,79720,'2001-09-22','9999-01-01'),(72637,81530,'1988-03-21','1989-03-21'),(72637,82563,'1989-03-21','1990-03-21'),(72637,86720,'1990-03-21','1991-03-21'),(72637,87091,'1991-03-21','1992-03-20'),(72637,89072,'1992-03-20','1993-03-20'),(72637,91791,'1993-03-20','1994-03-20'),(72637,95509,'1994-03-20','1995-03-20'),(72637,96094,'1995-03-20','1996-03-19'),(72637,96232,'1996-03-19','1997-03-19'),(72637,99149,'1997-03-19','1998-03-19'),(72637,101307,'1998-03-19','1999-03-19'),(72637,102773,'1999-03-19','2000-03-18'),(72637,106164,'2000-03-18','2001-03-18'),(72637,106300,'2001-03-18','2002-03-18'),(72637,108350,'2002-03-18','9999-01-01'),(72638,40000,'1988-10-24','1989-10-24'),(72638,43226,'1989-10-24','1990-10-24'),(72638,43950,'1990-10-24','1991-10-24'),(72638,47237,'1991-10-24','1992-10-23'),(72638,48229,'1992-10-23','1993-10-23'),(72638,49034,'1993-10-23','1994-10-23'),(72638,49046,'1994-10-23','1995-10-23'),(72638,51123,'1995-10-23','1996-10-22'),(72638,52647,'1996-10-22','1997-10-22'),(72638,55190,'1997-10-22','1998-10-22'),(72638,55092,'1998-10-22','1999-10-22'),(72638,55452,'1999-10-22','2000-10-21'),(72638,57144,'2000-10-21','2001-10-21'),(72638,56878,'2001-10-21','9999-01-01'),(72639,42552,'1988-09-27','1989-09-27'),(72639,45262,'1989-09-27','1990-09-27'),(72639,49367,'1990-09-27','1991-09-27'),(72639,53678,'1991-09-27','1992-09-26'),(72639,56549,'1992-09-26','1993-09-26'),(72639,57129,'1993-09-26','1994-09-26'),(72639,61420,'1994-09-26','1995-09-26'),(72639,64729,'1995-09-26','1996-09-25'),(72639,65060,'1996-09-25','1997-09-25'),(72639,67035,'1997-09-25','1998-09-25'),(72639,69528,'1998-09-25','1999-09-25'),(72639,70600,'1999-09-25','2000-09-24'),(72639,72150,'2000-09-24','2001-09-24'),(72639,75197,'2001-09-24','9999-01-01'),(72640,40000,'1993-10-04','1994-10-04'),(72640,43380,'1994-10-04','1995-10-04'),(72640,44736,'1995-10-04','1996-10-03'),(72640,44260,'1996-10-03','1997-10-03'),(72640,47781,'1997-10-03','1998-10-03'),(72640,51423,'1998-10-03','1999-10-03'),(72640,54608,'1999-10-03','2000-10-02'),(72640,56156,'2000-10-02','2001-10-02'),(72640,55724,'2001-10-02','9999-01-01'),(72641,82586,'1996-08-11','1997-08-11'),(72641,83648,'1997-08-11','1998-08-11'),(72641,85746,'1998-08-11','1999-08-11'),(72641,88500,'1999-08-11','2000-08-10'),(72641,89994,'2000-08-10','2001-08-10'),(72641,90641,'2001-08-10','9999-01-01'),(72642,57464,'1985-11-30','1986-11-30'),(72642,58758,'1986-11-30','1987-11-30'),(72642,62616,'1987-11-30','1988-11-29'),(72642,64854,'1988-11-29','1989-11-29'),(72642,66534,'1989-11-29','1990-11-29'),(72642,68002,'1990-11-29','1991-11-29'),(72642,70981,'1991-11-29','1992-11-28'),(72642,74368,'1992-11-28','1993-11-28'),(72642,74948,'1993-11-28','1994-11-28'),(72642,74557,'1994-11-28','1995-11-28'),(72642,75676,'1995-11-28','1996-11-27'),(72642,79465,'1996-11-27','1997-11-27'),(72642,83720,'1997-11-27','1998-11-27'),(72642,87365,'1998-11-27','1999-11-27'),(72642,89434,'1999-11-27','2000-11-26'),(72642,91423,'2000-11-26','2001-11-26'),(72642,93808,'2001-11-26','9999-01-01'),(72643,85345,'1999-04-20','2000-04-19'),(72643,86903,'2000-04-19','2001-04-19'),(72643,87020,'2001-04-19','2002-04-19'),(72643,89342,'2002-04-19','2002-07-07'),(72644,53503,'1996-11-22','1997-11-22'),(72644,53282,'1997-11-22','1998-11-22'),(72644,53809,'1998-11-22','1999-11-22'),(72644,56704,'1999-11-22','2000-11-21'),(72644,57659,'2000-11-21','2001-11-21'),(72644,59134,'2001-11-21','9999-01-01'),(72645,72074,'1991-09-18','1992-09-17'),(72645,75802,'1992-09-17','1993-09-17'),(72645,77904,'1993-09-17','1994-09-17'),(72645,80069,'1994-09-17','1995-09-17'),(72645,83796,'1995-09-17','1996-09-16'),(72645,83452,'1996-09-16','1997-09-16'),(72645,85120,'1997-09-16','1998-09-16'),(72645,86928,'1998-09-16','1999-09-16'),(72645,90360,'1999-09-16','2000-09-15'),(72645,91568,'2000-09-15','2001-09-15'),(72645,92657,'2001-09-15','9999-01-01'),(72646,50608,'1988-02-20','1989-02-19'),(72646,54919,'1989-02-19','1990-02-19'),(72646,56729,'1990-02-19','1991-02-19'),(72646,61065,'1991-02-19','1992-02-19'),(72646,62382,'1992-02-19','1993-02-18'),(72646,63872,'1993-02-18','1994-02-18'),(72646,64232,'1994-02-18','1995-02-18'),(72646,67975,'1995-02-18','1996-02-18'),(72646,69555,'1996-02-18','1997-02-17'),(72646,70705,'1997-02-17','1998-02-17'),(72646,73892,'1998-02-17','1999-02-17'),(72646,74878,'1999-02-17','2000-02-17'),(72646,77840,'2000-02-17','2001-02-16'),(72646,78603,'2001-02-16','2002-02-16'),(72646,78435,'2002-02-16','9999-01-01'),(72647,52407,'1997-03-11','1998-03-11'),(72647,55749,'1998-03-11','1999-03-11'),(72647,59119,'1999-03-11','2000-03-10'),(72647,60558,'2000-03-10','2001-03-10'),(72647,62194,'2001-03-10','2002-03-10'),(72647,62169,'2002-03-10','9999-01-01'),(72648,40000,'1993-05-25','1994-05-25'),(72648,43792,'1994-05-25','1995-05-25'),(72648,43854,'1995-05-25','1996-05-24'),(72648,46325,'1996-05-24','1997-05-24'),(72648,46564,'1997-05-24','1998-05-24'),(72648,48936,'1998-05-24','1999-05-24'),(72648,51674,'1999-05-24','2000-05-23'),(72648,53091,'2000-05-23','2001-05-23'),(72648,55576,'2001-05-23','2002-05-23'),(72648,56457,'2002-05-23','9999-01-01'),(72649,52896,'1988-03-30','1989-03-30'),(72649,53511,'1989-03-30','1990-03-30'),(72649,54094,'1990-03-30','1991-03-30'),(72649,54422,'1991-03-30','1992-03-29'),(72649,57058,'1992-03-29','1993-03-29'),(72649,56807,'1993-03-29','1994-03-29'),(72649,57617,'1994-03-29','1995-03-29'),(72649,59759,'1995-03-29','1996-03-28'),(72649,61518,'1996-03-28','1997-03-28'),(72649,61448,'1997-03-28','1998-03-28'),(72649,62873,'1998-03-28','1999-03-28'),(72649,66385,'1999-03-28','2000-03-27'),(72649,67361,'2000-03-27','2001-03-27'),(72649,70635,'2001-03-27','2002-03-27'),(72649,73219,'2002-03-27','9999-01-01'),(72650,84371,'1986-05-25','1987-05-25'),(72650,85832,'1987-05-25','1988-05-24'),(72650,89611,'1988-05-24','1989-05-24'),(72650,91577,'1989-05-24','1990-05-24'),(72650,91557,'1990-05-24','1991-05-24'),(72650,95112,'1991-05-24','1992-05-23'),(72650,97020,'1992-05-23','1993-05-23'),(72650,97766,'1993-05-23','1994-05-23'),(72650,99626,'1994-05-23','1995-05-23'),(72650,103985,'1995-05-23','1996-05-22'),(72650,104568,'1996-05-22','1997-05-22'),(72650,108151,'1997-05-22','1998-05-22'),(72650,110509,'1998-05-22','1999-05-22'),(72650,111888,'1999-05-22','2000-05-21'),(72650,113673,'2000-05-21','2001-05-21'),(72650,114226,'2001-05-21','2002-05-21'),(72650,117358,'2002-05-21','9999-01-01'),(72651,42943,'1985-09-08','1986-09-08'),(72651,45196,'1986-09-08','1987-09-08'),(72651,45422,'1987-09-08','1988-09-07'),(72651,45508,'1988-09-07','1989-09-07'),(72651,47679,'1989-09-07','1990-09-07'),(72651,47605,'1990-09-07','1991-09-07'),(72651,49947,'1991-09-07','1992-03-11'),(72652,62292,'1993-09-22','1994-09-22'),(72652,65879,'1994-09-22','1995-09-22'),(72652,70291,'1995-09-22','1996-09-21'),(72652,72827,'1996-09-21','1997-09-21'),(72652,73565,'1997-09-21','1998-09-21'),(72652,77535,'1998-09-21','1999-09-21'),(72652,81052,'1999-09-21','2000-09-20'),(72652,81028,'2000-09-20','2001-09-20'),(72652,81090,'2001-09-20','9999-01-01'),(72653,58066,'1999-02-02','2000-02-02'),(72653,59812,'2000-02-02','2001-02-01'),(72653,62566,'2001-02-01','2002-02-01'),(72653,66978,'2002-02-01','9999-01-01'),(72654,55461,'1988-01-31','1989-01-30'),(72654,55664,'1989-01-30','1990-01-30'),(72654,57831,'1990-01-30','1991-01-30'),(72654,58244,'1991-01-30','1992-01-30'),(72654,60833,'1992-01-30','1993-01-29'),(72654,64861,'1993-01-29','1994-01-29'),(72654,69201,'1994-01-29','1995-01-29'),(72654,70836,'1995-01-29','1996-01-29'),(72654,74238,'1996-01-29','1997-01-28'),(72654,73869,'1997-01-28','1998-01-28'),(72654,77275,'1998-01-28','1999-01-28'),(72654,81084,'1999-01-28','2000-01-28'),(72654,81125,'2000-01-28','2001-01-27'),(72654,82329,'2001-01-27','2002-01-27'),(72654,81930,'2002-01-27','9999-01-01'),(72655,40000,'1994-03-23','1995-03-23'),(72655,41942,'1995-03-23','1996-03-22'),(72655,43946,'1996-03-22','1997-03-22'),(72655,47132,'1997-03-22','1998-03-22'),(72655,50629,'1998-03-22','1999-02-12'),(72656,73845,'1993-10-20','1994-10-20'),(72656,77382,'1994-10-20','1995-10-20'),(72656,80790,'1995-10-20','1996-10-19'),(72656,85105,'1996-10-19','1997-10-19'),(72656,84876,'1997-10-19','1998-10-19'),(72656,84409,'1998-10-19','1999-10-19'),(72656,84711,'1999-10-19','2000-10-18'),(72656,86282,'2000-10-18','2001-10-18'),(72656,88921,'2001-10-18','9999-01-01'),(72657,40000,'1999-03-17','2000-03-16'),(72657,43810,'2000-03-16','2001-03-16'),(72657,45005,'2001-03-16','2002-03-16'),(72657,48755,'2002-03-16','9999-01-01'),(72658,47069,'1998-05-15','1999-05-15'),(72658,51522,'1999-05-15','2000-05-14'),(72658,55158,'2000-05-14','2001-05-14'),(72658,56684,'2001-05-14','2002-05-14'),(72658,57303,'2002-05-14','9999-01-01'),(72659,40000,'1992-07-19','1993-07-19'),(72659,40062,'1993-07-19','1994-07-19'),(72659,42193,'1994-07-19','1995-07-19'),(72659,41852,'1995-07-19','1996-07-18'),(72659,43010,'1996-07-18','1997-07-18'),(72659,46213,'1997-07-18','1998-07-18'),(72659,47768,'1998-07-18','1999-07-18'),(72659,51616,'1999-07-18','2000-07-17'),(72659,55001,'2000-07-17','2001-07-17'),(72659,57613,'2001-07-17','2002-07-17'),(72659,60345,'2002-07-17','9999-01-01'),(72660,40000,'1985-03-13','1986-03-13'),(72660,41701,'1986-03-13','1987-03-13'),(72660,45381,'1987-03-13','1988-03-12'),(72660,44928,'1988-03-12','1989-03-12'),(72660,46359,'1989-03-12','1990-03-12'),(72660,47283,'1990-03-12','1991-03-12'),(72660,47581,'1991-03-12','1992-03-11'),(72660,47661,'1992-03-11','1993-03-11'),(72660,49566,'1993-03-11','1994-03-11'),(72660,52057,'1994-03-11','1995-03-11'),(72660,56034,'1995-03-11','1996-03-10'),(72660,55945,'1996-03-10','1997-03-10'),(72660,56987,'1997-03-10','1998-03-10'),(72660,56933,'1998-03-10','1999-03-10'),(72660,60108,'1999-03-10','2000-03-09'),(72660,61497,'2000-03-09','2001-03-09'),(72660,65330,'2001-03-09','2002-03-09'),(72660,66548,'2002-03-09','9999-01-01'),(72661,52915,'1986-10-23','1987-10-23'),(72661,55392,'1987-10-23','1988-10-22'),(72661,57530,'1988-10-22','1989-10-22'),(72661,59415,'1989-10-22','1990-10-22'),(72661,61655,'1990-10-22','1991-10-22'),(72661,61788,'1991-10-22','1992-10-21'),(72661,63735,'1992-10-21','1993-10-21'),(72661,65524,'1993-10-21','1994-10-21'),(72661,65120,'1994-10-21','1995-10-21'),(72661,64663,'1995-10-21','1996-10-20'),(72661,64239,'1996-10-20','1997-10-20'),(72661,68252,'1997-10-20','1998-10-20'),(72661,70923,'1998-10-20','1999-10-20'),(72661,70646,'1999-10-20','2000-10-19'),(72661,74402,'2000-10-19','2001-10-19'),(72661,75215,'2001-10-19','9999-01-01'),(72662,51946,'1995-02-17','1996-02-17'),(72662,55985,'1996-02-17','1997-02-16'),(72662,57434,'1997-02-16','1998-02-16'),(72662,60353,'1998-02-16','1999-01-03'),(72663,40000,'1995-01-24','1995-05-29'),(72664,64837,'1996-12-06','1997-12-06'),(72664,68236,'1997-12-06','1998-12-06'),(72664,68597,'1998-12-06','1999-12-06'),(72664,72409,'1999-12-06','2000-12-05'),(72664,73531,'2000-12-05','2001-07-27'),(72665,43511,'1990-12-15','1991-12-15'),(72665,47739,'1991-12-15','1992-12-14'),(72665,47375,'1992-12-14','1993-12-14'),(72665,47753,'1993-12-14','1994-12-14'),(72665,51039,'1994-12-14','1995-12-14'),(72665,50809,'1995-12-14','1996-12-13'),(72665,50330,'1996-12-13','1997-12-13'),(72665,50366,'1997-12-13','1998-12-13'),(72665,51377,'1998-12-13','1999-12-13'),(72665,54008,'1999-12-13','2000-12-12'),(72665,54330,'2000-12-12','2001-12-12'),(72665,54166,'2001-12-12','9999-01-01'),(72666,52467,'1988-10-29','1989-10-29'),(72666,53690,'1989-10-29','1990-10-28'),(72666,57877,'1990-10-28','1991-10-28'),(72666,58261,'1991-10-28','1992-10-27'),(72666,59119,'1992-10-27','1992-10-29'),(72667,60420,'1997-03-04','1998-03-04'),(72667,63854,'1998-03-04','1999-03-04'),(72667,64030,'1999-03-04','2000-03-03'),(72667,64931,'2000-03-03','2000-08-14'),(72668,60378,'1994-05-11','1995-05-11'),(72668,63557,'1995-05-11','1996-05-10'),(72668,66148,'1996-05-10','1997-05-10'),(72668,67991,'1997-05-10','1998-05-10'),(72668,69519,'1998-05-10','1999-05-10'),(72668,72060,'1999-05-10','2000-05-09'),(72668,75465,'2000-05-09','2001-05-09'),(72668,79777,'2001-05-09','2002-05-09'),(72668,82579,'2002-05-09','9999-01-01'),(72669,59692,'1988-03-15','1989-03-15'),(72669,63866,'1989-03-15','1990-03-15'),(72669,67417,'1990-03-15','1991-03-15'),(72669,69233,'1991-03-15','1992-03-14'),(72669,70332,'1992-03-14','1993-03-14'),(72669,73916,'1993-03-14','1994-03-14'),(72669,76228,'1994-03-14','1995-03-14'),(72669,77536,'1995-03-14','1996-03-13'),(72669,79249,'1996-03-13','1997-03-13'),(72669,79006,'1997-03-13','1998-03-13'),(72669,82110,'1998-03-13','1999-03-13'),(72669,83879,'1999-03-13','2000-03-12'),(72669,84600,'2000-03-12','2001-03-12'),(72669,88021,'2001-03-12','2002-03-12'),(72669,90812,'2002-03-12','9999-01-01'),(72670,47199,'1997-02-27','1998-02-27'),(72670,48387,'1998-02-27','1999-02-27'),(72670,49888,'1999-02-27','2000-02-27'),(72670,51326,'2000-02-27','2001-02-26'),(72670,54205,'2001-02-26','2002-02-26'),(72670,56046,'2002-02-26','9999-01-01'),(72671,68972,'1987-03-05','1988-03-04'),(72671,71049,'1988-03-04','1989-03-04'),(72671,74484,'1989-03-04','1990-03-04'),(72671,76924,'1990-03-04','1991-01-22'),(72672,60149,'1996-06-14','1997-06-14'),(72672,62089,'1997-06-14','1998-06-14'),(72672,62140,'1998-06-14','1999-06-14'),(72672,65139,'1999-06-14','2000-06-13'),(72672,65293,'2000-06-13','2001-06-13'),(72672,68492,'2001-06-13','2002-04-28'),(72673,45517,'1989-09-10','1990-09-10'),(72673,47992,'1990-09-10','1991-09-10'),(72673,51585,'1991-09-10','1992-09-09'),(72673,54506,'1992-09-09','1993-09-09'),(72673,58615,'1993-09-09','1994-09-09'),(72673,62532,'1994-09-09','1995-09-09'),(72673,65978,'1995-09-09','1996-09-08'),(72673,67258,'1996-09-08','1997-09-08'),(72673,70272,'1997-09-08','1998-09-08'),(72673,72151,'1998-09-08','1999-09-08'),(72673,76387,'1999-09-08','2000-09-07'),(72673,78729,'2000-09-07','2001-09-07'),(72673,81872,'2001-09-07','9999-01-01'),(72674,60712,'1991-08-01','1992-07-31'),(72674,60648,'1992-07-31','1993-07-31'),(72674,60997,'1993-07-31','1994-07-31'),(72674,64996,'1994-07-31','1995-07-31'),(72674,68829,'1995-07-31','1996-07-30'),(72674,69031,'1996-07-30','1997-07-30'),(72674,72875,'1997-07-30','1998-07-30'),(72674,72806,'1998-07-30','1999-07-30'),(72674,75906,'1999-07-30','2000-07-29'),(72674,79112,'2000-07-29','2001-07-29'),(72674,79151,'2001-07-29','2002-07-29'),(72674,82492,'2002-07-29','9999-01-01'),(72675,40000,'1991-09-22','1992-09-21'),(72675,41579,'1992-09-21','1993-09-21'),(72675,41451,'1993-09-21','1994-09-21'),(72675,41269,'1994-09-21','1995-09-21'),(72675,44663,'1995-09-21','1996-09-20'),(72675,46243,'1996-09-20','1997-09-20'),(72675,48285,'1997-09-20','1998-09-20'),(72675,50590,'1998-09-20','1999-09-20'),(72675,52661,'1999-09-20','2000-09-19'),(72675,55360,'2000-09-19','2001-09-19'),(72675,55281,'2001-09-19','9999-01-01'),(72676,61507,'1990-05-27','1991-05-27'),(72676,62092,'1991-05-27','1992-05-26'),(72676,62594,'1992-05-26','1993-05-26'),(72676,64585,'1993-05-26','1994-05-26'),(72676,66440,'1994-05-26','1995-05-26'),(72676,69970,'1995-05-26','1996-05-25'),(72676,72850,'1996-05-25','1997-05-25'),(72676,74997,'1997-05-25','1998-05-25'),(72676,79161,'1998-05-25','1999-05-25'),(72676,82720,'1999-05-25','2000-05-24'),(72676,85473,'2000-05-24','2001-05-24'),(72676,86008,'2001-05-24','2002-05-24'),(72676,87051,'2002-05-24','9999-01-01'),(72677,74479,'1993-12-04','1994-12-04'),(72677,77922,'1994-12-04','1995-12-04'),(72677,78714,'1995-12-04','1996-05-15'),(72678,53558,'1989-02-21','1990-02-21'),(72678,53809,'1990-02-21','1991-02-21'),(72678,55985,'1991-02-21','1992-02-21'),(72678,55770,'1992-02-21','1993-02-20'),(72678,55965,'1993-02-20','1994-02-20'),(72678,57451,'1994-02-20','1995-02-20'),(72678,60786,'1995-02-20','1996-02-20'),(72678,62700,'1996-02-20','1997-02-19'),(72678,63173,'1997-02-19','1998-02-19'),(72678,65822,'1998-02-19','1999-02-19'),(72678,68970,'1999-02-19','2000-02-19'),(72678,71269,'2000-02-19','2000-06-05'),(72679,47436,'1989-11-26','1990-11-26'),(72679,50158,'1990-11-26','1991-11-26'),(72679,50825,'1991-11-26','1992-11-25'),(72679,53028,'1992-11-25','1993-05-25'),(72680,90692,'1986-03-15','1987-03-15'),(72680,94145,'1987-03-15','1988-03-14'),(72680,98572,'1988-03-14','1989-03-14'),(72680,102383,'1989-03-14','1990-03-14'),(72680,106217,'1990-03-14','1991-03-14'),(72680,107731,'1991-03-14','1992-03-13'),(72680,112192,'1992-03-13','1993-03-13'),(72680,115396,'1993-03-13','1994-03-13'),(72680,119646,'1994-03-13','1995-03-13'),(72680,123009,'1995-03-13','1996-03-12'),(72680,127271,'1996-03-12','1997-03-12'),(72680,128154,'1997-03-12','1998-03-12'),(72680,131316,'1998-03-12','1999-03-12'),(72680,133483,'1999-03-12','2000-03-11'),(72680,137519,'2000-03-11','2001-03-11'),(72680,140468,'2001-03-11','2002-03-11'),(72680,140178,'2002-03-11','9999-01-01'),(72681,49130,'1989-07-14','1990-07-14'),(72681,49828,'1990-07-14','1991-07-14'),(72681,53321,'1991-07-14','1992-07-13'),(72681,54151,'1992-07-13','1993-07-13'),(72681,56385,'1993-07-13','1994-07-13'),(72681,59041,'1994-07-13','1995-07-13'),(72681,58872,'1995-07-13','1996-07-12'),(72681,61036,'1996-07-12','1997-07-12'),(72681,65505,'1997-07-12','1998-07-12'),(72681,69979,'1998-07-12','1999-07-12'),(72681,71569,'1999-07-12','2000-07-11'),(72681,71698,'2000-07-11','2001-07-11'),(72681,71461,'2001-07-11','2002-07-11'),(72681,75248,'2002-07-11','9999-01-01'),(72682,76887,'1988-03-04','1989-03-04'),(72682,77455,'1989-03-04','1990-03-04'),(72682,78789,'1990-03-04','1991-03-04'),(72682,83024,'1991-03-04','1992-03-03'),(72682,83815,'1992-03-03','1993-03-03'),(72682,84035,'1993-03-03','1994-03-03'),(72682,86528,'1994-03-03','1995-03-03'),(72682,90731,'1995-03-03','1996-03-02'),(72682,90987,'1996-03-02','1997-03-02'),(72682,93759,'1997-03-02','1998-03-02'),(72682,93999,'1998-03-02','1999-03-02'),(72682,96754,'1999-03-02','2000-03-01'),(72682,96554,'2000-03-01','2001-03-01'),(72682,100464,'2001-03-01','2002-03-01'),(72682,101824,'2002-03-01','9999-01-01'),(72683,40000,'1990-09-21','1991-09-21'),(72683,40103,'1991-09-21','1992-09-20'),(72683,44498,'1992-09-20','1993-09-20'),(72683,47475,'1993-09-20','1994-09-20'),(72683,50092,'1994-09-20','1995-09-20'),(72683,52332,'1995-09-20','1996-09-19'),(72683,55028,'1996-09-19','1997-09-19'),(72683,58585,'1997-09-19','1998-09-19'),(72683,58734,'1998-09-19','1999-09-19'),(72683,61171,'1999-09-19','2000-09-18'),(72683,64181,'2000-09-18','2001-09-18'),(72683,67914,'2001-09-18','9999-01-01'),(72684,40000,'1999-02-19','2000-02-19'),(72684,43062,'2000-02-19','2001-02-18'),(72684,43429,'2001-02-18','2002-02-18'),(72684,43572,'2002-02-18','9999-01-01'),(72685,53717,'1996-07-23','1997-07-23'),(72685,56237,'1997-07-23','1998-07-23'),(72685,55751,'1998-07-23','1999-07-23'),(72685,59694,'1999-07-23','2000-07-22'),(72685,64028,'2000-07-22','2001-07-22'),(72685,67792,'2001-07-22','2002-07-22'),(72685,68797,'2002-07-22','9999-01-01'),(72686,40711,'1985-07-12','1986-07-12'),(72686,40231,'1986-07-12','1987-07-12'),(72686,40070,'1987-07-12','1988-07-11'),(72686,41308,'1988-07-11','1989-07-11'),(72686,43383,'1989-07-11','1990-07-11'),(72686,45126,'1990-07-11','1991-07-11'),(72686,48536,'1991-07-11','1992-07-10'),(72686,52385,'1992-07-10','1993-07-10'),(72686,55271,'1993-07-10','1994-07-10'),(72686,55435,'1994-07-10','1995-07-10'),(72686,57549,'1995-07-10','1996-07-09'),(72686,60128,'1996-07-09','1997-07-09'),(72686,61508,'1997-07-09','1998-07-09'),(72686,62258,'1998-07-09','1999-07-09'),(72686,62716,'1999-07-09','2000-07-08'),(72686,63977,'2000-07-08','2001-07-08'),(72686,63874,'2001-07-08','2002-07-08'),(72686,65359,'2002-07-08','9999-01-01'),(72687,42464,'1991-04-14','1992-04-13'),(72687,46217,'1992-04-13','1993-04-13'),(72687,47605,'1993-04-13','1994-04-13'),(72687,50680,'1994-04-13','1995-01-12'),(72688,58423,'1989-10-27','1990-10-27'),(72688,61067,'1990-10-27','1991-10-27'),(72688,64083,'1991-10-27','1992-10-25'),(72688,65927,'1992-10-25','1993-10-26'),(72688,65826,'1993-10-26','1994-10-26'),(72688,69523,'1994-10-26','1995-10-26'),(72688,70998,'1995-10-26','1996-10-25'),(72688,73928,'1996-10-25','1997-10-25'),(72688,76460,'1997-10-25','1998-10-25'),(72688,76891,'1998-10-25','1999-10-25'),(72688,80809,'1999-10-25','2000-10-24'),(72688,80865,'2000-10-24','2001-10-24'),(72688,84236,'2001-10-24','9999-01-01'),(72689,46037,'1989-01-22','1990-01-22'),(72689,48711,'1990-01-22','1991-01-22'),(72689,51437,'1991-01-22','1992-01-22'),(72689,52627,'1992-01-22','1993-01-21'),(72689,57031,'1993-01-21','1994-01-21'),(72689,56884,'1994-01-21','1995-01-21'),(72689,60276,'1995-01-21','1996-01-21'),(72689,63858,'1996-01-21','1997-01-20'),(72689,63372,'1997-01-20','1998-01-20'),(72689,67146,'1998-01-20','1999-01-20'),(72689,69882,'1999-01-20','2000-01-20'),(72689,74115,'2000-01-20','2001-01-19'),(72689,74983,'2001-01-19','2002-01-19'),(72689,75155,'2002-01-19','9999-01-01'),(72690,50449,'1990-12-17','1991-12-17'),(72690,50301,'1991-12-17','1992-12-16'),(72690,50619,'1992-12-16','1993-12-16'),(72690,50494,'1993-12-16','1994-11-24'),(72691,56676,'1987-11-16','1988-11-15'),(72691,59697,'1988-11-15','1989-11-15'),(72691,62680,'1989-11-15','1990-11-15'),(72691,62774,'1990-11-15','1991-11-15'),(72691,64302,'1991-11-15','1992-11-14'),(72691,67402,'1992-11-14','1993-11-14'),(72691,67570,'1993-11-14','1994-11-14'),(72691,69393,'1994-11-14','1995-11-14'),(72691,72484,'1995-11-14','1996-11-13'),(72691,72518,'1996-11-13','1997-11-13'),(72691,75049,'1997-11-13','1998-11-13'),(72691,77932,'1998-11-13','1999-11-13'),(72691,82155,'1999-11-13','2000-11-12'),(72691,82038,'2000-11-12','2001-11-12'),(72691,83505,'2001-11-12','9999-01-01'),(72692,71693,'1989-05-17','1990-05-17'),(72692,75271,'1990-05-17','1991-05-17'),(72692,75900,'1991-05-17','1992-05-16'),(72692,79244,'1992-05-16','1993-05-16'),(72692,79119,'1993-05-16','1994-05-16'),(72692,79204,'1994-05-16','1995-05-16'),(72692,81427,'1995-05-16','1996-05-15'),(72692,84256,'1996-05-15','1997-05-15'),(72692,87023,'1997-05-15','1998-05-15'),(72692,90650,'1998-05-15','1999-05-15'),(72692,90282,'1999-05-15','2000-05-14'),(72692,90277,'2000-05-14','2001-05-14'),(72692,94536,'2001-05-14','2002-05-14'),(72692,97777,'2002-05-14','9999-01-01'),(72693,52617,'1986-05-30','1987-05-30'),(72693,52180,'1987-05-30','1987-09-08'),(72694,40000,'1986-03-23','1987-03-23'),(72694,43769,'1987-03-23','1988-03-22'),(72694,44778,'1988-03-22','1989-03-22'),(72694,47195,'1989-03-22','1990-03-22'),(72694,47423,'1990-03-22','1991-03-22'),(72694,50003,'1991-03-22','1992-03-21'),(72694,51605,'1992-03-21','1993-03-21'),(72694,52098,'1993-03-21','1994-03-21'),(72694,54588,'1994-03-21','1995-03-21'),(72694,57849,'1995-03-21','1996-03-20'),(72694,60104,'1996-03-20','1997-03-20'),(72694,63060,'1997-03-20','1998-03-20'),(72694,63988,'1998-03-20','1999-03-20'),(72694,67082,'1999-03-20','2000-03-19'),(72694,68579,'2000-03-19','2001-03-19'),(72694,69242,'2001-03-19','2002-03-19'),(72694,70508,'2002-03-19','9999-01-01'),(72695,40000,'1989-12-02','1990-12-02'),(72695,40508,'1990-12-02','1991-06-27'),(72696,40000,'1996-12-04','1997-12-04'),(72696,40139,'1997-12-04','1998-12-04'),(72696,41719,'1998-12-04','1999-12-04'),(72696,43678,'1999-12-04','2000-12-03'),(72696,47939,'2000-12-03','2001-12-03'),(72696,50876,'2001-12-03','9999-01-01'),(72697,49619,'1985-04-17','1986-04-17'),(72697,49481,'1986-04-17','1987-04-17'),(72697,52300,'1987-04-17','1988-04-16'),(72697,52613,'1988-04-16','1989-04-16'),(72697,52463,'1989-04-16','1990-04-16'),(72697,53402,'1990-04-16','1991-04-16'),(72697,56068,'1991-04-16','1992-04-15'),(72697,56287,'1992-04-15','1992-11-13'),(72698,40000,'1997-02-25','1998-02-25'),(72698,42683,'1998-02-25','1999-02-25'),(72698,45502,'1999-02-25','2000-02-25'),(72698,46478,'2000-02-25','2001-02-24'),(72698,46017,'2001-02-24','2002-02-24'),(72698,48214,'2002-02-24','9999-01-01'),(72699,66072,'1987-03-19','1988-03-18'),(72699,69095,'1988-03-18','1989-03-18'),(72699,69419,'1989-03-18','1990-03-18'),(72699,69139,'1990-03-18','1991-03-18'),(72699,70628,'1991-03-18','1992-03-17'),(72699,72994,'1992-03-17','1993-03-17'),(72699,75264,'1993-03-17','1993-09-19'),(72700,49871,'1992-05-27','1993-05-27'),(72700,51756,'1993-05-27','1994-05-27'),(72700,55329,'1994-05-27','1995-05-27'),(72700,56644,'1995-05-27','1996-05-26'),(72700,60634,'1996-05-26','1997-05-26'),(72700,61858,'1997-05-26','1998-05-26'),(72700,61420,'1998-05-26','1999-05-26'),(72700,63256,'1999-05-26','2000-05-25'),(72700,64807,'2000-05-25','2001-05-25'),(72700,65778,'2001-05-25','2001-05-30'),(72701,51909,'1994-04-11','1995-04-11'),(72701,55762,'1995-04-11','1996-04-10'),(72701,58152,'1996-04-10','1997-04-10'),(72701,61411,'1997-04-10','1998-04-10'),(72701,61955,'1998-04-10','1999-04-10'),(72701,65927,'1999-04-10','2000-04-09'),(72701,67200,'2000-04-09','2001-04-09'),(72701,70101,'2001-04-09','2002-04-09'),(72701,73111,'2002-04-09','9999-01-01'),(72702,88172,'1986-10-23','1987-10-23'),(72702,88709,'1987-10-23','1988-10-22'),(72702,92269,'1988-10-22','1989-10-22'),(72702,95286,'1989-10-22','1990-10-22'),(72702,98220,'1990-10-22','1991-10-22'),(72702,100132,'1991-10-22','1992-10-21'),(72702,99848,'1992-10-21','1993-10-21'),(72702,102431,'1993-10-21','1994-10-21'),(72702,104029,'1994-10-21','1995-10-21'),(72702,107704,'1995-10-21','1996-10-20'),(72702,112096,'1996-10-20','1997-10-20'),(72702,113677,'1997-10-20','1998-10-20'),(72702,116435,'1998-10-20','1999-10-20'),(72702,116434,'1999-10-20','2000-10-19'),(72702,118399,'2000-10-19','2001-10-19'),(72702,120413,'2001-10-19','9999-01-01'),(72703,40000,'1998-09-19','1999-09-19'),(72703,43363,'1999-09-19','2000-09-18'),(72703,45757,'2000-09-18','2001-09-18'),(72703,46929,'2001-09-18','9999-01-01'),(72704,64042,'1994-11-17','1995-11-17'),(72704,64859,'1995-11-17','1996-11-16'),(72704,65001,'1996-11-16','1997-11-16'),(72704,66032,'1997-11-16','1998-11-16'),(72704,65607,'1998-11-16','1999-11-16'),(72704,65612,'1999-11-16','2000-11-15'),(72704,65144,'2000-11-15','2001-11-15'),(72704,65207,'2001-11-15','9999-01-01'),(72705,43552,'1992-09-06','1993-09-06'),(72705,43200,'1993-09-06','1994-09-06'),(72705,46320,'1994-09-06','1995-09-06'),(72705,46571,'1995-09-06','1996-09-05'),(72705,47463,'1996-09-05','1997-09-05'),(72705,49470,'1997-09-05','1998-09-05'),(72705,49214,'1998-09-05','1999-09-05'),(72705,48856,'1999-09-05','2000-09-04'),(72705,50260,'2000-09-04','2001-09-04'),(72705,52914,'2001-09-04','9999-01-01'),(72706,41887,'1996-04-15','1997-04-15'),(72706,43232,'1997-04-15','1998-04-15'),(72706,45318,'1998-04-15','1999-04-15'),(72706,44818,'1999-04-15','2000-04-14'),(72706,44985,'2000-04-14','2001-04-14'),(72706,47264,'2001-04-14','2002-04-14'),(72706,47214,'2002-04-14','9999-01-01'),(72707,72568,'1997-01-16','1998-01-16'),(72707,73667,'1998-01-16','1999-01-16'),(72707,74084,'1999-01-16','2000-01-16'),(72707,78159,'2000-01-16','2001-01-15'),(72707,78101,'2001-01-15','2002-01-15'),(72707,79119,'2002-01-15','9999-01-01'),(72708,40824,'1985-07-03','1986-07-03'),(72708,41588,'1986-07-03','1987-07-03'),(72708,46059,'1987-07-03','1988-07-02'),(72708,46359,'1988-07-02','1989-07-02'),(72708,46039,'1989-07-02','1990-07-02'),(72708,48694,'1990-07-02','1990-10-15'),(72709,40000,'1995-10-19','1996-10-18'),(72709,39828,'1996-10-18','1997-10-18'),(72709,41754,'1997-10-18','1998-10-18'),(72709,41461,'1998-10-18','1999-10-18'),(72709,42682,'1999-10-18','2000-10-17'),(72709,43350,'2000-10-17','2001-10-17'),(72709,47797,'2001-10-17','9999-01-01'),(72710,63318,'1992-05-10','1993-05-10'),(72710,67103,'1993-05-10','1994-05-10'),(72710,69881,'1994-05-10','1995-05-10'),(72710,69947,'1995-05-10','1996-05-09'),(72710,71126,'1996-05-09','1997-05-09'),(72710,75262,'1997-05-09','1998-05-09'),(72710,76336,'1998-05-09','1999-05-09'),(72710,79911,'1999-05-09','2000-05-08'),(72710,80063,'2000-05-08','2001-05-08'),(72710,84108,'2001-05-08','2002-05-08'),(72710,84902,'2002-05-08','9999-01-01'),(72711,66871,'1990-12-10','1991-12-10'),(72711,68989,'1991-12-10','1992-12-09'),(72711,70684,'1992-12-09','1993-12-09'),(72711,74333,'1993-12-09','1994-12-09'),(72711,76409,'1994-12-09','1995-12-09'),(72711,77490,'1995-12-09','1996-12-08'),(72711,79003,'1996-12-08','1997-12-08'),(72711,79174,'1997-12-08','1998-12-08'),(72711,81903,'1998-12-08','1999-12-08'),(72711,86300,'1999-12-08','2000-12-07'),(72711,88182,'2000-12-07','2001-12-07'),(72711,90455,'2001-12-07','9999-01-01'),(72712,47064,'1988-12-23','1989-12-23'),(72712,47530,'1989-12-23','1990-12-23'),(72712,49536,'1990-12-23','1991-12-23'),(72712,51880,'1991-12-23','1992-12-22'),(72712,55933,'1992-12-22','1993-12-22'),(72712,56597,'1993-12-22','1994-12-22'),(72712,59087,'1994-12-22','1995-12-22'),(72712,59341,'1995-12-22','1996-12-21'),(72712,60843,'1996-12-21','1997-12-21'),(72712,61948,'1997-12-21','1998-12-21'),(72712,61966,'1998-12-21','1999-12-21'),(72712,62576,'1999-12-21','2000-12-20'),(72712,65461,'2000-12-20','2001-12-20'),(72712,69169,'2001-12-20','9999-01-01'),(72713,53661,'1993-08-05','1994-08-05'),(72713,54688,'1994-08-05','1995-08-05'),(72713,58606,'1995-08-05','1996-08-04'),(72713,58217,'1996-08-04','1997-08-04'),(72713,62651,'1997-08-04','1998-01-13'),(72714,63343,'1992-06-19','1993-06-19'),(72714,64551,'1993-06-19','1994-06-19'),(72714,64724,'1994-06-19','1995-06-19'),(72714,65380,'1995-06-19','1996-06-18'),(72714,66878,'1996-06-18','1997-06-18'),(72714,69284,'1997-06-18','1998-06-18'),(72714,71003,'1998-06-18','1999-06-18'),(72714,72459,'1999-06-18','2000-06-17'),(72714,75922,'2000-06-17','2001-06-17'),(72714,77995,'2001-06-17','2002-06-17'),(72714,80377,'2002-06-17','9999-01-01'),(72715,48375,'1999-03-05','2000-03-04'),(72715,50921,'2000-03-04','2001-03-04'),(72715,53967,'2001-03-04','2002-03-04'),(72715,53719,'2002-03-04','9999-01-01'),(72716,40000,'1989-03-26','1990-03-26'),(72716,40221,'1990-03-26','1991-03-26'),(72716,44119,'1991-03-26','1992-03-25'),(72716,48377,'1992-03-25','1993-03-25'),(72716,49235,'1993-03-25','1994-03-25'),(72716,50517,'1994-03-25','1995-03-25'),(72716,53520,'1995-03-25','1996-03-24'),(72716,53551,'1996-03-24','1997-03-24'),(72716,56284,'1997-03-24','1998-03-24'),(72716,58176,'1998-03-24','1999-03-24'),(72716,61497,'1999-03-24','1999-09-30'),(72717,58855,'1990-08-17','1991-08-17'),(72717,58467,'1991-08-17','1992-08-16'),(72717,60011,'1992-08-16','1993-08-16'),(72717,62461,'1993-08-16','1994-08-16'),(72717,62054,'1994-08-16','1995-08-16'),(72717,61899,'1995-08-16','1995-12-29'),(72718,65008,'1998-01-21','1999-01-21'),(72718,66087,'1999-01-21','2000-01-21'),(72718,67235,'2000-01-21','2001-01-20'),(72718,70111,'2001-01-20','2002-01-20'),(72718,71990,'2002-01-20','9999-01-01'),(72719,40000,'1997-11-07','1998-11-07'),(72719,40938,'1998-11-07','1999-11-07'),(72719,42660,'1999-11-07','2000-11-06'),(72719,43551,'2000-11-06','2001-11-06'),(72719,43565,'2001-11-06','9999-01-01'),(72720,49739,'1997-09-08','1998-09-08'),(72720,51659,'1998-09-08','1999-09-08'),(72720,51826,'1999-09-08','2000-09-07'),(72720,55235,'2000-09-07','2001-09-07'),(72720,57394,'2001-09-07','9999-01-01'),(72721,40000,'1985-06-11','1986-06-11'),(72721,40607,'1986-06-11','1987-06-11'),(72721,41960,'1987-06-11','1988-06-10'),(72721,44941,'1988-06-10','1989-06-10'),(72721,46715,'1989-06-10','1990-06-10'),(72721,50041,'1990-06-10','1991-06-10'),(72721,52611,'1991-06-10','1992-06-09'),(72721,55845,'1992-06-09','1992-08-06'),(72722,64564,'1991-04-18','1992-04-17'),(72722,68880,'1992-04-17','1993-04-17'),(72722,70536,'1993-04-17','1994-04-17'),(72722,72896,'1994-04-17','1995-04-17'),(72722,73256,'1995-04-17','1996-04-16'),(72722,75185,'1996-04-16','1997-04-16'),(72722,77813,'1997-04-16','1998-04-16'),(72722,82246,'1998-04-16','1999-04-16'),(72722,85422,'1999-04-16','2000-04-15'),(72722,88920,'2000-04-15','2001-04-15'),(72722,90498,'2001-04-15','2002-04-15'),(72722,93572,'2002-04-15','9999-01-01'),(72723,79591,'1999-06-14','2000-06-13'),(72723,82885,'2000-06-13','2001-06-13'),(72723,86187,'2001-06-13','2002-06-13'),(72723,90603,'2002-06-13','9999-01-01'),(72724,47713,'1991-12-04','1992-12-03'),(72724,50915,'1992-12-03','1993-12-03'),(72724,50487,'1993-12-03','1994-12-03'),(72724,50642,'1994-12-03','1995-12-03'),(72724,54314,'1995-12-03','1996-12-02'),(72724,54484,'1996-12-02','1997-12-02'),(72724,54420,'1997-12-02','1998-12-02'),(72724,54777,'1998-12-02','1999-12-02'),(72724,59093,'1999-12-02','2000-12-01'),(72724,60556,'2000-12-01','2001-12-01'),(72724,64694,'2001-12-01','9999-01-01'),(72725,61650,'1988-06-24','1989-06-24'),(72725,63390,'1989-06-24','1990-06-24'),(72725,64149,'1990-06-24','1991-06-24'),(72725,63845,'1991-06-24','1992-06-23'),(72725,66588,'1992-06-23','1993-06-23'),(72725,69435,'1993-06-23','1994-06-23'),(72725,70321,'1994-06-23','1995-06-23'),(72725,73998,'1995-06-23','1996-06-22'),(72725,74892,'1996-06-22','1997-06-22'),(72725,75451,'1997-06-22','1998-06-22'),(72725,76634,'1998-06-22','1999-06-22'),(72725,78506,'1999-06-22','2000-06-21'),(72725,78515,'2000-06-21','2001-06-21'),(72725,80052,'2001-06-21','2002-06-21'),(72725,84346,'2002-06-21','9999-01-01'),(72726,40000,'1993-06-21','1994-06-21'),(72726,40288,'1994-06-21','1995-06-21'),(72726,41849,'1995-06-21','1996-06-20'),(72726,44310,'1996-06-20','1997-06-20'),(72726,45670,'1997-06-20','1998-06-20'),(72726,45337,'1998-06-20','1999-06-20'),(72726,44889,'1999-06-20','2000-06-19'),(72726,46253,'2000-06-19','2001-06-19'),(72726,47844,'2001-06-19','2002-06-19'),(72726,47697,'2002-06-19','9999-01-01'),(72727,66838,'1985-11-21','1986-11-21'),(72727,68950,'1986-11-21','1987-11-21'),(72727,71304,'1987-11-21','1988-11-20'),(72727,71624,'1988-11-20','1989-11-20'),(72727,74067,'1989-11-20','1990-11-20'),(72727,76931,'1990-11-20','1991-11-20'),(72727,80526,'1991-11-20','1992-11-19'),(72727,80250,'1992-11-19','1993-11-19'),(72727,81315,'1993-11-19','1994-11-19'),(72727,85723,'1994-11-19','1995-11-19'),(72727,89452,'1995-11-19','1996-11-18'),(72727,92470,'1996-11-18','1997-11-18'),(72727,94641,'1997-11-18','1998-11-18'),(72727,98901,'1998-11-18','1999-11-18'),(72727,98738,'1999-11-18','2000-11-17'),(72727,102373,'2000-11-17','2001-10-07'),(72728,61016,'1998-03-21','1999-03-21'),(72728,63872,'1999-03-21','2000-03-20'),(72728,66947,'2000-03-20','2001-03-20'),(72728,67600,'2001-03-20','2002-03-20'),(72728,67987,'2002-03-20','9999-01-01'),(72729,62136,'1993-05-26','1994-05-26'),(72729,63126,'1994-05-26','1995-05-26'),(72729,63979,'1995-05-26','1996-05-25'),(72729,65928,'1996-05-25','1997-05-25'),(72729,69006,'1997-05-25','1998-05-25'),(72729,70932,'1998-05-25','1999-05-25'),(72729,75004,'1999-05-25','2000-05-24'),(72729,76958,'2000-05-24','2001-05-24'),(72729,77331,'2001-05-24','2002-05-24'),(72729,77463,'2002-05-24','9999-01-01'),(72730,40000,'1995-05-28','1996-05-27'),(72730,40385,'1996-05-27','1997-05-27'),(72730,43606,'1997-05-27','1998-05-27'),(72730,46595,'1998-05-27','1999-05-27'),(72730,49970,'1999-05-27','2000-05-26'),(72730,52583,'2000-05-26','2001-05-26'),(72730,56117,'2001-05-26','2002-05-26'),(72730,56549,'2002-05-26','9999-01-01'),(72731,44796,'1999-07-07','2000-07-06'),(72731,46279,'2000-07-06','2001-07-06'),(72731,46494,'2001-07-06','2002-07-06'),(72731,48881,'2002-07-06','9999-01-01'),(72732,40000,'1993-08-06','1994-08-06'),(72732,43557,'1994-08-06','1995-08-06'),(72732,44880,'1995-08-06','1996-08-05'),(72732,49245,'1996-08-05','1997-08-05'),(72732,50273,'1997-08-05','1998-08-05'),(72732,53522,'1998-08-05','1999-08-05'),(72732,57825,'1999-08-05','2000-08-04'),(72732,59847,'2000-08-04','2001-08-04'),(72732,63141,'2001-08-04','9999-01-01'),(72733,70435,'1997-12-03','1998-12-03'),(72733,72761,'1998-12-03','1999-12-03'),(72733,75430,'1999-12-03','2000-12-02'),(72733,75539,'2000-12-02','2001-12-02'),(72733,76808,'2001-12-02','9999-01-01'),(72734,64933,'1991-02-16','1992-02-16'),(72734,68575,'1992-02-16','1993-02-15'),(72734,69429,'1993-02-15','1994-02-15'),(72734,72461,'1994-02-15','1995-02-15'),(72734,76792,'1995-02-15','1996-02-15'),(72734,78760,'1996-02-15','1997-02-14'),(72734,82118,'1997-02-14','1998-02-14'),(72734,82400,'1998-02-14','1999-02-14'),(72734,84660,'1999-02-14','2000-02-14'),(72734,85568,'2000-02-14','2001-02-13'),(72734,86561,'2001-02-13','2002-02-13'),(72734,87357,'2002-02-13','9999-01-01'),(72735,40812,'1985-02-25','1986-02-25'),(72735,43749,'1986-02-25','1987-02-25'),(72735,47314,'1987-02-25','1988-02-25'),(72735,50157,'1988-02-25','1989-02-24'),(72735,52237,'1989-02-24','1990-02-24'),(72735,54841,'1990-02-24','1991-02-24'),(72735,56925,'1991-02-24','1992-02-24'),(72735,58882,'1992-02-24','1993-02-23'),(72735,58725,'1993-02-23','1994-02-23'),(72735,60490,'1994-02-23','1994-12-21'),(72736,85220,'1996-07-07','1997-07-07'),(72736,86767,'1997-07-07','1998-07-07'),(72736,90365,'1998-07-07','1999-07-07'),(72736,93402,'1999-07-07','2000-07-06'),(72736,96025,'2000-07-06','2001-07-06'),(72736,98908,'2001-07-06','2002-07-06'),(72736,99804,'2002-07-06','9999-01-01'),(72737,40000,'1996-05-05','1997-05-05'),(72737,39740,'1997-05-05','1998-05-05'),(72737,44088,'1998-05-05','1999-05-05'),(72737,46700,'1999-05-05','2000-05-04'),(72737,50543,'2000-05-04','2000-06-18'),(72738,58779,'1995-12-12','1996-12-11'),(72738,60061,'1996-12-11','1997-12-11'),(72738,60647,'1997-12-11','1998-12-11'),(72738,64911,'1998-12-11','1999-12-11'),(72738,68807,'1999-12-11','2000-12-10'),(72738,69193,'2000-12-10','2001-12-10'),(72738,73535,'2001-12-10','9999-01-01'),(72739,40000,'1988-05-20','1989-05-20'),(72739,42261,'1989-05-20','1990-05-20'),(72739,45144,'1990-05-20','1991-05-20'),(72739,49006,'1991-05-20','1992-05-19'),(72739,52802,'1992-05-19','1993-05-19'),(72739,56703,'1993-05-19','1994-05-19'),(72739,58235,'1994-05-19','1995-05-19'),(72739,59787,'1995-05-19','1996-05-18'),(72739,63458,'1996-05-18','1997-05-18'),(72739,67279,'1997-05-18','1998-05-18'),(72739,66967,'1998-05-18','1999-05-18'),(72739,67808,'1999-05-18','2000-05-17'),(72739,68258,'2000-05-17','2001-05-17'),(72739,71281,'2001-05-17','2002-05-17'),(72739,73490,'2002-05-17','9999-01-01'),(72740,54802,'1985-04-07','1986-04-07'),(72740,54806,'1986-04-07','1987-04-07'),(72740,55979,'1987-04-07','1988-04-06'),(72740,57020,'1988-04-06','1989-04-06'),(72740,58641,'1989-04-06','1990-04-06'),(72740,62721,'1990-04-06','1991-04-06'),(72740,62234,'1991-04-06','1992-04-05'),(72740,62609,'1992-04-05','1993-04-05'),(72740,63419,'1993-04-05','1994-04-05'),(72740,67166,'1994-04-05','1995-04-05'),(72740,66724,'1995-04-05','1996-04-04'),(72740,68376,'1996-04-04','1997-04-04'),(72740,69831,'1997-04-04','1998-04-04'),(72740,70720,'1998-04-04','1999-04-04'),(72740,72765,'1999-04-04','2000-04-03'),(72740,74036,'2000-04-03','2001-04-03'),(72740,75462,'2001-04-03','2002-04-03'),(72740,79637,'2002-04-03','9999-01-01'),(72741,46867,'1997-05-18','1998-05-18'),(72741,46651,'1998-05-18','1999-05-18'),(72741,47140,'1999-05-18','2000-05-17'),(72741,49211,'2000-05-17','2001-05-17'),(72741,53162,'2001-05-17','2002-05-17'),(72741,56859,'2002-05-17','9999-01-01'),(72742,58321,'1993-10-19','1994-10-19'),(72742,59318,'1994-10-19','1995-10-19'),(72742,63509,'1995-10-19','1996-10-18'),(72742,66720,'1996-10-18','1997-10-18'),(72742,69875,'1997-10-18','1998-10-18'),(72742,71916,'1998-10-18','1999-10-18'),(72742,76404,'1999-10-18','2000-10-17'),(72742,76639,'2000-10-17','2001-10-17'),(72742,80958,'2001-10-17','9999-01-01'),(72743,55345,'1999-08-28','1999-10-18'),(72744,43602,'1994-07-16','1995-07-16'),(72744,46646,'1995-07-16','1996-07-15'),(72744,49121,'1996-07-15','1997-07-15'),(72744,52823,'1997-07-15','1998-07-15'),(72744,55576,'1998-07-15','1999-07-15'),(72744,59118,'1999-07-15','2000-07-14'),(72744,60230,'2000-07-14','2001-07-14'),(72744,63006,'2001-07-14','2002-07-14'),(72744,64920,'2002-07-14','9999-01-01'),(72745,40536,'1987-07-08','1988-07-07'),(72745,44433,'1988-07-07','1989-07-07'),(72745,47411,'1989-07-07','1990-07-07'),(72745,50057,'1990-07-07','1991-07-07'),(72745,52068,'1991-07-07','1992-07-06'),(72745,53040,'1992-07-06','1993-07-06'),(72745,55395,'1993-07-06','1994-07-06'),(72745,55937,'1994-07-06','1995-07-06'),(72745,60292,'1995-07-06','1996-07-05'),(72745,62690,'1996-07-05','1997-07-05'),(72745,65158,'1997-07-05','1998-07-05'),(72745,68199,'1998-07-05','1999-07-05'),(72745,67721,'1999-07-05','2000-07-04'),(72745,69300,'2000-07-04','2001-07-04'),(72745,70307,'2001-07-04','2002-07-04'),(72745,73089,'2002-07-04','9999-01-01'),(72746,42684,'1996-06-11','1997-06-11'),(72746,46300,'1997-06-11','1998-06-11'),(72746,49188,'1998-06-11','1999-06-11'),(72746,50399,'1999-06-11','2000-06-10'),(72746,51802,'2000-06-10','2001-06-10'),(72746,52219,'2001-06-10','2002-06-10'),(72746,54987,'2002-06-10','9999-01-01'),(72747,40000,'1996-03-19','1997-03-19'),(72747,40033,'1997-03-19','1998-03-19'),(72747,40572,'1998-03-19','1999-03-19'),(72747,44019,'1999-03-19','2000-03-18'),(72747,46654,'2000-03-18','2001-03-18'),(72747,50992,'2001-03-18','2002-03-18'),(72747,55263,'2002-03-18','9999-01-01'),(72748,54362,'1998-04-23','1999-04-23'),(72748,55244,'1999-04-23','2000-04-22'),(72748,58749,'2000-04-22','2001-04-22'),(72748,59395,'2001-04-22','2001-10-31'),(72749,48702,'1991-09-07','1992-09-06'),(72749,52975,'1992-09-06','1992-09-26'),(72750,40000,'1998-08-24','1999-08-24'),(72750,42693,'1999-08-24','2000-08-23'),(72750,42987,'2000-08-23','2001-08-23'),(72750,46666,'2001-08-23','9999-01-01'),(72751,57255,'1998-08-20','1999-08-20'),(72751,60476,'1999-08-20','1999-08-24'),(72752,69936,'1991-05-15','1992-05-14'),(72752,73602,'1992-05-14','1993-05-14'),(72752,74172,'1993-05-14','1994-05-14'),(72752,78016,'1994-05-14','1995-05-14'),(72752,80751,'1995-05-14','1996-05-13'),(72752,83497,'1996-05-13','1997-05-13'),(72752,86855,'1997-05-13','1998-05-13'),(72752,90698,'1998-05-13','1999-05-13'),(72752,94919,'1999-05-13','2000-05-12'),(72752,98559,'2000-05-12','2001-05-12'),(72752,101836,'2001-05-12','2002-05-12'),(72752,101617,'2002-05-12','9999-01-01'),(72753,58704,'1990-01-01','1991-01-01'),(72753,58252,'1991-01-01','1992-01-01'),(72753,62062,'1992-01-01','1992-12-31'),(72753,65932,'1992-12-31','1993-12-31'),(72753,68470,'1993-12-31','1994-12-31'),(72753,71824,'1994-12-31','1995-12-31'),(72753,75574,'1995-12-31','1996-12-30'),(72753,77114,'1996-12-30','1997-12-30'),(72753,77733,'1997-12-30','1998-12-30'),(72753,77896,'1998-12-30','1999-12-30'),(72753,78834,'1999-12-30','2000-12-29'),(72753,81696,'2000-12-29','2001-12-29'),(72753,83131,'2001-12-29','9999-01-01'),(72754,61636,'1988-12-13','1989-12-13'),(72754,63859,'1989-12-13','1990-12-13'),(72754,66814,'1990-12-13','1991-12-13'),(72754,70200,'1991-12-13','1992-11-25'),(72755,87628,'1986-05-13','1987-05-13'),(72755,91386,'1987-05-13','1988-05-12'),(72755,94479,'1988-05-12','1989-05-12'),(72755,96545,'1989-05-12','1990-05-12'),(72755,96825,'1990-05-12','1991-05-12'),(72755,96882,'1991-05-12','1992-05-11'),(72755,99470,'1992-05-11','1993-05-11'),(72755,103431,'1993-05-11','1994-05-11'),(72755,107698,'1994-05-11','1995-05-11'),(72755,111300,'1995-05-11','1996-05-10'),(72755,111946,'1996-05-10','1997-05-10'),(72755,113426,'1997-05-10','1998-05-10'),(72755,116781,'1998-05-10','1999-05-10'),(72755,118276,'1999-05-10','2000-05-09'),(72755,119300,'2000-05-09','2001-05-09'),(72755,119154,'2001-05-09','2002-05-09'),(72755,120968,'2002-05-09','9999-01-01'),(72756,58293,'1987-05-31','1988-05-30'),(72756,59514,'1988-05-30','1989-05-30'),(72756,60048,'1989-05-30','1990-05-30'),(72756,63487,'1990-05-30','1991-05-30'),(72756,66172,'1991-05-30','1992-05-29'),(72756,66130,'1992-05-29','1993-05-29'),(72756,66796,'1993-05-29','1994-05-29'),(72756,66741,'1994-05-29','1995-05-29'),(72756,67611,'1995-05-29','1996-05-28'),(72756,70210,'1996-05-28','1997-05-28'),(72756,71283,'1997-05-28','1998-05-28'),(72756,73177,'1998-05-28','1999-05-28'),(72756,74686,'1999-05-28','2000-05-27'),(72756,76105,'2000-05-27','2001-05-27'),(72756,79441,'2001-05-27','2002-05-27'),(72756,80864,'2002-05-27','9999-01-01'),(72757,50112,'1991-04-02','1992-04-01'),(72757,50038,'1992-04-01','1993-04-01'),(72757,52356,'1993-04-01','1994-04-01'),(72757,56228,'1994-04-01','1995-04-01'),(72757,59764,'1995-04-01','1996-03-31'),(72757,59656,'1996-03-31','1997-03-31'),(72757,59545,'1997-03-31','1998-03-31'),(72757,61139,'1998-03-31','1999-03-31'),(72757,60793,'1999-03-31','2000-03-30'),(72757,62116,'2000-03-30','2001-03-30'),(72757,62975,'2001-03-30','2002-03-30'),(72757,67178,'2002-03-30','9999-01-01'),(72758,43756,'1990-02-01','1991-02-01'),(72758,46354,'1991-02-01','1992-02-01'),(72758,48201,'1992-02-01','1993-01-31'),(72758,51284,'1993-01-31','1994-01-31'),(72758,52817,'1994-01-31','1995-01-31'),(72758,53991,'1995-01-31','1996-01-31'),(72758,57823,'1996-01-31','1997-01-30'),(72758,57711,'1997-01-30','1998-01-30'),(72758,58188,'1998-01-30','1999-01-30'),(72758,60334,'1999-01-30','2000-01-30'),(72758,59926,'2000-01-30','2001-01-29'),(72758,62422,'2001-01-29','2002-01-29'),(72758,65771,'2002-01-29','9999-01-01'),(72759,56892,'1991-10-28','1992-10-27'),(72759,56644,'1992-10-27','1993-10-27'),(72759,59119,'1993-10-27','1994-10-27'),(72759,60311,'1994-10-27','1995-10-27'),(72759,60795,'1995-10-27','1996-10-26'),(72759,63594,'1996-10-26','1997-10-26'),(72759,64055,'1997-10-26','1998-10-26'),(72759,68215,'1998-10-26','1999-10-26'),(72759,71210,'1999-10-26','2000-10-25'),(72759,73292,'2000-10-25','2001-10-25'),(72759,74995,'2001-10-25','9999-01-01'),(72760,40000,'1993-07-05','1994-07-05'),(72760,41139,'1994-07-05','1995-07-05'),(72760,44495,'1995-07-05','1996-07-04'),(72760,45585,'1996-07-04','1997-07-04'),(72760,48772,'1997-07-04','1998-07-04'),(72760,51382,'1998-07-04','1999-07-04'),(72760,55860,'1999-07-04','2000-07-03'),(72760,56783,'2000-07-03','2001-07-03'),(72760,61070,'2001-07-03','2002-07-03'),(72760,64900,'2002-07-03','9999-01-01'),(72761,89178,'1986-01-05','1987-01-05'),(72761,91570,'1987-01-05','1988-01-05'),(72761,92499,'1988-01-05','1989-01-04'),(72761,94058,'1989-01-04','1990-01-04'),(72761,95866,'1990-01-04','1991-01-04'),(72761,99450,'1991-01-04','1992-01-04'),(72761,99260,'1992-01-04','1993-01-03'),(72761,98804,'1993-01-03','1994-01-03'),(72761,101117,'1994-01-03','1995-01-03'),(72761,101312,'1995-01-03','1996-01-03'),(72761,104184,'1996-01-03','1997-01-02'),(72761,103869,'1997-01-02','1998-01-02'),(72761,106931,'1998-01-02','1999-01-02'),(72761,107024,'1999-01-02','2000-01-02'),(72761,106642,'2000-01-02','2001-01-01'),(72761,107404,'2001-01-01','2002-01-01'),(72761,110929,'2002-01-01','9999-01-01'),(72762,51257,'1986-04-17','1987-04-17'),(72762,55049,'1987-04-17','1988-04-16'),(72762,57190,'1988-04-16','1989-04-16'),(72762,61538,'1989-04-16','1990-04-16'),(72762,62750,'1990-04-16','1991-04-16'),(72762,64532,'1991-04-16','1992-04-15'),(72762,68134,'1992-04-15','1993-04-15'),(72762,71055,'1993-04-15','1994-04-15'),(72762,74897,'1994-04-15','1995-04-15'),(72762,78554,'1995-04-15','1996-04-14'),(72762,81190,'1996-04-14','1997-04-14'),(72762,82383,'1997-04-14','1997-10-16'),(72763,65770,'1995-08-01','1996-07-31'),(72763,67353,'1996-07-31','1997-07-31'),(72763,67118,'1997-07-31','1998-07-31'),(72763,70839,'1998-07-31','1999-07-31'),(72763,73940,'1999-07-31','2000-07-30'),(72763,77326,'2000-07-30','2001-07-30'),(72763,79141,'2001-07-30','2002-07-30'),(72763,79486,'2002-07-30','9999-01-01'),(72764,59646,'1989-03-26','1990-03-26'),(72764,62391,'1990-03-26','1991-03-26'),(72764,63890,'1991-03-26','1992-03-25'),(72764,64857,'1992-03-25','1993-03-25'),(72764,67200,'1993-03-25','1994-03-25'),(72764,69356,'1994-03-25','1995-03-25'),(72764,72844,'1995-03-25','1996-03-24'),(72764,73306,'1996-03-24','1997-03-24'),(72764,74223,'1997-03-24','1998-03-24'),(72764,76699,'1998-03-24','1999-03-24'),(72764,78049,'1999-03-24','2000-03-23'),(72764,77850,'2000-03-23','2001-03-23'),(72764,77498,'2001-03-23','2002-03-23'),(72764,80050,'2002-03-23','9999-01-01'),(72765,98052,'1994-08-16','1995-08-16'),(72765,100996,'1995-08-16','1996-08-15'),(72765,104755,'1996-08-15','1997-08-15'),(72765,107056,'1997-08-15','1998-08-15'),(72765,107482,'1998-08-15','1999-08-15'),(72765,108994,'1999-08-15','2000-08-14'),(72765,111317,'2000-08-14','2001-08-14'),(72765,114635,'2001-08-14','9999-01-01'),(72766,42108,'1997-01-24','1998-01-24'),(72766,45567,'1998-01-24','1999-01-24'),(72766,45539,'1999-01-24','2000-01-24'),(72766,47277,'2000-01-24','2001-01-23'),(72766,46975,'2001-01-23','2002-01-23'),(72766,49086,'2002-01-23','2002-01-28'),(72767,73175,'1985-07-01','1986-07-01'),(72767,75791,'1986-07-01','1987-07-01'),(72767,78220,'1987-07-01','1988-06-30'),(72767,81584,'1988-06-30','1989-06-30'),(72767,82052,'1989-06-30','1990-06-30'),(72767,85032,'1990-06-30','1991-06-30'),(72767,86534,'1991-06-30','1992-06-29'),(72767,87797,'1992-06-29','1993-06-29'),(72767,91498,'1993-06-29','1994-06-29'),(72767,94443,'1994-06-29','1995-06-29'),(72767,95351,'1995-06-29','1996-06-28'),(72767,96477,'1996-06-28','1997-06-28'),(72767,100017,'1997-06-28','1998-06-28'),(72767,99617,'1998-06-28','1999-05-18'),(72768,40000,'1998-06-04','1999-06-04'),(72768,42124,'1999-06-04','2000-06-03'),(72768,46389,'2000-06-03','2001-06-03'),(72768,49106,'2001-06-03','2002-06-03'),(72768,52083,'2002-06-03','9999-01-01'),(72769,53513,'1992-08-13','1993-08-13'),(72769,57879,'1993-08-13','1994-08-13'),(72769,60713,'1994-08-13','1995-08-13'),(72769,63786,'1995-08-13','1996-08-12'),(72769,63346,'1996-08-12','1997-08-12'),(72769,64291,'1997-08-12','1998-08-12'),(72769,66964,'1998-08-12','1999-08-12'),(72769,66687,'1999-08-12','2000-08-11'),(72769,70032,'2000-08-11','2001-08-11'),(72769,72397,'2001-08-11','9999-01-01'),(72770,53195,'1992-12-19','1993-12-19'),(72770,57466,'1993-12-19','1994-12-19'),(72770,57627,'1994-12-19','1995-12-19'),(72770,60987,'1995-12-19','1996-12-18'),(72770,61155,'1996-12-18','1997-12-18'),(72770,64518,'1997-12-18','1998-12-18'),(72770,67281,'1998-12-18','1999-12-18'),(72770,71016,'1999-12-18','2000-12-17'),(72770,73306,'2000-12-17','2001-12-17'),(72770,77696,'2001-12-17','9999-01-01'),(72771,43418,'1991-01-14','1992-01-14'),(72771,46861,'1992-01-14','1993-01-13'),(72771,46693,'1993-01-13','1994-01-13'),(72771,50657,'1994-01-13','1995-01-13'),(72771,55062,'1995-01-13','1996-01-13'),(72771,57590,'1996-01-13','1997-01-12'),(72771,59068,'1997-01-12','1998-01-12'),(72771,61839,'1998-01-12','1999-01-12'),(72771,63789,'1999-01-12','2000-01-12'),(72771,64938,'2000-01-12','2001-01-11'),(72771,66965,'2001-01-11','2002-01-11'),(72771,69437,'2002-01-11','9999-01-01'),(72772,40000,'1997-10-18','1998-10-18'),(72772,40150,'1998-10-18','1999-10-18'),(72772,42624,'1999-10-18','2000-10-17'),(72772,42507,'2000-10-17','2001-10-17'),(72772,45205,'2001-10-17','9999-01-01'),(72773,40000,'1998-12-27','1999-12-27'),(72773,40531,'1999-12-27','2000-12-26'),(72773,43711,'2000-12-26','2001-12-26'),(72773,45762,'2001-12-26','9999-01-01'),(72774,40000,'1994-02-11','1995-02-11'),(72774,40394,'1995-02-11','1996-02-11'),(72774,44449,'1996-02-11','1997-02-10'),(72774,48865,'1997-02-10','1998-02-10'),(72774,51414,'1998-02-10','1999-02-10'),(72774,55548,'1999-02-10','2000-02-10'),(72774,59032,'2000-02-10','2001-02-09'),(72774,63408,'2001-02-09','2002-02-09'),(72774,65149,'2002-02-09','9999-01-01'),(72775,82416,'1994-10-07','1995-08-13'),(72776,40000,'1994-03-15','1995-03-15'),(72776,44118,'1995-03-15','1996-03-14'),(72776,45581,'1996-03-14','1997-03-14'),(72776,46876,'1997-03-14','1998-03-14'),(72776,48078,'1998-03-14','1999-03-14'),(72776,51747,'1999-03-14','2000-03-13'),(72776,53398,'2000-03-13','2001-03-13'),(72776,54700,'2001-03-13','2002-03-13'),(72776,57045,'2002-03-13','9999-01-01'),(72777,66251,'1995-05-05','1996-05-04'),(72777,68766,'1996-05-04','1997-05-04'),(72777,69563,'1997-05-04','1998-05-04'),(72777,69707,'1998-05-04','1999-05-04'),(72777,70511,'1999-05-04','2000-05-03'),(72777,73545,'2000-05-03','2001-05-03'),(72777,76501,'2001-05-03','2002-05-03'),(72777,77684,'2002-05-03','9999-01-01'),(72778,53053,'1995-11-22','1996-11-21'),(72778,55630,'1996-11-21','1997-11-21'),(72778,58495,'1997-11-21','1998-11-21'),(72778,61365,'1998-11-21','1999-11-21'),(72778,65823,'1999-11-21','2000-11-20'),(72778,67795,'2000-11-20','2001-11-20'),(72778,68801,'2001-11-20','9999-01-01'),(72779,40000,'1996-06-04','1997-06-04'),(72779,44178,'1997-06-04','1998-06-04'),(72779,47020,'1998-06-04','1999-06-04'),(72779,47735,'1999-06-04','2000-06-03'),(72779,47309,'2000-06-03','2001-06-03'),(72779,51579,'2001-06-03','2002-06-03'),(72779,53057,'2002-06-03','9999-01-01'),(72780,40000,'1991-04-18','1992-04-17'),(72780,41972,'1992-04-17','1993-04-17'),(72780,41884,'1993-04-17','1994-04-17'),(72780,43386,'1994-04-17','1995-04-17'),(72780,44150,'1995-04-17','1996-04-16'),(72780,46763,'1996-04-16','1997-04-16'),(72780,46370,'1997-04-16','1998-04-16'),(72780,48399,'1998-04-16','1999-04-16'),(72780,49520,'1999-04-16','2000-04-15'),(72780,51312,'2000-04-15','2001-04-15'),(72780,52603,'2001-04-15','2002-04-15'),(72780,55266,'2002-04-15','9999-01-01'),(72781,45296,'1991-12-10','1992-12-09'),(72781,44938,'1992-12-09','1993-12-09'),(72781,48724,'1993-12-09','1994-12-09'),(72781,48543,'1994-12-09','1995-12-09'),(72781,51573,'1995-12-09','1996-12-08'),(72781,51120,'1996-12-08','1997-12-08'),(72781,54211,'1997-12-08','1998-12-08'),(72781,55709,'1998-12-08','1999-12-08'),(72781,55502,'1999-12-08','2000-12-07'),(72781,58517,'2000-12-07','2001-12-07'),(72781,58487,'2001-12-07','9999-01-01'),(72782,51245,'1999-04-23','2000-04-22'),(72782,53850,'2000-04-22','2001-04-22'),(72782,56705,'2001-04-22','2002-04-22'),(72782,58297,'2002-04-22','9999-01-01'),(72783,64994,'1991-04-26','1992-04-25'),(72783,65010,'1992-04-25','1993-04-25'),(72783,69330,'1993-04-25','1994-04-25'),(72783,72600,'1994-04-25','1995-04-25'),(72783,73472,'1995-04-25','1996-04-24'),(72783,75248,'1996-04-24','1997-04-24'),(72783,77800,'1997-04-24','1998-04-24'),(72783,77847,'1998-04-24','1999-04-24'),(72783,80409,'1999-04-24','2000-04-23'),(72783,82590,'2000-04-23','2001-04-23'),(72783,86477,'2001-04-23','2002-04-23'),(72783,89658,'2002-04-23','9999-01-01'),(72784,42957,'1991-11-10','1992-11-09'),(72784,45286,'1992-11-09','1993-11-09'),(72784,45642,'1993-11-09','1994-11-09'),(72784,48639,'1994-11-09','1995-11-09'),(72784,51613,'1995-11-09','1996-11-08'),(72784,52744,'1996-11-08','1997-11-08'),(72784,54050,'1997-11-08','1998-09-13'),(72785,63930,'1994-11-08','1995-11-08'),(72785,66369,'1995-11-08','1996-11-07'),(72785,67577,'1996-11-07','1997-11-07'),(72785,68316,'1997-11-07','1998-11-07'),(72785,70535,'1998-11-07','1999-11-07'),(72785,73240,'1999-11-07','2000-11-06'),(72785,75998,'2000-11-06','2001-11-06'),(72785,77328,'2001-11-06','9999-01-01'),(72786,58762,'2000-01-23','2001-01-22'),(72786,59059,'2001-01-22','2002-01-22'),(72786,62815,'2002-01-22','9999-01-01'),(72787,56568,'1993-05-05','1994-05-05'),(72787,58599,'1994-05-05','1995-05-05'),(72787,58456,'1995-05-05','1996-05-04'),(72787,61040,'1996-05-04','1997-05-04'),(72787,65096,'1997-05-04','1998-05-04'),(72787,67085,'1998-05-04','1999-05-04'),(72787,69927,'1999-05-04','2000-05-03'),(72787,69719,'2000-05-03','2001-05-03'),(72787,73994,'2001-05-03','2002-05-03'),(72787,73577,'2002-05-03','9999-01-01'),(72788,65988,'1993-09-28','1994-09-28'),(72788,66901,'1994-09-28','1995-09-28'),(72788,69826,'1995-09-28','1996-09-27'),(72788,70260,'1996-09-27','1997-09-27'),(72788,70418,'1997-09-27','1998-09-27'),(72788,70555,'1998-09-27','1999-04-25'),(72789,40921,'1986-07-11','1987-07-11'),(72789,44345,'1987-07-11','1988-07-10'),(72789,44580,'1988-07-10','1989-07-10'),(72789,44301,'1989-07-10','1990-07-10'),(72789,46020,'1990-07-10','1991-07-10'),(72789,45613,'1991-07-10','1992-07-09'),(72789,47357,'1992-07-09','1993-07-09'),(72789,50397,'1993-07-09','1994-07-09'),(72789,52534,'1994-07-09','1995-07-09'),(72789,56880,'1995-07-09','1996-07-08'),(72789,57239,'1996-07-08','1997-07-08'),(72789,59415,'1997-07-08','1998-07-08'),(72789,59571,'1998-07-08','1999-07-08'),(72789,61242,'1999-07-08','2000-07-07'),(72789,64471,'2000-07-07','2001-07-07'),(72789,68930,'2001-07-07','2002-07-07'),(72789,69367,'2002-07-07','9999-01-01'),(72790,40000,'1991-02-02','1992-02-02'),(72790,41757,'1992-02-02','1993-02-01'),(72790,41665,'1993-02-01','1994-02-01'),(72790,42489,'1994-02-01','1995-02-01'),(72790,43165,'1995-02-01','1996-02-01'),(72790,45608,'1996-02-01','1997-01-31'),(72790,49622,'1997-01-31','1998-01-31'),(72790,49792,'1998-01-31','1999-01-31'),(72790,50083,'1999-01-31','2000-01-31'),(72790,52561,'2000-01-31','2001-01-30'),(72790,55701,'2001-01-30','2002-01-30'),(72790,58350,'2002-01-30','9999-01-01'),(72791,77230,'1999-08-20','2000-08-19'),(72791,80891,'2000-08-19','2001-08-19'),(72791,81025,'2001-08-19','9999-01-01'),(72792,69633,'1990-09-01','1991-09-01'),(72792,72683,'1991-09-01','1992-08-31'),(72792,72471,'1992-08-31','1993-08-31'),(72792,72352,'1993-08-31','1994-08-31'),(72792,76181,'1994-08-31','1995-08-31'),(72792,78652,'1995-08-31','1996-08-30'),(72792,80608,'1996-08-30','1997-08-30'),(72792,84372,'1997-08-30','1998-08-30'),(72792,84179,'1998-08-30','1999-08-30'),(72792,85573,'1999-08-30','2000-08-29'),(72792,89562,'2000-08-29','2001-08-29'),(72792,89135,'2001-08-29','9999-01-01'),(72793,64047,'1990-08-10','1991-08-10'),(72793,64379,'1991-08-10','1991-12-15'),(72794,66449,'1987-11-29','1988-11-28'),(72794,70355,'1988-11-28','1989-11-28'),(72794,73027,'1989-11-28','1990-11-28'),(72794,72622,'1990-11-28','1991-11-28'),(72794,72188,'1991-11-28','1992-11-27'),(72794,73167,'1992-11-27','1993-11-27'),(72794,73604,'1993-11-27','1994-11-27'),(72794,77787,'1994-11-27','1995-11-27'),(72794,80799,'1995-11-27','1996-11-26'),(72794,80327,'1996-11-26','1997-11-26'),(72794,83143,'1997-11-26','1998-11-26'),(72794,86511,'1998-11-26','1999-11-26'),(72794,86963,'1999-11-26','2000-11-25'),(72794,88297,'2000-11-25','2001-11-25'),(72794,91432,'2001-11-25','9999-01-01'),(72795,42451,'1992-10-14','1993-10-14'),(72795,44914,'1993-10-14','1994-10-14'),(72795,46220,'1994-10-14','1995-10-14'),(72795,50309,'1995-10-14','1996-10-13'),(72795,51789,'1996-10-13','1997-10-13'),(72795,52141,'1997-10-13','1998-10-13'),(72795,52840,'1998-10-13','1999-10-13'),(72795,54729,'1999-10-13','2000-10-12'),(72795,55900,'2000-10-12','2001-10-12'),(72795,60212,'2001-10-12','9999-01-01'),(72796,68818,'1998-09-29','1999-09-29'),(72796,72689,'1999-09-29','2000-09-28'),(72796,76721,'2000-09-28','2001-09-28'),(72796,76605,'2001-09-28','9999-01-01'),(72797,71156,'1985-06-04','1986-06-04'),(72797,75432,'1986-06-04','1987-06-04'),(72797,76634,'1987-06-04','1988-06-03'),(72797,80462,'1988-06-03','1989-06-03'),(72797,84509,'1989-06-03','1990-06-03'),(72797,86956,'1990-06-03','1991-06-03'),(72797,87735,'1991-06-03','1992-06-02'),(72797,91194,'1992-06-02','1993-06-02'),(72797,95550,'1993-06-02','1994-06-02'),(72797,96561,'1994-06-02','1995-06-02'),(72797,96959,'1995-06-02','1996-06-01'),(72797,98596,'1996-06-01','1997-06-01'),(72797,100672,'1997-06-01','1998-06-01'),(72797,102188,'1998-06-01','1999-06-01'),(72797,103083,'1999-06-01','2000-05-31'),(72797,105959,'2000-05-31','2001-05-31'),(72797,106266,'2001-05-31','2002-05-31'),(72797,110438,'2002-05-31','9999-01-01'),(72798,53848,'1989-07-04','1990-07-04'),(72798,56743,'1990-07-04','1991-07-04'),(72798,57541,'1991-07-04','1991-09-16'),(72799,54368,'1988-06-03','1989-06-03'),(72799,55891,'1989-06-03','1990-06-03'),(72799,59789,'1990-06-03','1991-06-03'),(72799,64241,'1991-06-03','1992-06-02'),(72799,66977,'1992-06-02','1993-06-02'),(72799,69515,'1993-06-02','1994-06-02'),(72799,72010,'1994-06-02','1995-06-02'),(72799,74555,'1995-06-02','1996-06-01'),(72799,78832,'1996-06-01','1997-06-01'),(72799,79302,'1997-06-01','1998-06-01'),(72799,81982,'1998-06-01','1999-06-01'),(72799,84059,'1999-06-01','2000-05-31'),(72799,84179,'2000-05-31','2001-05-31'),(72799,87636,'2001-05-31','2002-05-31'),(72799,87727,'2002-05-31','9999-01-01'),(72800,53268,'1990-07-31','1991-07-31'),(72800,55090,'1991-07-31','1992-07-30'),(72800,56849,'1992-07-30','1993-07-30'),(72800,59445,'1993-07-30','1994-07-30'),(72800,62983,'1994-07-30','1995-07-30'),(72800,65791,'1995-07-30','1996-07-29'),(72800,68856,'1996-07-29','1997-07-29'),(72800,70905,'1997-07-29','1998-07-29'),(72800,72862,'1998-07-29','1999-07-29'),(72800,73525,'1999-07-29','2000-07-28'),(72800,75313,'2000-07-28','2001-07-28'),(72800,77662,'2001-07-28','2002-07-28'),(72800,81184,'2002-07-28','9999-01-01'),(72801,47109,'1999-02-26','2000-02-26'),(72801,46972,'2000-02-26','2001-02-25'),(72801,50342,'2001-02-25','2002-02-25'),(72801,53004,'2002-02-25','9999-01-01'),(72802,43002,'1999-10-30','2000-08-24'),(72803,40000,'1985-05-16','1986-05-16'),(72803,43341,'1986-05-16','1987-05-16'),(72803,47506,'1987-05-16','1988-05-15'),(72803,50746,'1988-05-15','1989-05-15'),(72803,51939,'1989-05-15','1990-05-15'),(72803,52919,'1990-05-15','1991-05-15'),(72803,57097,'1991-05-15','1992-05-14'),(72803,57010,'1992-05-14','1993-05-14'),(72803,60971,'1993-05-14','1994-05-14'),(72803,63818,'1994-05-14','1995-05-14'),(72803,63598,'1995-05-14','1996-05-13'),(72803,67420,'1996-05-13','1997-05-13'),(72803,68323,'1997-05-13','1998-05-13'),(72803,70428,'1998-05-13','1999-05-13'),(72803,72406,'1999-05-13','2000-05-12'),(72803,73201,'2000-05-12','2001-05-12'),(72803,72819,'2001-05-12','2002-05-12'),(72803,73182,'2002-05-12','9999-01-01'),(72804,40000,'1991-04-14','1992-04-13'),(72804,40909,'1992-04-13','1993-04-13'),(72804,45394,'1993-04-13','1994-04-13'),(72804,46507,'1994-04-13','1995-04-13'),(72804,47359,'1995-04-13','1996-04-12'),(72804,51283,'1996-04-12','1997-04-12'),(72804,55127,'1997-04-12','1998-04-12'),(72804,58704,'1998-04-12','1999-04-12'),(72804,60908,'1999-04-12','2000-04-11'),(72804,60938,'2000-04-11','2001-04-11'),(72804,60916,'2001-04-11','2002-04-11'),(72804,60482,'2002-04-11','9999-01-01'),(72805,54620,'1988-10-03','1989-10-03'),(72805,54819,'1989-10-03','1990-10-03'),(72805,54400,'1990-10-03','1991-10-03'),(72805,55697,'1991-10-03','1992-10-02'),(72805,59669,'1992-10-02','1993-10-02'),(72805,61734,'1993-10-02','1994-10-02'),(72805,62492,'1994-10-02','1995-10-02'),(72805,64410,'1995-10-02','1996-10-01'),(72805,64199,'1996-10-01','1997-10-01'),(72805,68208,'1997-10-01','1998-10-01'),(72805,70442,'1998-10-01','1999-10-01'),(72805,71138,'1999-10-01','2000-09-30'),(72805,72177,'2000-09-30','2001-09-30'),(72805,74828,'2001-09-30','9999-01-01'),(72806,61980,'1991-05-11','1992-05-10'),(72806,66471,'1992-05-10','1993-03-24'),(72807,57258,'1987-09-13','1988-09-12'),(72807,59347,'1988-09-12','1989-09-12'),(72807,61474,'1989-09-12','1990-09-12'),(72807,61436,'1990-09-12','1991-09-12'),(72807,61763,'1991-09-12','1992-09-11'),(72807,62077,'1992-09-11','1993-09-11'),(72807,62662,'1993-09-11','1994-09-11'),(72807,66767,'1994-09-11','1995-09-11'),(72807,70289,'1995-09-11','1996-09-10'),(72807,70168,'1996-09-10','1997-09-10'),(72807,70534,'1997-09-10','1998-09-10'),(72807,70850,'1998-09-10','1999-09-10'),(72807,73884,'1999-09-10','2000-09-09'),(72807,77531,'2000-09-09','2001-09-09'),(72807,78401,'2001-09-09','9999-01-01'),(72808,63128,'1989-07-21','1990-07-21'),(72808,64717,'1990-07-21','1991-07-21'),(72808,68484,'1991-07-21','1992-07-20'),(72808,72514,'1992-07-20','1993-07-20'),(72808,74900,'1993-07-20','1994-07-20'),(72808,78361,'1994-07-20','1995-07-20'),(72808,82114,'1995-07-20','1996-07-19'),(72808,85894,'1996-07-19','1997-07-19'),(72808,87859,'1997-07-19','1998-07-19'),(72808,88492,'1998-07-19','1999-07-19'),(72808,90003,'1999-07-19','2000-07-18'),(72808,90135,'2000-07-18','2001-07-18'),(72808,89699,'2001-07-18','2002-07-18'),(72808,90226,'2002-07-18','9999-01-01'),(72809,55949,'1998-07-22','1999-07-22'),(72809,57453,'1999-07-22','2000-07-21'),(72809,57135,'2000-07-21','2001-07-21'),(72809,60067,'2001-07-21','2002-07-21'),(72809,60180,'2002-07-21','9999-01-01'),(72810,40000,'1997-03-07','1998-03-07'),(72810,39801,'1998-03-07','1999-03-07'),(72810,41343,'1999-03-07','2000-03-06'),(72810,42210,'2000-03-06','2001-03-06'),(72810,44729,'2001-03-06','2002-03-06'),(72810,46281,'2002-03-06','9999-01-01'),(72811,53508,'1992-08-20','1993-08-20'),(72811,56228,'1993-08-20','1994-08-20'),(72811,59615,'1994-08-20','1995-08-20'),(72811,63602,'1995-08-20','1996-08-19'),(72811,65002,'1996-08-19','1997-08-19'),(72811,67640,'1997-08-19','1998-08-19'),(72811,71497,'1998-08-19','1999-08-19'),(72811,71228,'1999-08-19','2000-08-18'),(72811,73947,'2000-08-18','2001-08-18'),(72811,76899,'2001-08-18','9999-01-01'),(72812,40000,'1992-03-23','1993-03-23'),(72812,42313,'1993-03-23','1994-03-23'),(72812,46435,'1994-03-23','1995-03-23'),(72812,47863,'1995-03-23','1996-03-22'),(72812,47454,'1996-03-22','1997-03-22'),(72812,48524,'1997-03-22','1998-03-22'),(72812,49926,'1998-03-22','1999-03-22'),(72812,50131,'1999-03-22','2000-03-21'),(72812,51125,'2000-03-21','2001-03-21'),(72812,54296,'2001-03-21','2002-03-21'),(72812,57150,'2002-03-21','9999-01-01'),(72813,40000,'1998-11-09','1999-11-09'),(72813,44094,'1999-11-09','2000-11-08'),(72813,44194,'2000-11-08','2001-11-08'),(72813,45636,'2001-11-08','9999-01-01'),(72814,74958,'1992-04-25','1993-04-25'),(72814,74852,'1993-04-25','1994-04-25'),(72814,78747,'1994-04-25','1995-04-25'),(72814,81269,'1995-04-25','1996-04-24'),(72814,81917,'1996-04-24','1997-04-24'),(72814,82055,'1997-04-24','1998-04-24'),(72814,86225,'1998-04-24','1999-04-24'),(72814,85948,'1999-04-24','2000-04-23'),(72814,88739,'2000-04-23','2001-04-23'),(72814,88568,'2001-04-23','2002-04-23'),(72814,92031,'2002-04-23','9999-01-01'),(72815,56410,'1995-11-07','1996-11-06'),(72815,60096,'1996-11-06','1997-06-05'),(72816,40000,'1997-05-18','1998-05-18'),(72816,40653,'1998-05-18','1999-05-18'),(72816,42031,'1999-05-18','2000-05-17'),(72816,42108,'2000-05-17','2001-05-17'),(72816,45888,'2001-05-17','2002-05-17'),(72816,48400,'2002-05-17','9999-01-01'),(72817,50547,'1994-01-03','1995-01-03'),(72817,54519,'1995-01-03','1996-01-03'),(72817,57271,'1996-01-03','1997-01-02'),(72817,59295,'1997-01-02','1998-01-02'),(72817,60641,'1998-01-02','1999-01-02'),(72817,63983,'1999-01-02','2000-01-02'),(72817,65749,'2000-01-02','2001-01-01'),(72817,65706,'2001-01-01','2002-01-01'),(72817,65685,'2002-01-01','9999-01-01'),(72818,48024,'1997-10-09','1998-06-06'),(72819,50719,'1995-07-18','1996-07-17'),(72819,54535,'1996-07-17','1997-07-17'),(72819,56755,'1997-07-17','1998-07-17'),(72819,60389,'1998-07-17','1999-07-17'),(72819,64713,'1999-07-17','2000-07-16'),(72819,66445,'2000-07-16','2001-07-16'),(72819,69191,'2001-07-16','2002-07-16'),(72819,72271,'2002-07-16','9999-01-01'),(72820,53084,'1994-01-26','1995-01-26'),(72820,53418,'1995-01-26','1996-01-26'),(72820,57533,'1996-01-26','1997-01-25'),(72820,62020,'1997-01-25','1998-01-25'),(72820,65715,'1998-01-25','1999-01-25'),(72820,66982,'1999-01-25','2000-01-25'),(72820,67287,'2000-01-25','2001-01-24'),(72820,69229,'2001-01-24','2002-01-24'),(72820,68919,'2002-01-24','9999-01-01'),(72821,40000,'1994-01-21','1995-01-21'),(72821,40647,'1995-01-21','1996-01-21'),(72821,42508,'1996-01-21','1996-07-21'),(72822,40000,'1987-12-16','1988-12-15'),(72822,44214,'1988-12-15','1989-12-15'),(72822,47820,'1989-12-15','1990-12-15'),(72822,50465,'1990-12-15','1991-12-15'),(72822,53106,'1991-12-15','1992-12-14'),(72822,55350,'1992-12-14','1993-12-14'),(72822,56744,'1993-12-14','1994-12-14'),(72822,57367,'1994-12-14','1995-12-14'),(72822,58808,'1995-12-14','1996-12-13'),(72822,58675,'1996-12-13','1997-12-13'),(72822,62990,'1997-12-13','1998-12-13'),(72822,64296,'1998-12-13','1999-12-13'),(72822,68226,'1999-12-13','2000-12-12'),(72822,72144,'2000-12-12','2001-12-12'),(72822,74265,'2001-12-12','9999-01-01'),(72823,84350,'1994-07-24','1995-07-24'),(72823,85690,'1995-07-24','1996-07-23'),(72823,89638,'1996-07-23','1997-07-23'),(72823,90760,'1997-07-23','1998-07-23'),(72823,92385,'1998-07-23','1999-07-23'),(72823,92421,'1999-07-23','2000-07-22'),(72823,93795,'2000-07-22','2001-07-22'),(72823,96059,'2001-07-22','2002-07-22'),(72823,96798,'2002-07-22','9999-01-01'),(72824,41133,'1996-05-15','1997-05-15'),(72824,42846,'1997-05-15','1998-05-15'),(72824,42755,'1998-05-15','1999-05-15'),(72824,44683,'1999-05-15','2000-05-14'),(72824,45221,'2000-05-14','2001-05-14'),(72824,48633,'2001-05-14','2002-05-14'),(72824,51737,'2002-05-14','9999-01-01'),(72825,83621,'1998-09-22','1999-09-22'),(72825,83775,'1999-09-22','2000-09-21'),(72825,85474,'2000-09-21','2001-09-21'),(72825,89116,'2001-09-21','2001-09-27'),(72826,55916,'1987-08-10','1988-08-09'),(72826,56808,'1988-08-09','1989-08-09'),(72826,57312,'1989-08-09','1990-08-09'),(72826,59243,'1990-08-09','1991-08-09'),(72826,59788,'1991-08-09','1992-08-08'),(72826,61464,'1992-08-08','1993-08-08'),(72826,63828,'1993-08-08','1994-08-08'),(72826,66464,'1994-08-08','1995-08-08'),(72826,69507,'1995-08-08','1996-08-07'),(72826,71265,'1996-08-07','1997-08-07'),(72826,75054,'1997-08-07','1998-08-07'),(72826,76171,'1998-08-07','1999-08-07'),(72826,77701,'1999-08-07','2000-08-06'),(72826,77256,'2000-08-06','2001-08-06'),(72826,77089,'2001-08-06','9999-01-01'),(72827,41134,'2000-01-27','2001-01-26'),(72827,45220,'2001-01-26','2002-01-26'),(72827,45465,'2002-01-26','9999-01-01'),(72828,40000,'1990-01-30','1991-01-30'),(72828,41515,'1991-01-30','1992-01-30'),(72828,41622,'1992-01-30','1993-01-29'),(72828,45715,'1993-01-29','1994-01-29'),(72828,47409,'1994-01-29','1995-01-29'),(72828,47580,'1995-01-29','1996-01-29'),(72828,50824,'1996-01-29','1997-01-28'),(72828,53604,'1997-01-28','1998-01-28'),(72828,58028,'1998-01-28','1999-01-28'),(72828,60069,'1999-01-28','2000-01-28'),(72828,60149,'2000-01-28','2001-01-27'),(72828,63674,'2001-01-27','2002-01-27'),(72828,67646,'2002-01-27','9999-01-01'),(72829,53510,'1997-04-01','1998-04-01'),(72829,57925,'1998-04-01','1999-04-01'),(72829,59508,'1999-04-01','2000-03-31'),(72829,60650,'2000-03-31','2001-03-31'),(72829,63714,'2001-03-31','2002-03-31'),(72829,63861,'2002-03-31','9999-01-01'),(72830,41969,'1999-05-05','2000-05-04'),(72830,44010,'2000-05-04','2001-05-04'),(72830,46776,'2001-05-04','2002-05-04'),(72830,47768,'2002-05-04','9999-01-01'),(72831,40000,'1988-06-07','1989-06-07'),(72831,43713,'1989-06-07','1990-06-07'),(72831,46251,'1990-06-07','1991-06-07'),(72831,48221,'1991-06-07','1992-06-06'),(72831,51847,'1992-06-06','1993-06-06'),(72831,51573,'1993-06-06','1994-06-06'),(72831,56062,'1994-06-06','1995-06-06'),(72831,58530,'1995-06-06','1996-06-05'),(72831,58235,'1996-06-05','1997-06-05'),(72831,60227,'1997-06-05','1998-06-05'),(72831,63167,'1998-06-05','1999-06-05'),(72831,66595,'1999-06-05','2000-06-04'),(72831,67498,'2000-06-04','2001-06-04'),(72831,69466,'2001-06-04','2002-06-04'),(72831,73788,'2002-06-04','9999-01-01'),(72832,74862,'1992-12-11','1993-12-11'),(72832,75444,'1993-12-11','1994-12-11'),(72832,78078,'1994-12-11','1995-12-11'),(72832,78282,'1995-12-11','1996-12-10'),(72832,81854,'1996-12-10','1997-12-10'),(72832,82663,'1997-12-10','1998-12-10'),(72832,82415,'1998-12-10','1999-12-10'),(72832,85310,'1999-12-10','2000-12-09'),(72832,86221,'2000-12-09','2001-12-09'),(72832,89017,'2001-12-09','9999-01-01'),(72833,40000,'1997-08-13','1998-08-13'),(72833,41078,'1998-08-13','1999-08-13'),(72833,44321,'1999-08-13','2000-08-12'),(72833,48367,'2000-08-12','2001-08-12'),(72833,51096,'2001-08-12','9999-01-01'),(72834,40000,'1986-05-18','1987-05-18'),(72834,44170,'1987-05-18','1988-05-17'),(72834,47850,'1988-05-17','1989-05-17'),(72834,50103,'1989-05-17','1990-05-17'),(72834,51809,'1990-05-17','1991-05-17'),(72834,53676,'1991-05-17','1991-12-30'),(72835,74056,'1993-06-18','1994-06-18'),(72835,74414,'1994-06-18','1995-06-18'),(72835,74034,'1995-06-18','1996-06-17'),(72835,74710,'1996-06-17','1997-06-17'),(72835,74630,'1997-06-17','1998-06-17'),(72835,75146,'1998-06-17','1999-06-17'),(72835,75865,'1999-06-17','2000-06-16'),(72835,80168,'2000-06-16','2001-06-16'),(72835,80632,'2001-06-16','2002-06-16'),(72835,82098,'2002-06-16','9999-01-01'),(72836,47344,'1987-10-09','1988-10-08'),(72836,50429,'1988-10-08','1989-10-08'),(72836,52529,'1989-10-08','1990-10-08'),(72836,56679,'1990-10-08','1991-10-08'),(72836,58682,'1991-10-08','1992-10-07'),(72836,60887,'1992-10-07','1993-10-07'),(72836,64402,'1993-10-07','1994-10-07'),(72836,63944,'1994-10-07','1995-10-07'),(72836,66871,'1995-10-07','1996-10-06'),(72836,68027,'1996-10-06','1997-10-06'),(72836,71489,'1997-10-06','1998-10-06'),(72836,73232,'1998-10-06','1999-10-06'),(72836,76529,'1999-10-06','2000-10-05'),(72836,80176,'2000-10-05','2001-10-05'),(72836,81105,'2001-10-05','9999-01-01'),(72837,43360,'1993-11-04','1994-11-04'),(72837,46689,'1994-11-04','1995-11-04'),(72837,49379,'1995-11-04','1996-11-03'),(72837,50340,'1996-11-03','1997-11-03'),(72837,51262,'1997-11-03','1998-11-03'),(72837,55579,'1998-11-03','1999-11-03'),(72837,58094,'1999-11-03','2000-11-02'),(72837,58327,'2000-11-02','2001-11-02'),(72837,62259,'2001-11-02','9999-01-01'),(72838,40000,'1992-07-10','1993-07-10'),(72838,44330,'1993-07-10','1994-07-10'),(72838,45217,'1994-07-10','1995-07-10'),(72838,48793,'1995-07-10','1996-07-09'),(72838,51378,'1996-07-09','1997-07-09'),(72838,55490,'1997-07-09','1998-07-09'),(72838,56616,'1998-07-09','1999-07-09'),(72838,56394,'1999-07-09','2000-07-08'),(72838,58249,'2000-07-08','2001-07-08'),(72838,58485,'2001-07-08','2002-07-08'),(72838,61755,'2002-07-08','9999-01-01'),(72839,88585,'1989-09-26','1990-09-26'),(72839,91289,'1990-09-26','1991-06-24'),(72840,50663,'1992-12-13','1993-12-13'),(72840,53155,'1993-12-13','1994-12-13'),(72840,54361,'1994-12-13','1995-12-13'),(72840,55680,'1995-12-13','1996-12-12'),(72840,58746,'1996-12-12','1997-12-12'),(72840,60656,'1997-12-12','1998-12-12'),(72840,60779,'1998-12-12','1999-12-12'),(72840,61855,'1999-12-12','2000-12-11'),(72840,64780,'2000-12-11','2001-12-11'),(72840,67549,'2001-12-11','9999-01-01'),(72841,42755,'1995-04-17','1996-04-16'),(72841,46527,'1996-04-16','1997-04-16'),(72841,46118,'1997-04-16','1998-04-16'),(72841,46279,'1998-04-16','1999-04-16'),(72841,48259,'1999-04-16','2000-04-15'),(72841,48519,'2000-04-15','2001-04-15'),(72841,50717,'2001-04-15','2002-04-15'),(72841,53853,'2002-04-15','9999-01-01'),(72842,40000,'1988-01-14','1989-01-13'),(72842,41621,'1989-01-13','1990-01-13'),(72842,43953,'1990-01-13','1991-01-13'),(72842,45990,'1991-01-13','1992-01-13'),(72842,49952,'1992-01-13','1993-01-12'),(72842,53498,'1993-01-12','1994-01-12'),(72842,54604,'1994-01-12','1995-01-12'),(72842,54392,'1995-01-12','1996-01-12'),(72842,56495,'1996-01-12','1997-01-11'),(72842,57584,'1997-01-11','1998-01-11'),(72842,57798,'1998-01-11','1999-01-11'),(72842,60879,'1999-01-11','1999-11-22'),(72843,57126,'1998-07-08','1999-07-08'),(72843,60651,'1999-07-08','2000-07-07'),(72843,64966,'2000-07-07','2001-07-07'),(72843,68309,'2001-07-07','2002-07-07'),(72843,68924,'2002-07-07','9999-01-01'),(72844,40000,'1991-06-25','1992-06-24'),(72844,44246,'1992-06-24','1993-06-24'),(72844,43996,'1993-06-24','1994-06-24'),(72844,47664,'1994-06-24','1995-06-24'),(72844,48306,'1995-06-24','1996-06-23'),(72844,49225,'1996-06-23','1997-06-23'),(72844,50576,'1997-06-23','1998-06-23'),(72844,52583,'1998-06-23','1999-06-23'),(72844,54420,'1999-06-23','2000-06-22'),(72844,54482,'2000-06-22','2001-06-22'),(72844,56271,'2001-06-22','2002-06-22'),(72844,57625,'2002-06-22','9999-01-01'),(72845,40023,'1997-05-07','1998-05-07'),(72845,41990,'1998-05-07','1999-05-07'),(72845,43612,'1999-05-07','2000-05-06'),(72845,45362,'2000-05-06','2001-05-06'),(72845,49429,'2001-05-06','2002-05-06'),(72845,50454,'2002-05-06','9999-01-01'),(72846,55952,'1985-02-23','1986-02-23'),(72846,57782,'1986-02-23','1987-02-23'),(72846,57881,'1987-02-23','1988-02-23'),(72846,62035,'1988-02-23','1989-02-22'),(72846,62659,'1989-02-22','1990-02-22'),(72846,62417,'1990-02-22','1991-02-22'),(72846,66581,'1991-02-22','1992-02-22'),(72846,67601,'1992-02-22','1993-02-21'),(72846,68157,'1993-02-21','1994-02-21'),(72846,69650,'1994-02-21','1995-02-21'),(72846,72024,'1995-02-21','1996-02-21'),(72846,74539,'1996-02-21','1997-02-20'),(72846,75917,'1997-02-20','1998-02-20'),(72846,76579,'1998-02-20','1999-02-20'),(72846,77310,'1999-02-20','2000-02-20'),(72846,81661,'2000-02-20','2001-02-19'),(72846,85396,'2001-02-19','2002-02-19'),(72846,89249,'2002-02-19','9999-01-01'),(72847,80868,'1992-07-09','1993-07-09'),(72847,81189,'1993-07-09','1994-07-09'),(72847,80969,'1994-07-09','1995-07-09'),(72847,81947,'1995-07-09','1996-07-08'),(72847,81510,'1996-07-08','1997-07-08'),(72847,81710,'1997-07-08','1998-07-08'),(72847,84621,'1998-07-08','1999-01-31'),(72848,40000,'1992-05-02','1993-05-02'),(72848,41274,'1993-05-02','1994-05-02'),(72848,45769,'1994-05-02','1995-05-02'),(72848,49235,'1995-05-02','1996-05-01'),(72848,50453,'1996-05-01','1997-05-01'),(72848,54488,'1997-05-01','1998-05-01'),(72848,55877,'1998-05-01','1999-05-01'),(72848,60197,'1999-05-01','2000-04-30'),(72848,62780,'2000-04-30','2001-04-30'),(72848,65755,'2001-04-30','2002-04-30'),(72848,68809,'2002-04-30','9999-01-01'),(72849,49786,'1998-07-11','1999-07-11'),(72849,49972,'1999-07-11','2000-07-10'),(72849,49675,'2000-07-10','2001-07-10'),(72849,49213,'2001-07-10','2002-07-10'),(72849,52199,'2002-07-10','9999-01-01'),(72850,55305,'1996-05-25','1997-05-25'),(72850,56064,'1997-05-25','1998-05-25'),(72850,55850,'1998-05-25','1999-05-25'),(72850,56587,'1999-05-25','2000-05-24'),(72850,60331,'2000-05-24','2001-05-24'),(72850,60261,'2001-05-24','2002-05-24'),(72850,60524,'2002-05-24','9999-01-01'),(72851,40000,'1987-01-24','1988-01-24'),(72851,39693,'1988-01-24','1989-01-23'),(72851,39937,'1989-01-23','1990-01-23'),(72851,42096,'1990-01-23','1991-01-23'),(72851,43763,'1991-01-23','1992-01-23'),(72851,44012,'1992-01-23','1993-01-22'),(72851,45301,'1993-01-22','1994-01-22'),(72851,47076,'1994-01-22','1995-01-22'),(72851,49003,'1995-01-22','1996-01-22'),(72851,53131,'1996-01-22','1997-01-21'),(72851,57050,'1997-01-21','1998-01-21'),(72851,59113,'1998-01-21','1999-01-21'),(72851,61166,'1999-01-21','2000-01-21'),(72851,61156,'2000-01-21','2001-01-20'),(72851,62792,'2001-01-20','2002-01-20'),(72851,63560,'2002-01-20','9999-01-01'),(72852,72189,'1987-06-26','1988-06-25'),(72852,73808,'1988-06-25','1989-06-25'),(72852,77455,'1989-06-25','1990-06-25'),(72852,81614,'1990-06-25','1991-06-25'),(72852,81438,'1991-06-25','1992-06-24'),(72852,84940,'1992-06-24','1993-06-24'),(72852,87321,'1993-06-24','1994-06-24'),(72852,90437,'1994-06-24','1995-06-24'),(72852,90140,'1995-06-24','1996-06-23'),(72852,91160,'1996-06-23','1997-06-23'),(72852,95221,'1997-06-23','1998-06-23'),(72852,95240,'1998-06-23','1999-06-23'),(72852,97990,'1999-06-23','2000-06-22'),(72852,100029,'2000-06-22','2001-06-22'),(72852,103251,'2001-06-22','2002-06-22'),(72852,103180,'2002-06-22','9999-01-01'),(72853,40000,'1994-09-07','1995-09-07'),(72853,40288,'1995-09-07','1996-09-06'),(72853,43902,'1996-09-06','1997-09-06'),(72853,45728,'1997-09-06','1998-09-06'),(72853,47184,'1998-09-06','1999-09-06'),(72853,47255,'1999-09-06','2000-09-05'),(72853,49643,'2000-09-05','2001-09-05'),(72853,51410,'2001-09-05','9999-01-01'),(72854,51587,'1992-01-09','1993-01-08'),(72854,52698,'1993-01-08','1994-01-08'),(72854,56553,'1994-01-08','1995-01-08'),(72854,56948,'1995-01-08','1996-01-08'),(72854,61403,'1996-01-08','1997-01-07'),(72854,64013,'1997-01-07','1998-01-07'),(72854,63519,'1998-01-07','1999-01-07'),(72854,66327,'1999-01-07','2000-01-07'),(72854,66378,'2000-01-07','2001-01-06'),(72854,70747,'2001-01-06','2002-01-06'),(72854,73791,'2002-01-06','9999-01-01'),(72855,40000,'1999-02-16','2000-02-16'),(72855,43913,'2000-02-16','2001-02-15'),(72855,43887,'2001-02-15','2001-03-07'),(72856,40000,'1988-06-27','1989-06-27'),(72856,41359,'1989-06-27','1990-06-27'),(72856,44844,'1990-06-27','1991-06-27'),(72856,44695,'1991-06-27','1992-06-26'),(72856,46033,'1992-06-26','1993-06-26'),(72856,46464,'1993-06-26','1994-06-26'),(72856,48610,'1994-06-26','1995-06-26'),(72856,50246,'1995-06-26','1996-06-25'),(72856,51134,'1996-06-25','1997-06-25'),(72856,52573,'1997-06-25','1998-06-25'),(72856,55915,'1998-06-25','1999-06-25'),(72856,55541,'1999-06-25','2000-06-24'),(72856,59331,'2000-06-24','2001-06-24'),(72856,59136,'2001-06-24','2002-06-24'),(72856,59164,'2002-06-24','9999-01-01'),(72857,60500,'1997-02-01','1998-02-01'),(72857,61322,'1998-02-01','1999-02-01'),(72857,65724,'1999-02-01','2000-02-01'),(72857,65354,'2000-02-01','2001-01-31'),(72857,66362,'2001-01-31','2002-01-31'),(72857,69763,'2002-01-31','9999-01-01'),(72858,68454,'1989-08-08','1990-08-08'),(72858,70190,'1990-08-08','1991-08-08'),(72858,70293,'1991-08-08','1992-08-07'),(72858,71088,'1992-08-07','1993-08-07'),(72858,74462,'1993-08-07','1994-08-07'),(72858,76351,'1994-08-07','1995-08-07'),(72858,78148,'1995-08-07','1996-08-06'),(72858,82169,'1996-08-06','1997-08-06'),(72858,83794,'1997-08-06','1998-08-06'),(72858,86943,'1998-08-06','1999-08-06'),(72858,90236,'1999-08-06','2000-08-05'),(72858,93892,'2000-08-05','2001-08-05'),(72858,94258,'2001-08-05','9999-01-01'),(72859,56039,'1987-06-01','1988-05-31'),(72859,57873,'1988-05-31','1989-05-31'),(72859,60668,'1989-05-31','1990-05-31'),(72859,61554,'1990-05-31','1991-05-31'),(72859,63264,'1991-05-31','1992-05-30'),(72859,66447,'1992-05-30','1993-05-30'),(72859,70015,'1993-05-30','1994-05-30'),(72859,69638,'1994-05-30','1995-05-30'),(72859,71852,'1995-05-30','1996-05-29'),(72859,73607,'1996-05-29','1997-05-29'),(72859,75110,'1997-05-29','1998-05-29'),(72859,75229,'1998-05-29','1999-05-29'),(72859,76364,'1999-05-29','2000-05-28'),(72859,76268,'2000-05-28','2001-05-28'),(72859,78952,'2001-05-28','2002-05-28'),(72859,82962,'2002-05-28','9999-01-01'),(72860,49100,'1998-10-18','1999-10-18'),(72860,50785,'1999-10-18','2000-10-17'),(72860,51609,'2000-10-17','2001-10-17'),(72860,55125,'2001-10-17','9999-01-01'),(72861,40000,'1986-12-26','1987-12-26'),(72861,42480,'1987-12-26','1988-12-25'),(72861,46206,'1988-12-25','1989-12-25'),(72861,45770,'1989-12-25','1990-12-25'),(72861,46716,'1990-12-25','1991-12-25'),(72861,46588,'1991-12-25','1992-12-24'),(72861,49803,'1992-12-24','1993-12-24'),(72861,51001,'1993-12-24','1994-12-24'),(72861,51259,'1994-12-24','1995-12-24'),(72861,53501,'1995-12-24','1996-12-23'),(72861,56686,'1996-12-23','1997-12-23'),(72861,56712,'1997-12-23','1998-12-23'),(72861,59919,'1998-12-23','1999-12-23'),(72861,63766,'1999-12-23','2000-12-22'),(72861,66991,'2000-12-22','2001-12-22'),(72861,69257,'2001-12-22','9999-01-01'),(72862,40000,'1990-04-30','1991-04-30'),(72862,39544,'1991-04-30','1992-04-29'),(72862,39046,'1992-04-29','1993-04-29'),(72862,43240,'1993-04-29','1994-04-29'),(72862,45465,'1994-04-29','1995-04-29'),(72862,46017,'1995-04-29','1996-04-28'),(72862,48055,'1996-04-28','1997-04-28'),(72862,50472,'1997-04-28','1998-04-28'),(72862,53807,'1998-04-28','1998-07-23'),(72863,50670,'1985-10-17','1986-10-17'),(72863,54517,'1986-10-17','1987-10-17'),(72863,56398,'1987-10-17','1988-10-16'),(72863,59089,'1988-10-16','1989-10-16'),(72863,59843,'1989-10-16','1990-10-16'),(72863,59381,'1990-10-16','1991-10-16'),(72863,59269,'1991-10-16','1992-10-15'),(72863,61499,'1992-10-15','1993-10-15'),(72863,62971,'1993-10-15','1994-10-15'),(72863,66778,'1994-10-15','1995-10-15'),(72863,66899,'1995-10-15','1996-10-14'),(72863,70024,'1996-10-14','1997-10-14'),(72863,70985,'1997-10-14','1998-10-14'),(72863,73132,'1998-10-14','1999-10-14'),(72863,74355,'1999-10-14','2000-10-13'),(72863,78284,'2000-10-13','2001-10-13'),(72863,80779,'2001-10-13','9999-01-01'),(72864,40000,'1991-04-18','1992-04-17'),(72864,40725,'1992-04-17','1993-04-17'),(72864,44137,'1993-04-17','1994-04-17'),(72864,45947,'1994-04-17','1995-04-17'),(72864,47089,'1995-04-17','1996-04-16'),(72864,47941,'1996-04-16','1997-04-16'),(72864,50806,'1997-04-16','1998-04-16'),(72864,50842,'1998-04-16','1999-04-16'),(72864,55192,'1999-04-16','2000-04-15'),(72864,58294,'2000-04-15','2001-04-15'),(72864,59772,'2001-04-15','2002-04-15'),(72864,61443,'2002-04-15','9999-01-01'),(72865,50583,'1995-09-06','1996-09-05'),(72865,50311,'1996-09-05','1997-09-05'),(72865,54731,'1997-09-05','1998-09-05'),(72865,57252,'1998-09-05','1999-09-05'),(72865,61300,'1999-09-05','2000-09-04'),(72865,64672,'2000-09-04','2001-09-04'),(72865,68116,'2001-09-04','9999-01-01'),(72866,79179,'1995-11-19','1996-11-18'),(72866,80920,'1996-11-18','1997-11-18'),(72866,80901,'1997-11-18','1998-11-18'),(72866,84451,'1998-11-18','1999-11-18'),(72866,85822,'1999-11-18','2000-11-17'),(72866,89670,'2000-11-17','2001-11-17'),(72866,90333,'2001-11-17','9999-01-01'),(72867,40000,'1989-06-27','1990-06-27'),(72867,40148,'1990-06-27','1991-06-27'),(72867,43050,'1991-06-27','1992-06-26'),(72867,44142,'1992-06-26','1993-06-26'),(72867,46082,'1993-06-26','1994-06-26'),(72867,45635,'1994-06-26','1995-06-26'),(72867,49854,'1995-06-26','1996-06-25'),(72867,53752,'1996-06-25','1997-06-25'),(72867,53704,'1997-06-25','1998-06-25'),(72867,56705,'1998-06-25','1999-06-25'),(72867,59169,'1999-06-25','2000-06-24'),(72867,62265,'2000-06-24','2001-06-24'),(72867,66395,'2001-06-24','2002-06-24'),(72867,69990,'2002-06-24','9999-01-01'),(72868,40000,'1995-09-21','1996-09-20'),(72868,43897,'1996-09-20','1997-09-20'),(72868,48230,'1997-09-20','1998-09-20'),(72868,48441,'1998-09-20','1999-09-20'),(72868,51731,'1999-09-20','2000-09-19'),(72868,52509,'2000-09-19','2001-09-19'),(72868,55166,'2001-09-19','9999-01-01'),(72869,51470,'1985-06-25','1986-06-25'),(72869,54702,'1986-06-25','1987-06-25'),(72869,55849,'1987-06-25','1988-05-12'),(72870,40000,'1998-10-28','1999-10-28'),(72870,40015,'1999-10-28','2000-10-27'),(72870,44133,'2000-10-27','2001-10-27'),(72870,44557,'2001-10-27','9999-01-01'),(72871,40000,'1997-11-05','1998-11-05'),(72871,43069,'1998-11-05','1999-11-05'),(72871,42881,'1999-11-05','2000-11-04'),(72871,44341,'2000-11-04','2001-11-04'),(72871,45894,'2001-11-04','9999-01-01'),(72872,66315,'1986-10-20','1987-10-20'),(72872,67379,'1987-10-20','1988-10-19'),(72872,71211,'1988-10-19','1989-10-19'),(72872,73817,'1989-10-19','1990-10-19'),(72872,73373,'1990-10-19','1991-10-19'),(72872,75160,'1991-10-19','1992-10-18'),(72872,76090,'1992-10-18','1993-10-18'),(72872,79827,'1993-10-18','1994-10-18'),(72872,82025,'1994-10-18','1995-10-18'),(72872,81764,'1995-10-18','1996-10-17'),(72872,83867,'1996-10-17','1997-10-17'),(72872,87040,'1997-10-17','1998-10-17'),(72872,88180,'1998-10-17','1999-10-17'),(72872,88240,'1999-10-17','2000-10-16'),(72872,88351,'2000-10-16','2001-10-16'),(72872,91501,'2001-10-16','9999-01-01'),(72873,73173,'1988-04-27','1989-04-27'),(72873,76159,'1989-04-27','1990-04-27'),(72873,80443,'1990-04-27','1991-04-27'),(72873,81628,'1991-04-27','1992-04-26'),(72873,85499,'1992-04-26','1993-04-26'),(72873,88344,'1993-04-26','1994-04-26'),(72873,88079,'1994-04-26','1995-04-26'),(72873,90420,'1995-04-26','1996-04-25'),(72873,93276,'1996-04-25','1997-04-25'),(72873,97703,'1997-04-25','1998-04-25'),(72873,97302,'1998-04-25','1999-04-25'),(72873,99348,'1999-04-25','2000-04-24'),(72873,102076,'2000-04-24','2001-04-24'),(72873,104080,'2001-04-24','2002-04-24'),(72873,104808,'2002-04-24','9999-01-01'),(72874,40000,'1987-01-08','1988-01-08'),(72874,41471,'1988-01-08','1989-01-07'),(72874,43512,'1989-01-07','1990-01-07'),(72874,46851,'1990-01-07','1991-01-07'),(72874,47283,'1991-01-07','1992-01-07'),(72874,50359,'1992-01-07','1993-01-06'),(72874,52013,'1993-01-06','1994-01-06'),(72874,56306,'1994-01-06','1995-01-06'),(72874,57702,'1995-01-06','1996-01-06'),(72874,60728,'1996-01-06','1997-01-05'),(72874,64209,'1997-01-05','1998-01-05'),(72874,64167,'1998-01-05','1999-01-05'),(72874,64958,'1999-01-05','2000-01-05'),(72874,68807,'2000-01-05','2001-01-04'),(72874,72915,'2001-01-04','2002-01-04'),(72874,76943,'2002-01-04','9999-01-01'),(72875,50088,'1989-11-27','1990-11-27'),(72875,50492,'1990-11-27','1991-11-27'),(72875,54241,'1991-11-27','1992-11-26'),(72875,57174,'1992-11-26','1993-11-26'),(72875,59777,'1993-11-26','1994-11-26'),(72875,64111,'1994-11-26','1995-11-26'),(72875,68326,'1995-11-26','1996-11-25'),(72875,71296,'1996-11-25','1997-11-25'),(72875,72079,'1997-11-25','1998-11-25'),(72875,76433,'1998-11-25','1999-11-25'),(72875,79348,'1999-11-25','2000-11-24'),(72875,81747,'2000-11-24','2001-11-24'),(72875,81972,'2001-11-24','9999-01-01'),(72876,49604,'1991-10-06','1992-10-05'),(72876,50207,'1992-10-05','1993-10-05'),(72876,54590,'1993-10-05','1994-10-05'),(72876,55868,'1994-10-05','1995-10-05'),(72876,59144,'1995-10-05','1996-10-04'),(72876,60779,'1996-10-04','1997-10-04'),(72876,62436,'1997-10-04','1998-10-04'),(72876,63003,'1998-10-04','1999-10-04'),(72876,67452,'1999-10-04','2000-10-03'),(72876,70640,'2000-10-03','2001-10-03'),(72876,73522,'2001-10-03','9999-01-01'),(72877,77479,'1990-09-19','1991-09-19'),(72877,77241,'1991-09-19','1992-09-18'),(72877,80001,'1992-09-18','1993-09-18'),(72877,84263,'1993-09-18','1994-09-18'),(72877,87102,'1994-09-18','1995-09-18'),(72877,87091,'1995-09-18','1996-09-17'),(72877,91001,'1996-09-17','1997-09-17'),(72877,93218,'1997-09-17','1998-09-17'),(72877,93756,'1998-09-17','1999-09-17'),(72877,95116,'1999-09-17','2000-09-16'),(72877,99455,'2000-09-16','2001-09-16'),(72877,100112,'2001-09-16','2002-05-21'),(72878,40000,'1994-03-23','1995-03-23'),(72878,40250,'1995-03-23','1996-03-22'),(72878,42028,'1996-03-22','1997-03-22'),(72878,42013,'1997-03-22','1998-03-22'),(72878,41780,'1998-03-22','1999-03-22'),(72878,41664,'1999-03-22','2000-03-21'),(72878,45777,'2000-03-21','2000-04-29'),(72879,41622,'1998-09-27','1999-09-27'),(72879,42559,'1999-09-27','2000-09-26'),(72879,46220,'2000-09-26','2001-09-26'),(72879,48346,'2001-09-26','9999-01-01'),(72880,40000,'1990-01-07','1991-01-07'),(72880,39890,'1991-01-07','1992-01-07'),(72880,44135,'1992-01-07','1993-01-06'),(72880,47194,'1993-01-06','1994-01-06'),(72880,47809,'1994-01-06','1995-01-06'),(72880,47972,'1995-01-06','1996-01-06'),(72880,48854,'1996-01-06','1997-01-05'),(72880,53052,'1997-01-05','1998-01-05'),(72880,53324,'1998-01-05','1999-01-05'),(72880,56620,'1999-01-05','2000-01-05'),(72880,60825,'2000-01-05','2001-01-04'),(72880,62389,'2001-01-04','2002-01-04'),(72880,65402,'2002-01-04','9999-01-01'),(72881,82443,'1995-06-02','1996-06-01'),(72881,82164,'1996-06-01','1997-06-01'),(72881,83454,'1997-06-01','1998-06-01'),(72881,85850,'1998-06-01','1999-06-01'),(72881,88166,'1999-06-01','2000-05-31'),(72881,88731,'2000-05-31','2001-05-31'),(72881,88952,'2001-05-31','2002-05-31'),(72881,89319,'2002-05-31','9999-01-01'),(72882,43343,'1989-05-17','1990-05-17'),(72882,45806,'1990-05-17','1991-05-17'),(72882,46042,'1991-05-17','1992-05-16'),(72882,46771,'1992-05-16','1993-05-16'),(72882,50879,'1993-05-16','1994-05-16'),(72882,51732,'1994-05-16','1995-05-16'),(72882,54432,'1995-05-16','1996-05-15'),(72882,57026,'1996-05-15','1997-05-15'),(72882,60437,'1997-05-15','1998-05-15'),(72882,64914,'1998-05-15','1999-05-15'),(72882,67063,'1999-05-15','2000-05-14'),(72882,67921,'2000-05-14','2001-05-14'),(72882,70015,'2001-05-14','2002-05-14'),(72882,74506,'2002-05-14','9999-01-01'),(72883,71288,'1998-03-16','1999-03-16'),(72883,72537,'1999-03-16','2000-03-15'),(72883,76767,'2000-03-15','2001-03-15'),(72883,78243,'2001-03-15','2002-03-15'),(72883,79089,'2002-03-15','9999-01-01'),(72884,40000,'1998-05-24','1999-05-24'),(72884,43934,'1999-05-24','1999-07-05'),(72885,54456,'1987-03-17','1988-03-16'),(72885,57455,'1988-03-16','1989-03-16'),(72885,59790,'1989-03-16','1990-03-16'),(72885,61884,'1990-03-16','1991-03-16'),(72885,61883,'1991-03-16','1992-03-15'),(72885,62312,'1992-03-15','1993-03-15'),(72885,63344,'1993-03-15','1994-03-15'),(72885,67179,'1994-03-15','1995-03-15'),(72885,67520,'1995-03-15','1996-03-14'),(72885,69371,'1996-03-14','1997-03-14'),(72885,71612,'1997-03-14','1998-03-14'),(72885,74324,'1998-03-14','1999-03-14'),(72885,74132,'1999-03-14','2000-03-13'),(72885,77769,'2000-03-13','2001-03-13'),(72885,79056,'2001-03-13','2002-03-13'),(72885,80610,'2002-03-13','9999-01-01'),(72886,45028,'1991-08-19','1992-08-18'),(72886,49039,'1992-08-18','1993-08-18'),(72886,48840,'1993-08-18','1994-08-18'),(72886,52556,'1994-08-18','1995-08-18'),(72886,52548,'1995-08-18','1996-08-17'),(72886,54921,'1996-08-17','1997-08-17'),(72886,57166,'1997-08-17','1998-08-17'),(72886,60245,'1998-08-17','1999-08-17'),(72886,64151,'1999-08-17','2000-08-16'),(72886,66061,'2000-08-16','2001-08-16'),(72886,67607,'2001-08-16','9999-01-01'),(72887,64124,'1985-11-29','1986-11-29'),(72887,64457,'1986-11-29','1987-11-29'),(72887,65531,'1987-11-29','1988-11-28'),(72887,65511,'1988-11-28','1989-11-28'),(72887,69278,'1989-11-28','1990-11-28'),(72887,73740,'1990-11-28','1991-11-28'),(72887,73490,'1991-11-28','1992-11-27'),(72887,77718,'1992-11-27','1993-11-27'),(72887,77687,'1993-11-27','1994-11-27'),(72887,81799,'1994-11-27','1995-11-27'),(72887,83041,'1995-11-27','1996-11-26'),(72887,82591,'1996-11-26','1997-11-26'),(72887,86567,'1997-11-26','1998-11-26'),(72887,90667,'1998-11-26','1999-11-26'),(72887,92845,'1999-11-26','2000-11-25'),(72887,92541,'2000-11-25','2001-11-25'),(72887,93034,'2001-11-25','9999-01-01'),(72888,66750,'1997-03-18','1998-03-18'),(72888,70364,'1998-03-18','1999-03-18'),(72888,72232,'1999-03-18','2000-03-17'),(72888,72746,'2000-03-17','2001-03-17'),(72888,72577,'2001-03-17','2002-03-17'),(72888,72400,'2002-03-17','9999-01-01'),(72889,46025,'1987-06-12','1988-06-11'),(72889,46078,'1988-06-11','1989-06-11'),(72889,48560,'1989-06-11','1990-06-11'),(72889,50916,'1990-06-11','1991-06-11'),(72889,52291,'1991-06-11','1992-06-10'),(72889,52681,'1992-06-10','1993-06-10'),(72889,55016,'1993-06-10','1994-06-10'),(72889,55293,'1994-06-10','1995-06-10'),(72889,56277,'1995-06-10','1996-06-09'),(72889,56475,'1996-06-09','1997-06-09'),(72889,58565,'1997-06-09','1998-06-09'),(72889,60085,'1998-06-09','1999-06-09'),(72889,59971,'1999-06-09','2000-06-08'),(72889,62341,'2000-06-08','2001-06-08'),(72889,66048,'2001-06-08','2002-05-02'),(72890,62723,'1991-05-14','1992-05-13'),(72890,62985,'1992-05-13','1993-05-13'),(72890,67433,'1993-05-13','1994-05-13'),(72890,68303,'1994-05-13','1995-05-13'),(72890,72256,'1995-05-13','1996-05-12'),(72890,73432,'1996-05-12','1997-05-12'),(72890,75066,'1997-05-12','1998-05-12'),(72890,76938,'1998-05-12','1999-05-12'),(72890,78708,'1999-05-12','2000-05-11'),(72890,78230,'2000-05-11','2001-05-11'),(72890,78581,'2001-05-11','2002-05-11'),(72890,82032,'2002-05-11','9999-01-01'),(72891,40000,'1994-01-11','1995-01-11'),(72891,39627,'1995-01-11','1996-01-11'),(72891,41664,'1996-01-11','1997-01-10'),(72891,41578,'1997-01-10','1998-01-10'),(72891,44303,'1998-01-10','1999-01-10'),(72891,45133,'1999-01-10','2000-01-10'),(72891,49132,'2000-01-10','2001-01-09'),(72891,49117,'2001-01-09','2002-01-09'),(72891,49564,'2002-01-09','9999-01-01'),(72892,40000,'1995-12-02','1996-12-01'),(72892,41775,'1996-12-01','1997-12-01'),(72892,42672,'1997-12-01','1998-12-01'),(72892,46102,'1998-12-01','1999-12-01'),(72892,50487,'1999-12-01','2000-11-30'),(72892,51945,'2000-11-30','2001-11-30'),(72892,55910,'2001-11-30','9999-01-01'),(72893,40000,'1989-04-11','1990-04-11'),(72893,44406,'1990-04-11','1991-04-11'),(72893,48641,'1991-04-11','1992-04-10'),(72893,49000,'1992-04-10','1993-04-10'),(72893,51141,'1993-04-10','1994-04-10'),(72893,55043,'1994-04-10','1995-04-10'),(72893,57503,'1995-04-10','1996-04-09'),(72893,59456,'1996-04-09','1997-04-09'),(72893,63623,'1997-04-09','1998-04-09'),(72893,67291,'1998-04-09','1999-04-09'),(72893,69468,'1999-04-09','2000-04-08'),(72893,72190,'2000-04-08','2001-04-08'),(72893,75373,'2001-04-08','2002-04-08'),(72893,77546,'2002-04-08','9999-01-01'),(72894,96133,'1989-09-01','1989-12-19'),(72895,45211,'1990-03-16','1991-03-16'),(72895,45358,'1991-03-16','1992-03-15'),(72895,45872,'1992-03-15','1993-03-15'),(72895,48471,'1993-03-15','1994-03-15'),(72895,51215,'1994-03-15','1995-03-15'),(72895,51224,'1995-03-15','1996-03-14'),(72895,52706,'1996-03-14','1997-03-14'),(72895,53728,'1997-03-14','1998-03-14'),(72895,53289,'1998-03-14','1999-03-14'),(72895,56390,'1999-03-14','2000-03-13'),(72895,59048,'2000-03-13','2001-03-13'),(72895,59761,'2001-03-13','2002-03-13'),(72895,61305,'2002-03-13','9999-01-01'),(72896,99331,'1996-10-15','1997-10-15'),(72896,100967,'1997-10-15','1998-10-15'),(72896,101380,'1998-10-15','1999-10-15'),(72896,104768,'1999-10-15','2000-10-14'),(72896,107202,'2000-10-14','2001-10-14'),(72896,108714,'2001-10-14','9999-01-01'),(72897,46015,'1987-11-13','1988-11-12'),(72897,45683,'1988-11-12','1989-11-12'),(72897,49854,'1989-11-12','1990-11-12'),(72897,52469,'1990-11-12','1991-11-12'),(72897,52215,'1991-11-12','1992-11-11'),(72897,51958,'1992-11-11','1993-11-11'),(72897,56130,'1993-11-11','1994-11-11'),(72897,60383,'1994-11-11','1995-11-11'),(72897,64787,'1995-11-11','1996-11-10'),(72897,64945,'1996-11-10','1997-11-10'),(72897,69393,'1997-11-10','1998-11-10'),(72897,70791,'1998-11-10','1999-11-10'),(72897,73653,'1999-11-10','2000-11-09'),(72897,77194,'2000-11-09','2001-11-09'),(72897,81298,'2001-11-09','9999-01-01'),(72898,74007,'1994-11-12','1995-11-12'),(72898,74574,'1995-11-12','1996-11-11'),(72898,77012,'1996-11-11','1997-11-11'),(72898,80028,'1997-11-11','1998-11-11'),(72898,82911,'1998-11-11','1999-11-11'),(72898,83062,'1999-11-11','2000-11-10'),(72898,83823,'2000-11-10','2001-11-10'),(72898,86939,'2001-11-10','9999-01-01'),(72899,50685,'1993-11-20','1994-11-20'),(72899,54575,'1994-11-20','1995-11-20'),(72899,58286,'1995-11-20','1996-11-19'),(72899,59993,'1996-11-19','1997-11-19'),(72899,61296,'1997-11-19','1998-11-19'),(72899,61314,'1998-11-19','1999-11-19'),(72899,64211,'1999-11-19','2000-11-18'),(72899,65578,'2000-11-18','2001-11-18'),(72899,67196,'2001-11-18','9999-01-01'),(72900,72295,'1991-04-25','1992-04-24'),(72900,75548,'1992-04-24','1993-04-24'),(72900,75715,'1993-04-24','1994-04-24'),(72900,78054,'1994-04-24','1995-04-24'),(72900,80958,'1995-04-24','1995-11-19'),(72901,40000,'1997-09-11','1998-09-11'),(72901,44267,'1998-09-11','1999-09-11'),(72901,44303,'1999-09-11','2000-09-10'),(72901,47843,'2000-09-10','2001-09-10'),(72901,49085,'2001-09-10','9999-01-01'),(72902,71517,'1994-09-19','1995-09-19'),(72902,72113,'1995-09-19','1996-09-18'),(72902,71973,'1996-09-18','1997-09-18'),(72902,73856,'1997-09-18','1998-09-18'),(72902,73829,'1998-09-18','1999-09-18'),(72902,74139,'1999-09-18','2000-09-17'),(72902,76572,'2000-09-17','2001-09-17'),(72902,77966,'2001-09-17','9999-01-01'),(72903,40000,'1999-04-28','2000-04-27'),(72903,40740,'2000-04-27','2001-04-27'),(72903,44979,'2001-04-27','2002-04-27'),(72903,47832,'2002-04-27','9999-01-01'),(72904,45928,'1991-07-27','1992-07-26'),(72904,45707,'1992-07-26','1993-07-26'),(72904,46182,'1993-07-26','1994-06-23'),(72905,40000,'1991-10-05','1992-10-04'),(72905,43731,'1992-10-04','1993-10-04'),(72905,44885,'1993-10-04','1994-10-04'),(72905,46925,'1994-10-04','1995-10-04'),(72905,49068,'1995-10-04','1996-10-03'),(72905,51504,'1996-10-03','1997-10-03'),(72905,51699,'1997-10-03','1998-10-03'),(72905,52117,'1998-10-03','1999-10-03'),(72905,53502,'1999-10-03','2000-10-02'),(72905,53278,'2000-10-02','2001-10-02'),(72905,53449,'2001-10-02','9999-01-01'),(72906,94587,'1991-10-17','1992-10-16'),(72906,94492,'1992-10-16','1993-10-16'),(72906,96367,'1993-10-16','1994-10-16'),(72906,97004,'1994-10-16','1995-10-16'),(72906,98897,'1995-10-16','1996-10-15'),(72906,102447,'1996-10-15','1997-10-15'),(72906,106785,'1997-10-15','1998-10-15'),(72906,107074,'1998-10-15','1999-10-15'),(72906,107746,'1999-10-15','2000-10-14'),(72906,109746,'2000-10-14','2001-10-14'),(72906,112449,'2001-10-14','9999-01-01'),(72907,40000,'1999-11-20','2000-11-19'),(72907,40690,'2000-11-19','2001-11-19'),(72907,41956,'2001-11-19','9999-01-01'),(72908,65580,'1997-10-28','1998-10-28'),(72908,67675,'1998-10-28','1999-10-28'),(72908,68450,'1999-10-28','2000-10-27'),(72908,72627,'2000-10-27','2001-10-27'),(72908,74445,'2001-10-27','9999-01-01'),(72909,67831,'1985-05-06','1986-05-06'),(72909,67648,'1986-05-06','1987-05-06'),(72909,71810,'1987-05-06','1988-05-05'),(72909,74761,'1988-05-05','1989-05-05'),(72909,75912,'1989-05-05','1990-05-05'),(72909,79501,'1990-05-05','1991-05-05'),(72909,79402,'1991-05-05','1992-05-04'),(72909,82362,'1992-05-04','1993-05-04'),(72909,86455,'1993-05-04','1994-05-04'),(72909,86172,'1994-05-04','1995-05-04'),(72909,86594,'1995-05-04','1996-05-03'),(72909,90088,'1996-05-03','1997-05-03'),(72909,93810,'1997-05-03','1998-05-03'),(72909,96606,'1998-05-03','1999-05-03'),(72909,100593,'1999-05-03','2000-05-02'),(72909,104864,'2000-05-02','2001-05-02'),(72909,107440,'2001-05-02','2002-05-02'),(72909,107406,'2002-05-02','9999-01-01'),(72910,41612,'1997-05-15','1998-05-15'),(72910,42351,'1998-05-15','1999-05-15'),(72910,42256,'1999-05-15','2000-05-14'),(72910,44131,'2000-05-14','2001-05-14'),(72910,48410,'2001-05-14','2002-05-14'),(72910,50248,'2002-05-14','9999-01-01'),(72911,40000,'1999-08-08','2000-08-07'),(72911,42349,'2000-08-07','2001-08-07'),(72911,46116,'2001-08-07','9999-01-01'),(72912,40000,'1989-01-15','1990-01-15'),(72912,43824,'1990-01-15','1991-01-15'),(72912,47762,'1991-01-15','1992-01-15'),(72912,48099,'1992-01-15','1993-01-14'),(72912,49558,'1993-01-14','1994-01-14'),(72912,49466,'1994-01-14','1995-01-14'),(72912,51918,'1995-01-14','1996-01-14'),(72912,52824,'1996-01-14','1997-01-13'),(72912,53653,'1997-01-13','1998-01-13'),(72912,57965,'1998-01-13','1999-01-13'),(72912,57554,'1999-01-13','2000-01-13'),(72912,59352,'2000-01-13','2001-01-12'),(72912,59160,'2001-01-12','2002-01-12'),(72912,61770,'2002-01-12','9999-01-01'),(72913,51534,'1985-04-28','1986-04-28'),(72913,53735,'1986-04-28','1987-04-28'),(72913,53629,'1987-04-28','1987-07-07'),(72914,48614,'1995-12-08','1996-12-07'),(72914,51966,'1996-12-07','1997-12-07'),(72914,54526,'1997-12-07','1998-12-07'),(72914,54341,'1998-12-07','1999-12-07'),(72914,54225,'1999-12-07','2000-12-06'),(72914,56556,'2000-12-06','2001-12-06'),(72914,60414,'2001-12-06','9999-01-01'),(72915,66872,'1996-07-06','1997-07-06'),(72915,66931,'1997-07-06','1998-07-06'),(72915,70985,'1998-07-06','1999-07-06'),(72915,74999,'1999-07-06','2000-07-05'),(72915,77888,'2000-07-05','2001-07-05'),(72915,79784,'2001-07-05','2002-07-05'),(72915,83186,'2002-07-05','9999-01-01'),(72916,53222,'1999-09-28','2000-09-27'),(72916,53361,'2000-09-27','2001-09-27'),(72916,57049,'2001-09-27','9999-01-01'),(72917,44500,'1989-01-05','1990-01-05'),(72917,46185,'1990-01-05','1991-01-05'),(72917,48484,'1991-01-05','1992-01-05'),(72917,49219,'1992-01-05','1993-01-04'),(72917,53228,'1993-01-04','1994-01-04'),(72917,56334,'1994-01-04','1995-01-04'),(72917,59923,'1995-01-04','1996-01-04'),(72917,62877,'1996-01-04','1997-01-03'),(72917,66122,'1997-01-03','1998-01-03'),(72917,70550,'1998-01-03','1999-01-03'),(72917,73817,'1999-01-03','2000-01-03'),(72917,78026,'2000-01-03','2001-01-02'),(72917,80010,'2001-01-02','2002-01-02'),(72917,80447,'2002-01-02','9999-01-01'),(72918,73810,'1988-01-16','1989-01-15'),(72918,77721,'1989-01-15','1990-01-15'),(72918,80503,'1990-01-15','1991-01-15'),(72918,81634,'1991-01-15','1992-01-15'),(72918,83159,'1992-01-15','1993-01-14'),(72918,86799,'1993-01-14','1994-01-14'),(72918,88708,'1994-01-14','1995-01-14'),(72918,90561,'1995-01-14','1996-01-14'),(72918,94740,'1996-01-14','1997-01-13'),(72918,97344,'1997-01-13','1998-01-13'),(72918,97434,'1998-01-13','1999-01-13'),(72918,98531,'1999-01-13','2000-01-13'),(72918,98602,'2000-01-13','2001-01-12'),(72918,100649,'2001-01-12','2002-01-12'),(72918,101583,'2002-01-12','9999-01-01'),(72919,55210,'1989-01-04','1990-01-04'),(72919,56272,'1990-01-04','1991-01-04'),(72919,56746,'1991-01-04','1992-01-04'),(72919,58199,'1992-01-04','1993-01-03'),(72919,58683,'1993-01-03','1994-01-03'),(72919,58489,'1994-01-03','1995-01-03'),(72919,62033,'1995-01-03','1996-01-03'),(72919,64673,'1996-01-03','1997-01-02'),(72919,67989,'1997-01-02','1997-01-15'),(72920,83480,'1994-12-16','1995-12-16'),(72920,87571,'1995-12-16','1996-12-15'),(72920,91893,'1996-12-15','1997-12-15'),(72920,92391,'1997-12-15','1998-12-15'),(72920,93502,'1998-12-15','1999-12-15'),(72920,93236,'1999-12-15','2000-12-14'),(72920,94183,'2000-12-14','2001-12-14'),(72920,97848,'2001-12-14','9999-01-01'),(72921,73753,'1995-02-27','1996-02-27'),(72921,77397,'1996-02-27','1997-02-26'),(72921,81322,'1997-02-26','1998-02-26'),(72921,82005,'1998-02-26','1999-02-26'),(72921,81633,'1999-02-26','2000-02-26'),(72921,83912,'2000-02-26','2001-02-25'),(72921,87354,'2001-02-25','2002-02-25'),(72921,88205,'2002-02-25','9999-01-01'),(72922,73729,'1993-09-28','1994-09-28'),(72922,76359,'1994-09-28','1995-09-28'),(72922,76486,'1995-09-28','1996-09-27'),(72922,78748,'1996-09-27','1997-09-27'),(72922,81358,'1997-09-27','1998-09-27'),(72922,85628,'1998-09-27','1999-09-27'),(72922,86674,'1999-09-27','2000-09-26'),(72922,88427,'2000-09-26','2001-09-26'),(72922,88343,'2001-09-26','9999-01-01'),(72923,40000,'1985-05-01','1986-05-01'),(72923,40881,'1986-05-01','1987-05-01'),(72923,42325,'1987-05-01','1988-04-30'),(72923,43931,'1988-04-30','1989-04-30'),(72923,45526,'1989-04-30','1990-04-30'),(72923,49151,'1990-04-30','1991-04-30'),(72923,48899,'1991-04-30','1992-04-29'),(72923,48506,'1992-04-29','1993-04-29'),(72923,50176,'1993-04-29','1994-04-29'),(72923,51857,'1994-04-29','1995-04-29'),(72923,54862,'1995-04-29','1996-04-28'),(72923,58502,'1996-04-28','1997-04-28'),(72923,60045,'1997-04-28','1998-04-28'),(72923,61213,'1998-04-28','1999-04-28'),(72923,64925,'1999-04-28','2000-04-27'),(72923,64535,'2000-04-27','2001-04-27'),(72923,67126,'2001-04-27','2002-04-27'),(72923,69239,'2002-04-27','9999-01-01'),(72924,49801,'1999-07-22','2000-07-21'),(72924,52298,'2000-07-21','2001-07-21'),(72924,51809,'2001-07-21','2002-07-21'),(72924,55863,'2002-07-21','9999-01-01'),(72925,40000,'1998-02-09','1999-02-09'),(72925,43366,'1999-02-09','2000-02-09'),(72925,47009,'2000-02-09','2001-02-08'),(72925,46547,'2001-02-08','2002-02-08'),(72925,50376,'2002-02-08','9999-01-01'),(72926,64968,'1997-05-09','1998-05-09'),(72926,65375,'1998-05-09','1998-10-28'),(72927,64372,'1998-03-22','1999-03-22'),(72927,65171,'1999-03-22','2000-03-21'),(72927,69112,'2000-03-21','2001-03-21'),(72927,73062,'2001-03-21','2002-03-21'),(72927,76869,'2002-03-21','9999-01-01'),(72928,48666,'1989-04-21','1990-04-21'),(72928,53091,'1990-04-21','1991-04-21'),(72928,54425,'1991-04-21','1992-04-20'),(72928,57494,'1992-04-20','1993-04-20'),(72928,59001,'1993-04-20','1994-04-20'),(72928,59658,'1994-04-20','1995-04-20'),(72928,60950,'1995-04-20','1996-04-19'),(72928,61148,'1996-04-19','1997-04-19'),(72928,62370,'1997-04-19','1998-04-19'),(72928,65687,'1998-04-19','1999-04-19'),(72928,66034,'1999-04-19','2000-04-18'),(72928,68414,'2000-04-18','2001-04-18'),(72928,68370,'2001-04-18','2002-04-18'),(72928,70088,'2002-04-18','9999-01-01'),(72929,48493,'1995-01-13','1996-01-13'),(72929,51485,'1996-01-13','1997-01-12'),(72929,55161,'1997-01-12','1998-01-12'),(72929,56245,'1998-01-12','1999-01-12'),(72929,58036,'1999-01-12','2000-01-12'),(72929,57883,'2000-01-12','2001-01-11'),(72929,61955,'2001-01-11','2002-01-11'),(72929,62412,'2002-01-11','9999-01-01'),(72930,49039,'1996-08-19','1997-08-19'),(72930,50828,'1997-08-19','1998-08-19'),(72930,52785,'1998-08-19','1999-08-19'),(72930,57243,'1999-08-19','2000-08-18'),(72930,59002,'2000-08-18','2001-08-18'),(72930,60498,'2001-08-18','9999-01-01'),(72931,42299,'1991-03-30','1992-03-29'),(72931,44379,'1992-03-29','1993-03-29'),(72931,47252,'1993-03-29','1994-03-29'),(72931,49912,'1994-03-29','1995-03-29'),(72931,50354,'1995-03-29','1996-03-28'),(72931,51261,'1996-03-28','1997-03-28'),(72931,53784,'1997-03-28','1998-03-28'),(72931,56183,'1998-03-28','1999-03-28'),(72931,57267,'1999-03-28','2000-03-27'),(72931,60654,'2000-03-27','2001-03-27'),(72931,64633,'2001-03-27','2002-03-27'),(72931,67667,'2002-03-27','9999-01-01'),(72932,40000,'1993-06-19','1994-06-19'),(72932,42309,'1994-06-19','1995-06-19'),(72932,45034,'1995-06-19','1996-06-18'),(72932,47118,'1996-06-18','1997-06-18'),(72932,48168,'1997-06-18','1998-06-18'),(72932,50057,'1998-06-18','1999-06-18'),(72932,52203,'1999-06-18','2000-06-17'),(72932,54971,'2000-06-17','2001-06-17'),(72932,57852,'2001-06-17','2002-06-17'),(72932,61560,'2002-06-17','9999-01-01'),(72933,48636,'1994-11-03','1995-11-03'),(72933,50878,'1995-11-03','1996-11-02'),(72933,51842,'1996-11-02','1997-11-02'),(72933,54515,'1997-11-02','1998-11-02'),(72933,56217,'1998-11-02','1999-11-02'),(72933,55782,'1999-11-02','2000-11-01'),(72933,59029,'2000-11-01','2001-11-01'),(72933,61877,'2001-11-01','9999-01-01'),(72934,49822,'1985-09-05','1986-09-05'),(72934,52252,'1986-09-05','1987-09-05'),(72934,52365,'1987-09-05','1988-09-04'),(72934,55039,'1988-09-04','1989-09-04'),(72934,58071,'1989-09-04','1990-09-04'),(72934,60190,'1990-09-04','1991-09-04'),(72934,59792,'1991-09-04','1992-09-03'),(72934,63292,'1992-09-03','1993-09-03'),(72934,63801,'1993-09-03','1994-09-03'),(72934,65641,'1994-09-03','1995-09-03'),(72934,66286,'1995-09-03','1996-09-02'),(72934,66423,'1996-09-02','1997-09-02'),(72934,67094,'1997-09-02','1998-09-02'),(72934,68303,'1998-09-02','1999-09-02'),(72934,68817,'1999-09-02','2000-09-01'),(72934,71550,'2000-09-01','2001-09-01'),(72934,75385,'2001-09-01','9999-01-01'),(72935,40000,'1995-02-20','1996-02-20'),(72935,41609,'1996-02-20','1997-02-19'),(72935,43375,'1997-02-19','1998-02-19'),(72935,44612,'1998-02-19','1999-02-17'),(72936,40000,'1987-07-12','1988-07-11'),(72936,40413,'1988-07-11','1989-07-11'),(72936,44904,'1989-07-11','1990-07-11'),(72936,46721,'1990-07-11','1991-07-11'),(72936,47394,'1991-07-11','1992-07-10'),(72936,47056,'1992-07-10','1993-07-10'),(72936,50795,'1993-07-10','1994-07-10'),(72936,52281,'1994-07-10','1995-07-10'),(72936,54877,'1995-07-10','1996-07-09'),(72936,57998,'1996-07-09','1997-07-09'),(72936,61449,'1997-07-09','1998-07-09'),(72936,63119,'1998-07-09','1999-07-09'),(72936,64524,'1999-07-09','2000-07-08'),(72936,66991,'2000-07-08','2001-07-08'),(72936,70695,'2001-07-08','2002-07-08'),(72936,72217,'2002-07-08','9999-01-01'),(72937,45250,'1996-07-24','1997-07-24'),(72937,49526,'1997-07-24','1998-07-24'),(72937,52162,'1998-07-24','1999-07-24'),(72937,54256,'1999-07-24','2000-07-23'),(72937,55227,'2000-07-23','2001-07-23'),(72937,55148,'2001-07-23','2002-07-23'),(72937,55188,'2002-07-23','9999-01-01'),(72938,50371,'1991-02-05','1992-02-05'),(72938,53209,'1992-02-05','1993-02-04'),(72938,53189,'1993-02-04','1994-02-04'),(72938,57523,'1994-02-04','1995-02-04'),(72938,59662,'1995-02-04','1996-02-04'),(72938,62928,'1996-02-04','1997-02-03'),(72938,64578,'1997-02-03','1998-02-03'),(72938,65531,'1998-02-03','1998-02-13'),(72939,40000,'1992-08-17','1993-08-17'),(72939,43891,'1993-08-17','1994-08-17'),(72939,48234,'1994-08-17','1995-08-17'),(72939,49449,'1995-08-17','1996-08-16'),(72939,52827,'1996-08-16','1997-08-16'),(72939,56205,'1997-08-16','1998-08-16'),(72939,58938,'1998-08-16','1999-08-16'),(72939,61893,'1999-08-16','2000-08-15'),(72939,62781,'2000-08-15','2001-08-15'),(72939,66246,'2001-08-15','9999-01-01'),(72940,62995,'1994-12-18','1995-12-18'),(72940,64497,'1995-12-18','1996-12-17'),(72940,66798,'1996-12-17','1997-12-17'),(72940,67382,'1997-12-17','1998-12-17'),(72940,70831,'1998-12-17','1999-12-17'),(72940,71095,'1999-12-17','2000-12-16'),(72940,71848,'2000-12-16','2001-12-16'),(72940,71641,'2001-12-16','9999-01-01'),(72941,86106,'1994-02-23','1995-02-23'),(72941,90602,'1995-02-23','1996-02-23'),(72941,93595,'1996-02-23','1997-02-22'),(72941,95314,'1997-02-22','1998-02-22'),(72941,99146,'1998-02-22','1999-02-22'),(72941,99269,'1999-02-22','2000-02-22'),(72941,102461,'2000-02-22','2001-02-21'),(72941,103555,'2001-02-21','2002-02-21'),(72941,105435,'2002-02-21','2002-03-13'),(72942,40000,'1995-01-07','1996-01-07'),(72942,43096,'1996-01-07','1997-01-06'),(72942,44487,'1997-01-06','1998-01-06'),(72942,46669,'1998-01-06','1999-01-06'),(72942,49549,'1999-01-06','2000-01-06'),(72942,52453,'2000-01-06','2001-01-05'),(72942,56653,'2001-01-05','2002-01-05'),(72942,57228,'2002-01-05','9999-01-01'),(72943,65449,'1987-03-07','1988-03-06'),(72943,69404,'1988-03-06','1989-03-06'),(72943,72800,'1989-03-06','1990-03-06'),(72943,75038,'1990-03-06','1991-03-06'),(72943,75767,'1991-03-06','1992-03-05'),(72943,76540,'1992-03-05','1993-03-05'),(72943,79807,'1993-03-05','1994-03-05'),(72943,81136,'1994-03-05','1995-03-05'),(72943,83404,'1995-03-05','1996-03-04'),(72943,86037,'1996-03-04','1997-03-04'),(72943,88857,'1997-03-04','1998-03-04'),(72943,91140,'1998-03-04','1999-03-04'),(72943,91636,'1999-03-04','2000-03-03'),(72943,91526,'2000-03-03','2001-03-03'),(72943,95343,'2001-03-03','2002-03-03'),(72943,99763,'2002-03-03','9999-01-01'),(72944,60915,'1993-07-23','1994-07-23'),(72944,63144,'1994-07-23','1995-07-23'),(72944,65536,'1995-07-23','1996-07-22'),(72944,65883,'1996-07-22','1996-11-07'),(72945,40000,'1993-11-29','1994-11-29'),(72945,41766,'1994-11-29','1995-11-29'),(72945,41547,'1995-11-29','1996-11-28'),(72945,41874,'1996-11-28','1997-11-28'),(72945,44155,'1997-11-28','1998-11-28'),(72945,47663,'1998-11-28','1999-11-28'),(72945,50535,'1999-11-28','2000-11-27'),(72945,53287,'2000-11-27','2001-11-27'),(72945,57598,'2001-11-27','9999-01-01'),(72946,47470,'1991-07-21','1992-07-20'),(72946,49318,'1992-07-20','1993-07-20'),(72946,49657,'1993-07-20','1994-07-20'),(72946,49177,'1994-07-20','1995-07-20'),(72946,51759,'1995-07-20','1996-07-19'),(72946,52650,'1996-07-19','1997-07-19'),(72946,53342,'1997-07-19','1998-07-19'),(72946,57488,'1998-07-19','1999-07-19'),(72946,60082,'1999-07-19','2000-07-18'),(72946,59644,'2000-07-18','2001-07-18'),(72946,62651,'2001-07-18','2002-07-18'),(72946,65949,'2002-07-18','9999-01-01'),(72947,46305,'1986-07-10','1987-07-10'),(72947,47728,'1987-07-10','1988-07-09'),(72947,47584,'1988-07-09','1989-07-09'),(72947,49740,'1989-07-09','1990-07-09'),(72947,53009,'1990-07-09','1991-07-09'),(72947,57292,'1991-07-09','1992-07-08'),(72947,61176,'1992-07-08','1993-07-08'),(72947,61267,'1993-07-08','1994-07-08'),(72947,61055,'1994-07-08','1995-07-08'),(72947,61158,'1995-07-08','1996-07-07'),(72947,65477,'1996-07-07','1997-07-07'),(72947,68220,'1997-07-07','1998-07-07'),(72947,68168,'1998-07-07','1999-07-07'),(72947,71299,'1999-07-07','2000-07-06'),(72947,74105,'2000-07-06','2001-07-06'),(72947,74238,'2001-07-06','2002-07-06'),(72947,78091,'2002-07-06','9999-01-01'),(72948,53565,'1989-11-20','1990-11-20'),(72948,56072,'1990-11-20','1991-11-20'),(72948,55926,'1991-11-20','1992-11-19'),(72948,56341,'1992-11-19','1993-11-19'),(72948,60213,'1993-11-19','1994-11-19'),(72948,64607,'1994-11-19','1995-11-19'),(72948,67112,'1995-11-19','1996-11-18'),(72948,69081,'1996-11-18','1997-11-18'),(72948,70049,'1997-11-18','1998-11-18'),(72948,71561,'1998-11-18','1999-11-18'),(72948,74405,'1999-11-18','2000-11-17'),(72948,75449,'2000-11-17','2001-11-17'),(72948,76129,'2001-11-17','9999-01-01'),(72949,41361,'1995-06-21','1996-06-20'),(72949,44253,'1996-06-20','1997-06-20'),(72949,45236,'1997-06-20','1998-06-20'),(72949,46448,'1998-06-20','1999-06-20'),(72949,47192,'1999-06-20','2000-06-19'),(72949,49404,'2000-06-19','2001-06-19'),(72949,50168,'2001-06-19','2002-06-19'),(72949,49720,'2002-06-19','9999-01-01'),(72950,40000,'1990-02-02','1991-02-02'),(72950,43256,'1991-02-02','1992-02-02'),(72950,44607,'1992-02-02','1993-02-01'),(72950,44398,'1993-02-01','1994-02-01'),(72950,47962,'1994-02-01','1995-02-01'),(72950,49459,'1995-02-01','1996-02-01'),(72950,51171,'1996-02-01','1997-01-31'),(72950,53984,'1997-01-31','1998-01-31'),(72950,55789,'1998-01-31','1999-01-31'),(72950,56040,'1999-01-31','2000-01-31'),(72950,60420,'2000-01-31','2001-01-30'),(72950,64114,'2001-01-30','2002-01-30'),(72950,64709,'2002-01-30','9999-01-01'),(72951,98082,'1994-04-19','1994-09-30'),(72952,43094,'1999-12-29','2000-12-28'),(72952,46635,'2000-12-28','2001-12-28'),(72952,48080,'2001-12-28','9999-01-01'),(72953,40000,'1991-07-25','1992-07-24'),(72953,41387,'1992-07-24','1993-07-24'),(72953,44885,'1993-07-24','1994-07-24'),(72953,45021,'1994-07-24','1995-07-24'),(72953,44688,'1995-07-24','1996-07-23'),(72953,49082,'1996-07-23','1997-07-23'),(72953,48961,'1997-07-23','1998-07-23'),(72953,49120,'1998-07-23','1999-07-23'),(72953,53309,'1999-07-23','2000-07-22'),(72953,54456,'2000-07-22','2001-07-22'),(72953,58040,'2001-07-22','2002-07-22'),(72953,58402,'2002-07-22','9999-01-01'),(72954,40000,'1999-10-24','2000-10-23'),(72954,44198,'2000-10-23','2001-10-23'),(72954,44875,'2001-10-23','9999-01-01'),(72955,45728,'1998-08-21','1999-08-21'),(72955,48375,'1999-08-21','2000-08-20'),(72955,49756,'2000-08-20','2001-08-20'),(72955,54026,'2001-08-20','9999-01-01'),(72956,84023,'1995-03-29','1996-03-28'),(72956,87669,'1996-03-28','1997-03-28'),(72956,88666,'1997-03-28','1998-03-28'),(72956,91053,'1998-03-28','1999-03-28'),(72956,90670,'1999-03-28','2000-03-27'),(72956,94264,'2000-03-27','2001-03-27'),(72956,97600,'2001-03-27','2002-03-27'),(72956,99641,'2002-03-27','9999-01-01'),(72957,40000,'1987-02-12','1987-07-18'),(72958,40000,'1989-04-05','1990-04-05'),(72958,40651,'1990-04-05','1991-04-04'),(72958,42428,'1991-04-04','1992-04-03'),(72958,42118,'1992-04-03','1993-04-03'),(72958,41779,'1993-04-03','1994-04-04'),(72958,43808,'1994-04-04','1995-04-04'),(72958,45344,'1995-04-04','1996-04-02'),(72958,47033,'1996-04-02','1997-04-02'),(72958,48782,'1997-04-02','1998-04-02'),(72958,52641,'1998-04-02','1999-04-02'),(72958,52151,'1999-04-02','2000-04-01'),(72958,55413,'2000-04-01','2001-04-02'),(72958,57254,'2001-04-02','2002-04-01'),(72958,60104,'2002-04-01','9999-01-01'),(72959,40000,'1989-06-15','1990-06-15'),(72959,41326,'1990-06-15','1991-06-15'),(72959,45615,'1991-06-15','1992-06-14'),(72959,46359,'1992-06-14','1993-06-14'),(72959,50315,'1993-06-14','1994-06-14'),(72959,53986,'1994-06-14','1995-06-14'),(72959,55684,'1995-06-14','1996-06-13'),(72959,55485,'1996-06-13','1997-06-13'),(72959,59009,'1997-06-13','1998-06-13'),(72959,61688,'1998-06-13','1999-06-13'),(72959,65377,'1999-06-13','2000-06-12'),(72959,67139,'2000-06-12','2001-06-12'),(72959,70161,'2001-06-12','2002-06-12'),(72959,70905,'2002-06-12','9999-01-01'),(72960,82676,'1999-07-02','2000-07-01'),(72960,86654,'2000-07-01','2001-07-01'),(72960,88885,'2001-07-01','2002-07-01'),(72960,92073,'2002-07-01','9999-01-01'),(72961,81957,'1987-09-13','1988-09-12'),(72961,81610,'1988-09-12','1989-09-12'),(72961,81122,'1989-09-12','1990-09-12'),(72961,85503,'1990-09-12','1991-09-12'),(72961,87344,'1991-09-12','1992-09-11'),(72961,90281,'1992-09-11','1993-09-11'),(72961,91867,'1993-09-11','1994-09-11'),(72961,92752,'1994-09-11','1995-09-11'),(72961,92382,'1995-09-11','1996-09-10'),(72961,96335,'1996-09-10','1997-09-10'),(72961,98520,'1997-09-10','1998-09-10'),(72961,103012,'1998-09-10','1999-09-10'),(72961,104779,'1999-09-10','2000-09-09'),(72961,108775,'2000-09-09','2001-09-09'),(72961,112959,'2001-09-09','9999-01-01'),(72962,82390,'1993-08-13','1994-08-13'),(72962,85156,'1994-08-13','1995-08-13'),(72962,85256,'1995-08-13','1996-08-12'),(72962,86451,'1996-08-12','1997-08-12'),(72962,87637,'1997-08-12','1998-08-12'),(72962,90472,'1998-08-12','1999-08-12'),(72962,94426,'1999-08-12','2000-08-11'),(72962,95940,'2000-08-11','2001-08-11'),(72962,95914,'2001-08-11','9999-01-01'),(72963,46569,'1986-12-07','1987-12-07'),(72963,50381,'1987-12-07','1988-12-06'),(72963,50213,'1988-12-06','1989-12-06'),(72963,52712,'1989-12-06','1990-12-06'),(72963,53666,'1990-12-06','1991-12-06'),(72963,56452,'1991-12-06','1992-12-05'),(72963,60877,'1992-12-05','1993-12-05'),(72963,64591,'1993-12-05','1994-12-05'),(72963,64099,'1994-12-05','1995-12-05'),(72963,63966,'1995-12-05','1996-12-04'),(72963,66308,'1996-12-04','1997-12-04'),(72963,66331,'1997-12-04','1998-12-04'),(72963,70197,'1998-12-04','1999-12-04'),(72963,73984,'1999-12-04','2000-12-03'),(72963,73668,'2000-12-03','2001-12-03'),(72963,73611,'2001-12-03','9999-01-01'),(72964,42651,'1992-08-25','1993-08-25'),(72964,45635,'1993-08-25','1994-02-25'),(72965,51530,'1997-10-27','1998-10-27'),(72965,53541,'1998-10-27','1999-10-27'),(72965,55372,'1999-10-27','2000-10-26'),(72965,56675,'2000-10-26','2001-10-26'),(72965,57583,'2001-10-26','9999-01-01'),(72966,60619,'1994-09-29','1995-09-29'),(72966,63748,'1995-09-29','1996-09-28'),(72966,67566,'1996-09-28','1997-09-28'),(72966,67954,'1997-09-28','1998-09-28'),(72966,70227,'1998-09-28','1999-09-28'),(72966,69755,'1999-09-28','2000-09-27'),(72966,74047,'2000-09-27','2001-09-27'),(72966,77553,'2001-09-27','9999-01-01'),(72967,83228,'1997-01-21','1998-01-21'),(72967,85171,'1998-01-21','1999-01-21'),(72967,85182,'1999-01-21','2000-01-21'),(72967,89484,'2000-01-21','2001-01-20'),(72967,91196,'2001-01-20','2002-01-20'),(72967,91413,'2002-01-20','9999-01-01'),(72968,63898,'1990-04-15','1991-04-15'),(72968,63971,'1991-04-15','1992-04-14'),(72968,64109,'1992-04-14','1993-04-14'),(72968,64075,'1993-04-14','1994-04-14'),(72968,67811,'1994-04-14','1995-04-14'),(72968,69819,'1995-04-14','1996-04-13'),(72968,69798,'1996-04-13','1997-04-13'),(72968,71436,'1997-04-13','1998-04-13'),(72968,72397,'1998-04-13','1999-04-13'),(72968,75239,'1999-04-13','2000-04-12'),(72968,77677,'2000-04-12','2001-04-12'),(72968,80292,'2001-04-12','2002-04-12'),(72968,80381,'2002-04-12','9999-01-01'),(72969,78665,'1999-09-22','2000-09-21'),(72969,79114,'2000-09-21','2001-09-21'),(72969,79999,'2001-09-21','9999-01-01'),(72970,44629,'1995-07-05','1996-07-04'),(72970,46324,'1996-07-04','1997-07-04'),(72970,47655,'1997-07-04','1998-07-04'),(72970,49436,'1998-07-04','1999-07-04'),(72970,50535,'1999-07-04','2000-07-03'),(72970,50703,'2000-07-03','2001-07-03'),(72970,50488,'2001-07-03','2002-07-03'),(72970,52790,'2002-07-03','9999-01-01'),(72971,60696,'1995-12-20','1996-12-19'),(72971,61621,'1996-12-19','1997-12-19'),(72971,65245,'1997-12-19','1998-12-19'),(72971,64784,'1998-12-19','1999-12-19'),(72971,66943,'1999-12-19','2000-12-18'),(72971,66503,'2000-12-18','2001-12-18'),(72971,69685,'2001-12-18','9999-01-01'),(72972,54596,'1991-03-27','1992-03-26'),(72972,58784,'1992-03-26','1993-03-26'),(72972,61333,'1993-03-26','1993-11-29'),(72973,54655,'1998-10-01','1999-10-01'),(72973,55211,'1999-10-01','1999-11-14'),(72974,70170,'1985-03-12','1986-03-12'),(72974,71344,'1986-03-12','1987-03-12'),(72974,75079,'1987-03-12','1988-03-11'),(72974,75104,'1988-03-11','1989-03-11'),(72974,76955,'1989-03-11','1990-03-11'),(72974,80301,'1990-03-11','1991-03-11'),(72974,82976,'1991-03-11','1992-03-10'),(72974,85172,'1992-03-10','1993-03-10'),(72974,88151,'1993-03-10','1994-03-10'),(72974,88442,'1994-03-10','1995-03-10'),(72974,92597,'1995-03-10','1996-03-09'),(72974,92984,'1996-03-09','1997-03-09'),(72974,97064,'1997-03-09','1998-03-09'),(72974,97685,'1998-03-09','1999-03-09'),(72974,97954,'1999-03-09','2000-03-08'),(72974,101317,'2000-03-08','2001-03-08'),(72974,104834,'2001-03-08','2002-03-08'),(72974,106756,'2002-03-08','9999-01-01'),(72975,40000,'1988-08-02','1989-08-02'),(72975,43913,'1989-08-02','1990-08-02'),(72975,45035,'1990-08-02','1991-08-02'),(72975,45728,'1991-08-02','1992-08-01'),(72975,48810,'1992-08-01','1993-08-01'),(72975,51962,'1993-08-01','1994-08-01'),(72975,56072,'1994-08-01','1995-08-01'),(72975,59215,'1995-08-01','1996-07-31'),(72975,62155,'1996-07-31','1997-07-31'),(72975,61846,'1997-07-31','1998-07-31'),(72975,62799,'1998-07-31','1999-07-31'),(72975,64883,'1999-07-31','2000-07-30'),(72975,65483,'2000-07-30','2001-07-30'),(72975,69391,'2001-07-30','2002-07-30'),(72975,71329,'2002-07-30','9999-01-01'),(72976,63656,'1992-03-14','1993-03-14'),(72976,67041,'1993-03-14','1994-03-14'),(72976,68939,'1994-03-14','1995-03-14'),(72976,68779,'1995-03-14','1996-03-13'),(72976,69803,'1996-03-13','1997-03-13'),(72976,71189,'1997-03-13','1998-03-13'),(72976,70880,'1998-03-13','1999-03-13'),(72976,70566,'1999-03-13','2000-03-12'),(72976,71710,'2000-03-12','2001-03-12'),(72976,72733,'2001-03-12','2002-03-12'),(72976,75379,'2002-03-12','9999-01-01'),(72977,63794,'1997-01-17','1998-01-17'),(72977,67477,'1998-01-17','1999-01-17'),(72977,68361,'1999-01-17','2000-01-17'),(72977,67890,'2000-01-17','2001-01-16'),(72977,71068,'2001-01-16','2002-01-16'),(72977,73705,'2002-01-16','9999-01-01'),(72978,42472,'1992-02-10','1993-02-09'),(72978,42917,'1993-02-09','1994-02-09'),(72978,45250,'1994-02-09','1995-02-09'),(72978,45250,'1995-02-09','1996-02-09'),(72978,47269,'1996-02-09','1997-02-08'),(72978,48191,'1997-02-08','1998-02-08'),(72978,52078,'1998-02-08','1999-02-08'),(72978,51596,'1999-02-08','2000-02-08'),(72978,54896,'2000-02-08','2001-02-07'),(72978,58448,'2001-02-07','2002-02-07'),(72978,61249,'2002-02-07','9999-01-01'),(72979,54365,'1993-04-18','1994-04-18'),(72979,57356,'1994-04-18','1994-06-10'),(72980,40000,'1998-04-17','1999-04-17'),(72980,40102,'1999-04-17','2000-04-16'),(72980,39661,'2000-04-16','2001-04-16'),(72980,41779,'2001-04-16','2002-04-16'),(72980,44670,'2002-04-16','9999-01-01'),(72981,85699,'1988-01-16','1989-01-15'),(72981,89521,'1989-01-15','1990-01-15'),(72981,91135,'1990-01-15','1991-01-15'),(72981,90658,'1991-01-15','1992-01-15'),(72981,93070,'1992-01-15','1993-01-14'),(72981,93703,'1993-01-14','1994-01-14'),(72981,93451,'1994-01-14','1995-01-14'),(72981,97448,'1995-01-14','1996-01-14'),(72981,98896,'1996-01-14','1997-01-13'),(72981,103036,'1997-01-13','1998-01-13'),(72981,105764,'1998-01-13','1999-01-13'),(72981,105526,'1999-01-13','2000-01-13'),(72981,106169,'2000-01-13','2001-01-12'),(72981,106670,'2001-01-12','2002-01-12'),(72981,107251,'2002-01-12','9999-01-01'),(72982,46801,'1997-07-28','1998-07-28'),(72982,47158,'1998-07-28','1999-07-28'),(72982,49455,'1999-07-28','2000-07-27'),(72982,50006,'2000-07-27','2001-07-27'),(72982,49910,'2001-07-27','2002-07-27'),(72982,50256,'2002-07-27','9999-01-01'),(72983,67440,'1998-05-25','1998-09-13'),(72984,59631,'1988-11-01','1989-11-01'),(72984,62660,'1989-11-01','1990-11-01'),(72984,63977,'1990-11-01','1991-11-01'),(72984,65038,'1991-11-01','1992-10-31'),(72984,69483,'1992-10-31','1993-10-31'),(72984,72596,'1993-10-31','1994-10-31'),(72984,74880,'1994-10-31','1995-10-31'),(72984,75091,'1995-10-31','1996-10-30'),(72984,78965,'1996-10-30','1997-10-30'),(72984,80219,'1997-10-30','1998-10-30'),(72984,80235,'1998-10-30','1999-10-30'),(72984,84553,'1999-10-30','2000-10-29'),(72984,86837,'2000-10-29','2001-10-29'),(72984,88318,'2001-10-29','9999-01-01'),(72985,40000,'2000-01-26','2001-01-25'),(72985,42989,'2001-01-25','2002-01-25'),(72985,46957,'2002-01-25','9999-01-01'),(72986,40000,'1987-07-11','1988-07-10'),(72986,43958,'1988-07-10','1989-07-10'),(72986,44431,'1989-07-10','1990-07-10'),(72986,46451,'1990-07-10','1991-07-10'),(72986,48298,'1991-07-10','1992-07-09'),(72986,48185,'1992-07-09','1993-07-09'),(72986,52502,'1993-07-09','1994-07-09'),(72986,52787,'1994-07-09','1995-07-09'),(72986,57004,'1995-07-09','1996-07-08'),(72986,59915,'1996-07-08','1997-07-08'),(72986,63115,'1997-07-08','1998-07-08'),(72986,63866,'1998-07-08','1999-07-08'),(72986,67426,'1999-07-08','2000-07-07'),(72986,68798,'2000-07-07','2001-07-07'),(72986,69814,'2001-07-07','2002-07-07'),(72986,72554,'2002-07-07','9999-01-01'),(72987,40000,'1992-08-21','1993-08-21'),(72987,42866,'1993-08-21','1994-08-21'),(72987,44497,'1994-08-21','1995-08-21'),(72987,48665,'1995-08-21','1996-08-20'),(72987,52177,'1996-08-20','1997-08-20'),(72987,52865,'1997-08-20','1998-08-20'),(72987,56209,'1998-08-20','1999-08-20'),(72987,56363,'1999-08-20','2000-08-19'),(72987,56328,'2000-08-19','2001-08-19'),(72987,57512,'2001-08-19','9999-01-01'),(72988,40000,'1995-01-20','1996-01-20'),(72988,42627,'1996-01-20','1997-01-19'),(72988,44280,'1997-01-19','1998-01-19'),(72988,44281,'1998-01-19','1999-01-19'),(72988,44134,'1999-01-19','2000-01-19'),(72988,46243,'2000-01-19','2001-01-18'),(72988,47124,'2001-01-18','2002-01-18'),(72988,49804,'2002-01-18','9999-01-01'),(72989,44793,'1993-08-28','1994-08-28'),(72989,48370,'1994-08-28','1995-08-28'),(72989,51748,'1995-08-28','1996-08-27'),(72989,53772,'1996-08-27','1997-08-27'),(72989,54751,'1997-08-27','1998-08-27'),(72989,57602,'1998-08-27','1999-08-27'),(72989,59153,'1999-08-27','2000-08-26'),(72989,60506,'2000-08-26','2000-09-17'),(72990,42045,'1998-12-23','1999-12-23'),(72990,42969,'1999-12-23','2000-12-22'),(72990,42805,'2000-12-22','2001-12-22'),(72990,46302,'2001-12-22','9999-01-01'),(72991,76125,'1986-06-20','1987-06-20'),(72991,76599,'1987-06-20','1988-06-19'),(72991,77456,'1988-06-19','1989-06-19'),(72991,80405,'1989-06-19','1990-06-19'),(72991,81167,'1990-06-19','1991-06-19'),(72991,84000,'1991-06-19','1992-06-18'),(72991,83791,'1992-06-18','1993-06-18'),(72991,86036,'1993-06-18','1994-06-18'),(72991,86443,'1994-06-18','1995-06-18'),(72991,88634,'1995-06-18','1996-06-17'),(72991,92874,'1996-06-17','1997-06-17'),(72991,92624,'1997-06-17','1998-06-17'),(72991,94371,'1998-06-17','1999-06-17'),(72991,98679,'1999-06-17','2000-06-16'),(72991,101998,'2000-06-16','2001-06-16'),(72991,102270,'2001-06-16','2002-06-16'),(72991,106752,'2002-06-16','9999-01-01'),(72992,68017,'1999-08-29','2000-08-28'),(72992,72471,'2000-08-28','2001-08-28'),(72992,75135,'2001-08-28','9999-01-01'),(72993,59342,'1993-01-19','1994-01-19'),(72993,60259,'1994-01-19','1995-01-19'),(72993,64061,'1995-01-19','1996-01-19'),(72993,67801,'1996-01-19','1997-01-18'),(72993,71282,'1997-01-18','1998-01-18'),(72993,73003,'1998-01-18','1999-01-18'),(72993,73860,'1999-01-18','2000-01-18'),(72993,75250,'2000-01-18','2000-02-18'),(72994,53943,'1998-05-25','1999-05-12'),(72995,67000,'1992-07-10','1993-07-10'),(72995,71083,'1993-07-10','1994-07-10'),(72995,71402,'1994-07-10','1995-07-10'),(72995,73779,'1995-07-10','1996-07-09'),(72995,77107,'1996-07-09','1997-07-09'),(72995,79454,'1997-07-09','1998-07-09'),(72995,80023,'1998-07-09','1999-07-09'),(72995,81393,'1999-07-09','2000-07-08'),(72995,85769,'2000-07-08','2001-07-08'),(72995,89617,'2001-07-08','2002-07-08'),(72995,93009,'2002-07-08','9999-01-01'),(72996,40000,'1988-06-04','1989-06-04'),(72996,41519,'1989-06-04','1990-06-04'),(72996,43888,'1990-06-04','1991-06-04'),(72996,45773,'1991-06-04','1992-06-03'),(72996,48638,'1992-06-03','1993-06-03'),(72996,49981,'1993-06-03','1994-06-03'),(72996,52316,'1994-06-03','1995-06-03'),(72996,54523,'1995-06-03','1996-06-02'),(72996,56291,'1996-06-02','1997-06-02'),(72996,56520,'1997-06-02','1998-06-02'),(72996,59119,'1998-06-02','1999-06-02'),(72996,61111,'1999-06-02','2000-06-01'),(72996,64520,'2000-06-01','2001-06-01'),(72996,66673,'2001-06-01','2002-06-01'),(72996,69078,'2002-06-01','9999-01-01'),(72997,51159,'1989-02-17','1990-02-17'),(72997,50762,'1990-02-17','1991-02-17'),(72997,51235,'1991-02-17','1992-02-17'),(72997,55536,'1992-02-17','1993-02-16'),(72997,57667,'1993-02-16','1994-02-16'),(72997,61335,'1994-02-16','1995-02-16'),(72997,63449,'1995-02-16','1996-02-16'),(72997,65251,'1996-02-16','1997-02-15'),(72997,67980,'1997-02-15','1998-02-15'),(72997,70256,'1998-02-15','1999-02-15'),(72997,72499,'1999-02-15','2000-02-15'),(72997,73991,'2000-02-15','2001-02-14'),(72997,74326,'2001-02-14','2002-02-14'),(72997,74824,'2002-02-14','9999-01-01'),(72998,40000,'1987-10-10','1988-10-09'),(72998,40223,'1988-10-09','1989-10-09'),(72998,42179,'1989-10-09','1990-10-09'),(72998,42509,'1990-10-09','1991-10-09'),(72998,44454,'1991-10-09','1992-10-08'),(72998,44215,'1992-10-08','1993-10-08'),(72998,48311,'1993-10-08','1994-10-08'),(72998,50598,'1994-10-08','1995-10-08'),(72998,53394,'1995-10-08','1996-10-07'),(72998,56224,'1996-10-07','1997-03-24'),(72999,67361,'1998-07-03','1999-07-03'),(72999,68494,'1999-07-03','2000-07-02'),(72999,71848,'2000-07-02','2001-07-02'),(72999,71441,'2001-07-02','2002-07-02'),(72999,74310,'2002-07-02','9999-01-01'),(73000,51661,'1995-01-17','1996-01-17'),(73000,55906,'1996-01-17','1997-01-16'),(73000,58558,'1997-01-16','1998-01-16'),(73000,58646,'1998-01-16','1999-01-16'),(73000,58999,'1999-01-16','2000-01-16'),(73000,59025,'2000-01-16','2001-01-15'),(73000,62140,'2001-01-15','2002-01-15'),(73000,61761,'2002-01-15','9999-01-01'),(73001,40000,'1992-04-09','1993-04-09'),(73001,44043,'1993-04-09','1994-04-09'),(73001,47593,'1994-04-09','1995-04-09'),(73001,47694,'1995-04-09','1996-04-08'),(73001,51511,'1996-04-08','1997-04-08'),(73001,54418,'1997-04-08','1998-04-08'),(73001,55564,'1998-04-08','1999-04-08'),(73001,58293,'1999-04-08','2000-04-07'),(73001,60177,'2000-04-07','2001-04-07'),(73001,61879,'2001-04-07','2002-04-06'),(73001,61745,'2002-04-06','9999-01-01'),(73002,40000,'1996-12-08','1997-01-02'),(73003,83302,'1997-09-27','1998-09-27'),(73003,82942,'1998-09-27','1999-09-27'),(73003,86354,'1999-09-27','2000-09-26'),(73003,89091,'2000-09-26','2001-09-26'),(73003,90351,'2001-09-26','2001-12-01'),(73004,61260,'1988-06-13','1989-06-13'),(73004,61553,'1989-06-13','1990-06-13'),(73004,61947,'1990-06-13','1991-06-13'),(73004,64072,'1991-06-13','1992-06-12'),(73004,64388,'1992-06-12','1993-06-12'),(73004,65848,'1993-06-12','1994-06-12'),(73004,65966,'1994-06-12','1995-06-12'),(73004,67118,'1995-06-12','1996-06-11'),(73004,68426,'1996-06-11','1997-06-11'),(73004,69286,'1997-06-11','1998-06-11'),(73004,72978,'1998-06-11','1999-06-11'),(73004,75040,'1999-06-11','2000-06-10'),(73004,75904,'2000-06-10','2001-06-10'),(73004,77060,'2001-06-10','2002-06-10'),(73004,81297,'2002-06-10','9999-01-01'),(73005,50521,'1990-06-12','1991-06-12'),(73005,53135,'1991-06-12','1992-06-11'),(73005,52924,'1992-06-11','1993-06-11'),(73005,55622,'1993-06-11','1994-06-11'),(73005,58799,'1994-06-11','1995-06-11'),(73005,59098,'1995-06-11','1996-06-10'),(73005,63140,'1996-06-10','1997-06-10'),(73005,65595,'1997-06-10','1998-06-10'),(73005,68262,'1998-06-10','1999-06-10'),(73005,68199,'1999-06-10','2000-06-09'),(73005,69987,'2000-06-09','2001-06-09'),(73005,69553,'2001-06-09','2002-06-09'),(73005,71445,'2002-06-09','9999-01-01'),(73006,43977,'1987-03-18','1987-06-23'),(73007,40000,'1992-10-06','1993-10-06'),(73007,42766,'1993-10-06','1994-10-06'),(73007,45418,'1994-10-06','1995-10-06'),(73007,45217,'1995-10-06','1996-10-05'),(73007,45100,'1996-10-05','1997-10-05'),(73007,45842,'1997-10-05','1998-10-05'),(73007,47963,'1998-10-05','1999-10-05'),(73007,49973,'1999-10-05','2000-10-04'),(73007,52520,'2000-10-04','2001-10-04'),(73007,54484,'2001-10-04','9999-01-01'),(73008,53781,'1985-10-13','1986-10-13'),(73008,57317,'1986-10-13','1987-10-13'),(73008,61713,'1987-10-13','1988-10-12'),(73008,63474,'1988-10-12','1989-10-12'),(73008,65091,'1989-10-12','1990-10-12'),(73008,67398,'1990-10-12','1991-10-12'),(73008,69289,'1991-10-12','1992-10-11'),(73008,69097,'1992-10-11','1993-10-11'),(73008,71861,'1993-10-11','1994-10-11'),(73008,73591,'1994-10-11','1995-10-11'),(73008,77205,'1995-10-11','1996-10-10'),(73008,80090,'1996-10-10','1997-10-10'),(73008,82734,'1997-10-10','1998-10-10'),(73008,85047,'1998-10-10','1999-10-10'),(73008,85705,'1999-10-10','2000-10-09'),(73008,88807,'2000-10-09','2001-10-09'),(73008,91700,'2001-10-09','9999-01-01'),(73009,62166,'1999-09-11','2000-09-10'),(73009,63768,'2000-09-10','2001-09-10'),(73009,63582,'2001-09-10','9999-01-01'),(73010,75207,'1991-11-10','1992-11-09'),(73010,79443,'1992-11-09','1993-11-09'),(73010,80665,'1993-11-09','1994-11-09'),(73010,84950,'1994-11-09','1995-11-09'),(73010,88045,'1995-11-09','1996-11-08'),(73010,90506,'1996-11-08','1997-11-08'),(73010,93155,'1997-11-08','1998-11-08'),(73010,95951,'1998-11-08','1999-11-08'),(73010,96952,'1999-11-08','2000-11-07'),(73010,101352,'2000-11-07','2001-11-07'),(73010,101719,'2001-11-07','9999-01-01'),(73011,40000,'1989-09-12','1990-09-12'),(73011,41720,'1990-09-12','1991-09-12'),(73011,41250,'1991-09-12','1992-09-11'),(73011,42448,'1992-09-11','1993-09-11'),(73011,42083,'1993-09-11','1994-09-11'),(73011,42141,'1994-09-11','1995-09-11'),(73011,44039,'1995-09-11','1996-09-10'),(73011,47731,'1996-09-10','1997-09-10'),(73011,50642,'1997-09-10','1998-09-10'),(73011,54434,'1998-09-10','1999-09-10'),(73011,55168,'1999-09-10','2000-09-09'),(73011,55573,'2000-09-09','2001-09-09'),(73011,56158,'2001-09-09','9999-01-01'),(73012,65476,'1989-12-08','1990-12-08'),(73012,67769,'1990-12-08','1991-12-08'),(73012,68082,'1991-12-08','1992-12-07'),(73012,69934,'1992-12-07','1993-12-07'),(73012,74200,'1993-12-07','1994-12-07'),(73012,74978,'1994-12-07','1995-12-07'),(73012,76008,'1995-12-07','1996-12-06'),(73012,77555,'1996-12-06','1997-12-06'),(73012,81121,'1997-12-06','1998-12-06'),(73012,83544,'1998-12-06','1999-12-06'),(73012,83443,'1999-12-06','2000-12-05'),(73012,84628,'2000-12-05','2001-12-05'),(73012,87334,'2001-12-05','9999-01-01'),(73013,40000,'1991-03-05','1992-03-04'),(73013,42797,'1992-03-04','1993-03-04'),(73013,44105,'1993-03-04','1994-03-04'),(73013,43807,'1994-03-04','1995-03-04'),(73013,43917,'1995-03-04','1996-03-03'),(73013,44791,'1996-03-03','1997-03-03'),(73013,46477,'1997-03-03','1998-03-03'),(73013,49791,'1998-03-03','1999-03-03'),(73013,52094,'1999-03-03','2000-03-02'),(73013,52429,'2000-03-02','2001-03-02'),(73013,52396,'2001-03-02','2002-03-02'),(73013,53562,'2002-03-02','9999-01-01'),(73014,40351,'1988-06-03','1989-06-03'),(73014,43439,'1989-06-03','1990-06-03'),(73014,45227,'1990-06-03','1991-06-03'),(73014,48215,'1991-06-03','1992-06-02'),(73014,52136,'1992-06-02','1993-06-02'),(73014,52123,'1993-06-02','1994-06-02'),(73014,53342,'1994-06-02','1995-06-02'),(73014,54349,'1995-06-02','1996-06-01'),(73014,54843,'1996-06-01','1997-06-01'),(73014,57193,'1997-06-01','1998-06-01'),(73014,59479,'1998-06-01','1999-06-01'),(73014,63035,'1999-06-01','2000-05-31'),(73014,64165,'2000-05-31','2001-05-31'),(73014,68532,'2001-05-31','2002-05-31'),(73014,68585,'2002-05-31','9999-01-01'),(73015,73185,'1996-06-09','1997-06-09'),(73015,72949,'1997-06-09','1998-06-09'),(73015,76152,'1998-06-09','1999-06-09'),(73015,77623,'1999-06-09','2000-04-24'),(73016,40000,'1992-05-17','1993-05-17'),(73016,41353,'1993-05-17','1994-05-17'),(73016,41428,'1994-05-17','1995-05-17'),(73016,45859,'1995-05-17','1996-05-16'),(73016,46120,'1996-05-16','1997-05-16'),(73016,48399,'1997-05-16','1998-05-16'),(73016,51426,'1998-05-16','1999-05-16'),(73016,53119,'1999-05-16','2000-05-15'),(73016,53231,'2000-05-15','2001-05-15'),(73016,54429,'2001-05-15','2002-05-15'),(73016,55824,'2002-05-15','9999-01-01'),(73017,59529,'1996-01-02','1997-01-01'),(73017,61801,'1997-01-01','1998-01-01'),(73017,65913,'1998-01-01','1999-01-01'),(73017,67251,'1999-01-01','2000-01-01'),(73017,68768,'2000-01-01','2000-12-31'),(73017,71890,'2000-12-31','2001-12-31'),(73017,74724,'2001-12-31','9999-01-01'),(73018,60965,'1991-01-22','1992-01-22'),(73018,61114,'1992-01-22','1993-01-21'),(73018,64192,'1993-01-21','1994-01-21'),(73018,66931,'1994-01-21','1995-01-21'),(73018,68627,'1995-01-21','1996-01-21'),(73018,72276,'1996-01-21','1997-01-20'),(73018,76254,'1997-01-20','1998-01-20'),(73018,80541,'1998-01-20','1999-01-20'),(73018,81924,'1999-01-20','2000-01-20'),(73018,84362,'2000-01-20','2001-01-19'),(73018,85511,'2001-01-19','2002-01-19'),(73018,88449,'2002-01-19','9999-01-01'),(73019,50477,'1985-08-02','1986-08-02'),(73019,51298,'1986-08-02','1987-08-02'),(73019,53632,'1987-08-02','1988-08-01'),(73019,56997,'1988-08-01','1989-08-01'),(73019,56747,'1989-08-01','1990-08-01'),(73019,60522,'1990-08-01','1991-08-01'),(73019,61953,'1991-08-01','1992-07-31'),(73019,63106,'1992-07-31','1993-07-31'),(73019,67119,'1993-07-31','1994-07-31'),(73019,70049,'1994-07-31','1995-07-31'),(73019,71966,'1995-07-31','1996-07-30'),(73019,73828,'1996-07-30','1997-07-30'),(73019,74580,'1997-07-30','1998-07-30'),(73019,74297,'1998-07-30','1999-01-11'),(73020,75589,'1995-06-20','1996-06-19'),(73020,79752,'1996-06-19','1997-06-19'),(73020,79633,'1997-06-19','1998-06-19'),(73020,79524,'1998-06-19','1999-06-19'),(73020,83306,'1999-06-19','2000-06-18'),(73020,85767,'2000-06-18','2001-06-18'),(73020,88484,'2001-06-18','2002-06-18'),(73020,92165,'2002-06-18','9999-01-01'),(73021,40000,'1996-08-17','1997-08-17'),(73021,43153,'1997-08-17','1998-08-17'),(73021,44397,'1998-08-17','1999-08-17'),(73021,47780,'1999-08-17','2000-08-16'),(73021,51990,'2000-08-16','2001-08-16'),(73021,51639,'2001-08-16','9999-01-01'),(73022,48126,'1993-06-01','1994-06-01'),(73022,50949,'1994-06-01','1995-01-16'),(73023,40000,'1998-06-20','1999-06-20'),(73023,43145,'1999-06-20','2000-06-19'),(73023,46233,'2000-06-19','2001-06-19'),(73023,50259,'2001-06-19','2002-06-19'),(73023,52716,'2002-06-19','9999-01-01'),(73024,40000,'1993-03-29','1994-03-29'),(73024,41128,'1994-03-29','1995-03-29'),(73024,42152,'1995-03-29','1996-03-28'),(73024,43838,'1996-03-28','1997-03-28'),(73024,47850,'1997-03-28','1998-03-28'),(73024,51631,'1998-03-28','1999-03-28'),(73024,52195,'1999-03-28','2000-03-27'),(73024,54693,'2000-03-27','2001-03-27'),(73024,54364,'2001-03-27','2002-03-27'),(73024,56788,'2002-03-27','9999-01-01'),(73025,61239,'1995-09-30','1996-09-29'),(73025,62443,'1996-09-29','1997-09-29'),(73025,64869,'1997-09-29','1998-09-29'),(73025,64701,'1998-09-29','1999-09-29'),(73025,66106,'1999-09-29','2000-09-28'),(73025,68063,'2000-09-28','2001-09-28'),(73025,68310,'2001-09-28','9999-01-01'),(73026,40000,'1998-07-20','1999-07-20'),(73026,39846,'1999-07-20','2000-07-19'),(73026,42306,'2000-07-19','2001-07-19'),(73026,44988,'2001-07-19','2002-07-19'),(73026,44532,'2002-07-19','9999-01-01'),(73027,57644,'1999-12-02','2000-12-01'),(73027,60936,'2000-12-01','2001-12-01'),(73027,63893,'2001-12-01','9999-01-01'),(73028,43533,'1985-09-24','1986-09-24'),(73028,45260,'1986-09-24','1987-09-24'),(73028,44835,'1987-09-24','1988-09-23'),(73028,47093,'1988-09-23','1989-09-23'),(73028,48690,'1989-09-23','1990-09-23'),(73028,52600,'1990-09-23','1991-02-03'),(73029,82703,'1986-08-01','1987-08-01'),(73029,86047,'1987-08-01','1988-07-31'),(73029,89522,'1988-07-31','1989-07-31'),(73029,89580,'1989-07-31','1990-07-31'),(73029,94022,'1990-07-31','1991-07-31'),(73029,96449,'1991-07-31','1992-07-30'),(73029,96699,'1992-07-30','1993-07-30'),(73029,99443,'1993-07-30','1994-07-30'),(73029,100652,'1994-07-30','1995-07-30'),(73029,101280,'1995-07-30','1996-07-29'),(73029,105094,'1996-07-29','1997-07-29'),(73029,104629,'1997-07-29','1998-07-29'),(73029,104315,'1998-07-29','1999-07-29'),(73029,106913,'1999-07-29','2000-07-28'),(73029,111016,'2000-07-28','2001-07-28'),(73029,113974,'2001-07-28','2002-07-28'),(73029,115855,'2002-07-28','9999-01-01'),(73030,41324,'1997-06-25','1998-06-25'),(73030,45201,'1998-06-25','1999-06-25'),(73030,49214,'1999-06-25','2000-06-24'),(73030,50895,'2000-06-24','2001-06-24'),(73030,53810,'2001-06-24','2002-06-24'),(73030,54493,'2002-06-24','9999-01-01'),(73031,71556,'1994-03-06','1994-10-03'),(73032,49715,'1999-08-12','2000-08-11'),(73032,52566,'2000-08-11','2001-08-11'),(73032,54188,'2001-08-11','9999-01-01'),(73033,40000,'1995-12-25','1996-12-24'),(73033,41233,'1996-12-24','1997-12-24'),(73033,42158,'1997-12-24','1998-12-24'),(73033,46196,'1998-12-24','1999-12-24'),(73033,50441,'1999-12-24','2000-12-23'),(73033,51444,'2000-12-23','2001-12-23'),(73033,54021,'2001-12-23','9999-01-01'),(73034,71634,'1991-11-16','1992-11-15'),(73034,75766,'1992-11-15','1993-11-15'),(73034,79572,'1993-11-15','1994-09-01'),(73035,78429,'1995-11-10','1996-11-09'),(73035,81343,'1996-11-09','1997-11-09'),(73035,82885,'1997-11-09','1998-11-09'),(73035,82781,'1998-11-09','1999-11-09'),(73035,84177,'1999-11-09','2000-11-08'),(73035,86700,'2000-11-08','2001-11-08'),(73035,90266,'2001-11-08','9999-01-01'),(73036,90889,'1986-11-23','1987-11-23'),(73036,93284,'1987-11-23','1988-11-22'),(73036,96973,'1988-11-22','1989-11-22'),(73036,100174,'1989-11-22','1990-11-22'),(73036,103787,'1990-11-22','1991-11-22'),(73036,105960,'1991-11-22','1992-11-21'),(73036,109083,'1992-11-21','1993-11-21'),(73036,113101,'1993-11-21','1994-11-21'),(73036,114419,'1994-11-21','1995-11-21'),(73036,116473,'1995-11-21','1996-11-20'),(73036,120624,'1996-11-20','1997-11-20'),(73036,121754,'1997-11-20','1998-11-20'),(73036,124580,'1998-11-20','1999-11-20'),(73036,124094,'1999-11-20','2000-11-19'),(73036,125947,'2000-11-19','2001-11-19'),(73036,125729,'2001-11-19','9999-01-01'),(73037,45348,'1999-11-14','2000-11-13'),(73037,47668,'2000-11-13','2001-11-13'),(73037,51082,'2001-11-13','9999-01-01'),(73038,41087,'1994-02-23','1995-02-23'),(73038,40970,'1995-02-23','1996-02-23'),(73038,43603,'1996-02-23','1997-02-22'),(73038,44663,'1997-02-22','1998-02-22'),(73038,45182,'1998-02-22','1999-02-22'),(73038,49404,'1999-02-22','2000-02-22'),(73038,53340,'2000-02-22','2001-02-21'),(73038,55904,'2001-02-21','2002-02-21'),(73038,56373,'2002-02-21','9999-01-01'),(73039,54964,'1986-01-18','1987-01-18'),(73039,57619,'1987-01-18','1987-10-22'),(73040,40000,'1988-09-30','1989-09-30'),(73040,43041,'1989-09-30','1990-09-30'),(73040,42921,'1990-09-30','1991-09-30'),(73040,46681,'1991-09-30','1992-09-29'),(73040,48970,'1992-09-29','1993-09-29'),(73040,48758,'1993-09-29','1994-09-29'),(73040,48289,'1994-09-29','1995-09-29'),(73040,49161,'1995-09-29','1996-09-28'),(73040,52743,'1996-09-28','1997-09-28'),(73040,56379,'1997-09-28','1998-09-28'),(73040,58216,'1998-09-28','1999-09-28'),(73040,60081,'1999-09-28','2000-09-27'),(73040,59725,'2000-09-27','2001-09-27'),(73040,62510,'2001-09-27','9999-01-01'),(73041,59376,'1998-08-02','1999-08-02'),(73041,63153,'1999-08-02','2000-08-01'),(73041,62839,'2000-08-01','2001-08-01'),(73041,66350,'2001-08-01','2002-08-01'),(73041,70468,'2002-08-01','9999-01-01'),(73042,52111,'1995-01-29','1996-01-29'),(73042,55587,'1996-01-29','1997-01-28'),(73042,57479,'1997-01-28','1998-01-28'),(73042,61645,'1998-01-28','1999-01-28'),(73042,61185,'1999-01-28','2000-01-28'),(73042,60856,'2000-01-28','2001-01-27'),(73042,60601,'2001-01-27','2002-01-27'),(73042,64500,'2002-01-27','9999-01-01'),(73043,57544,'1992-05-23','1993-05-23'),(73043,61687,'1993-05-23','1994-05-23'),(73043,61940,'1994-05-23','1995-05-23'),(73043,62376,'1995-05-23','1996-05-22'),(73043,62791,'1996-05-22','1997-05-22'),(73043,64520,'1997-05-22','1998-05-22'),(73043,65596,'1998-05-22','1999-05-22'),(73043,68285,'1999-05-22','2000-05-21'),(73043,70066,'2000-05-21','2001-05-21'),(73043,73400,'2001-05-21','2002-05-21'),(73043,73150,'2002-05-21','9999-01-01'),(73044,49150,'1998-06-25','1999-06-25'),(73044,52336,'1999-06-25','2000-06-24'),(73044,53233,'2000-06-24','2001-06-24'),(73044,53104,'2001-06-24','2002-06-24'),(73044,57148,'2002-06-24','9999-01-01'),(73045,40000,'1997-12-04','1998-02-27'),(73046,53783,'1999-08-04','2000-08-03'),(73046,54806,'2000-08-03','2001-08-03'),(73046,58505,'2001-08-03','9999-01-01'),(73047,40000,'1988-07-13','1989-07-13'),(73047,40390,'1989-07-13','1990-07-13'),(73047,41301,'1990-07-13','1991-07-13'),(73047,41189,'1991-07-13','1992-07-12'),(73047,42875,'1992-07-12','1993-07-12'),(73047,46124,'1993-07-12','1994-07-12'),(73047,45930,'1994-07-12','1995-07-12'),(73047,48716,'1995-07-12','1996-07-11'),(73047,48423,'1996-07-11','1997-07-11'),(73047,51628,'1997-07-11','1998-07-11'),(73047,54818,'1998-07-11','1999-07-11'),(73047,56723,'1999-07-11','2000-07-10'),(73047,60873,'2000-07-10','2001-07-10'),(73047,64380,'2001-07-10','2002-07-10'),(73047,66997,'2002-07-10','9999-01-01'),(73048,40000,'1985-10-09','1986-10-09'),(73048,41632,'1986-10-09','1987-10-09'),(73048,41444,'1987-10-09','1988-10-08'),(73048,44580,'1988-10-08','1989-10-08'),(73048,45364,'1989-10-08','1990-10-08'),(73048,46227,'1990-10-08','1991-10-08'),(73048,46990,'1991-10-08','1992-10-07'),(73048,47677,'1992-10-07','1993-10-07'),(73048,50936,'1993-10-07','1994-10-07'),(73048,52382,'1994-10-07','1995-10-07'),(73048,53845,'1995-10-07','1996-10-06'),(73048,56654,'1996-10-06','1997-10-06'),(73048,60072,'1997-10-06','1998-10-06'),(73048,63127,'1998-10-06','1999-10-06'),(73048,67363,'1999-10-06','2000-10-05'),(73048,69085,'2000-10-05','2001-10-05'),(73048,69332,'2001-10-05','9999-01-01'),(73049,40000,'1990-03-15','1991-03-15'),(73049,40791,'1991-03-15','1992-03-14'),(73049,43747,'1992-03-14','1993-03-14'),(73049,46866,'1993-03-14','1994-03-14'),(73049,48168,'1994-03-14','1995-03-14'),(73049,48753,'1995-03-14','1996-03-13'),(73049,49227,'1996-03-13','1997-03-13'),(73049,51883,'1997-03-13','1998-03-13'),(73049,53924,'1998-03-13','1999-03-13'),(73049,57719,'1999-03-13','2000-03-12'),(73049,61585,'2000-03-12','2001-03-12'),(73049,62890,'2001-03-12','2002-03-12'),(73049,66119,'2002-03-12','9999-01-01'),(73050,40000,'1990-12-18','1991-12-18'),(73050,41450,'1991-12-18','1992-12-17'),(73050,43524,'1992-12-17','1993-12-17'),(73050,45641,'1993-12-17','1994-12-17'),(73050,45454,'1994-12-17','1995-12-17'),(73050,45742,'1995-12-17','1996-12-16'),(73050,45608,'1996-12-16','1997-12-16'),(73050,48865,'1997-12-16','1998-12-16'),(73050,51836,'1998-12-16','1999-12-16'),(73050,53849,'1999-12-16','2000-12-15'),(73050,54217,'2000-12-15','2001-12-15'),(73050,54021,'2001-12-15','9999-01-01'),(73051,53845,'1987-04-07','1988-04-06'),(73051,55422,'1988-04-06','1989-04-06'),(73051,59715,'1989-04-06','1990-04-06'),(73051,60269,'1990-04-06','1991-04-05'),(73051,64704,'1991-04-05','1992-04-04'),(73051,65102,'1992-04-04','1993-04-05'),(73051,66681,'1993-04-05','1994-04-05'),(73051,66928,'1994-04-05','1995-04-05'),(73051,66938,'1995-04-05','1996-04-03'),(73051,66662,'1996-04-03','1997-04-03'),(73051,67846,'1997-04-03','1998-04-03'),(73051,67983,'1998-04-03','1999-04-03'),(73051,68053,'1999-04-03','2000-04-03'),(73051,68059,'2000-04-03','2001-04-03'),(73051,68095,'2001-04-03','2002-04-02'),(73051,71340,'2002-04-02','9999-01-01'),(73052,40000,'1998-12-15','1999-12-15'),(73052,41452,'1999-12-15','2000-12-14'),(73052,41719,'2000-12-14','2001-12-14'),(73052,41817,'2001-12-14','9999-01-01'),(73053,40000,'1993-01-09','1994-01-09'),(73053,42108,'1994-01-09','1995-01-09'),(73053,43616,'1995-01-09','1996-01-09'),(73053,44379,'1996-01-09','1997-01-08'),(73053,45139,'1997-01-08','1998-01-08'),(73053,45775,'1998-01-08','1999-01-08'),(73053,46710,'1999-01-08','2000-01-08'),(73053,50052,'2000-01-08','2001-01-07'),(73053,54498,'2001-01-07','2002-01-07'),(73053,54757,'2002-01-07','9999-01-01'),(73054,40000,'1992-02-19','1993-02-18'),(73054,41863,'1993-02-18','1994-02-18'),(73054,44341,'1994-02-18','1995-02-18'),(73054,46576,'1995-02-18','1996-02-18'),(73054,46092,'1996-02-18','1997-02-17'),(73054,45684,'1997-02-17','1998-02-17'),(73054,46465,'1998-02-17','1998-07-24'),(73055,40000,'1998-09-27','1999-09-27'),(73055,39584,'1999-09-27','2000-09-26'),(73055,39229,'2000-09-26','2001-09-26'),(73055,39611,'2001-09-26','9999-01-01'),(73056,57014,'1988-03-23','1989-03-23'),(73056,57087,'1989-03-23','1990-03-23'),(73056,60204,'1990-03-23','1991-03-23'),(73056,61333,'1991-03-23','1992-03-22'),(73056,63097,'1992-03-22','1993-03-22'),(73056,65879,'1993-03-22','1994-03-22'),(73056,68878,'1994-03-22','1995-03-22'),(73056,71256,'1995-03-22','1996-03-21'),(73056,72385,'1996-03-21','1997-03-21'),(73056,75877,'1997-03-21','1998-03-21'),(73056,77553,'1998-03-21','1999-03-21'),(73056,79450,'1999-03-21','2000-03-20'),(73056,82192,'2000-03-20','2001-03-20'),(73056,84196,'2001-03-20','2002-03-20'),(73056,87757,'2002-03-20','9999-01-01'),(73057,49275,'1992-06-12','1993-06-12'),(73057,53624,'1993-06-12','1994-06-12'),(73057,56557,'1994-06-12','1995-06-12'),(73057,58666,'1995-06-12','1995-12-17'),(73058,40000,'1990-03-06','1991-03-06'),(73058,41838,'1991-03-06','1992-03-05'),(73058,45761,'1992-03-05','1993-03-05'),(73058,48691,'1993-03-05','1994-03-05'),(73058,48308,'1994-03-05','1995-03-05'),(73058,51021,'1995-03-05','1996-03-04'),(73058,51268,'1996-03-04','1997-03-04'),(73058,54966,'1997-03-04','1998-03-04'),(73058,58840,'1998-03-04','1999-03-04'),(73058,63113,'1999-03-04','2000-03-03'),(73058,66047,'2000-03-03','2001-03-03'),(73058,68219,'2001-03-03','2002-03-03'),(73058,72340,'2002-03-03','9999-01-01'),(73059,49871,'1989-04-02','1990-04-02'),(73059,51514,'1990-04-02','1991-04-02'),(73059,51998,'1991-04-02','1992-04-01'),(73059,55502,'1992-04-01','1993-04-01'),(73059,56071,'1993-04-01','1994-04-01'),(73059,58316,'1994-04-01','1995-04-01'),(73059,61222,'1995-04-01','1996-03-31'),(73059,65495,'1996-03-31','1997-03-31'),(73059,65471,'1997-03-31','1998-03-31'),(73059,65272,'1998-03-31','1999-03-31'),(73059,65171,'1999-03-31','2000-03-30'),(73059,67294,'2000-03-30','2001-03-30'),(73059,69178,'2001-03-30','2002-03-30'),(73059,72361,'2002-03-30','9999-01-01'),(73060,40000,'1994-12-08','1995-12-08'),(73060,42866,'1995-12-08','1996-12-07'),(73060,45856,'1996-12-07','1997-12-07'),(73060,50206,'1997-12-07','1998-12-07'),(73060,51522,'1998-12-07','1999-12-07'),(73060,55862,'1999-12-07','2000-12-06'),(73060,58716,'2000-12-06','2001-12-06'),(73060,60944,'2001-12-06','9999-01-01'),(73061,40000,'1985-10-27','1986-10-26'),(73061,43159,'1986-10-26','1987-10-26'),(73061,45769,'1987-10-26','1988-10-26'),(73061,47763,'1988-10-26','1989-10-26'),(73061,49296,'1989-10-26','1990-10-26'),(73061,51461,'1990-10-26','1991-10-26'),(73061,53969,'1991-10-26','1992-10-25'),(73061,54780,'1992-10-25','1993-10-25'),(73061,55225,'1993-10-25','1994-10-25'),(73061,57993,'1994-10-25','1995-10-25'),(73061,58301,'1995-10-25','1996-10-24'),(73061,60894,'1996-10-24','1997-10-24'),(73061,61711,'1997-10-24','1998-10-24'),(73061,63879,'1998-10-24','1999-10-24'),(73061,65529,'1999-10-24','2000-10-23'),(73061,65611,'2000-10-23','2001-10-23'),(73061,69480,'2001-10-23','9999-01-01'),(73062,40000,'1996-03-25','1997-03-25'),(73062,44071,'1997-03-25','1998-03-25'),(73062,45332,'1998-03-25','1999-03-25'),(73062,49557,'1999-03-25','2000-03-24'),(73062,49451,'2000-03-24','2001-03-24'),(73062,51593,'2001-03-24','2002-03-24'),(73062,53576,'2002-03-24','9999-01-01'),(73063,40000,'1988-05-31','1989-05-31'),(73063,40373,'1989-05-31','1990-05-31'),(73063,44767,'1990-05-31','1991-05-31'),(73063,44368,'1991-05-31','1992-05-30'),(73063,47643,'1992-05-30','1993-05-30'),(73063,51626,'1993-05-30','1994-05-30'),(73063,53700,'1994-05-30','1995-05-30'),(73063,56497,'1995-05-30','1996-05-29'),(73063,57458,'1996-05-29','1997-05-29'),(73063,57512,'1997-05-29','1998-05-29'),(73063,57988,'1998-05-29','1999-05-29'),(73063,58596,'1999-05-29','2000-05-28'),(73063,58999,'2000-05-28','2001-05-28'),(73063,61711,'2001-05-28','2002-05-28'),(73063,63585,'2002-05-28','9999-01-01'),(73064,40000,'1986-02-28','1987-02-28'),(73064,43199,'1987-02-28','1988-02-28'),(73064,42939,'1988-02-28','1989-02-27'),(73064,46680,'1989-02-27','1990-02-27'),(73064,46931,'1990-02-27','1991-02-27'),(73064,49949,'1991-02-27','1992-02-27'),(73064,52988,'1992-02-27','1993-02-26'),(73064,54421,'1993-02-26','1994-02-26'),(73064,54191,'1994-02-26','1995-02-26'),(73064,57089,'1995-02-26','1996-02-26'),(73064,57551,'1996-02-26','1997-02-25'),(73064,61359,'1997-02-25','1998-02-25'),(73064,63558,'1998-02-25','1999-02-25'),(73064,64362,'1999-02-25','2000-02-25'),(73064,67967,'2000-02-25','2001-02-24'),(73064,71076,'2001-02-24','2002-02-24'),(73064,74253,'2002-02-24','9999-01-01'),(73065,65624,'1998-11-05','1999-11-05'),(73065,68660,'1999-11-05','2000-11-04'),(73065,72869,'2000-11-04','2001-11-04'),(73065,74362,'2001-11-04','9999-01-01'),(73066,40000,'1993-05-19','1994-05-19'),(73066,41008,'1994-05-19','1995-05-19'),(73066,43737,'1995-05-19','1996-01-27'),(73067,45467,'1992-02-28','1993-02-27'),(73067,48778,'1993-02-27','1994-02-27'),(73067,49817,'1994-02-27','1995-02-27'),(73067,51769,'1995-02-27','1996-02-27'),(73067,54795,'1996-02-27','1997-02-26'),(73067,55561,'1997-02-26','1998-02-26'),(73067,60011,'1998-02-26','1999-02-26'),(73067,62608,'1999-02-26','2000-02-26'),(73067,62278,'2000-02-26','2001-02-25'),(73067,64026,'2001-02-25','2002-02-25'),(73067,65412,'2002-02-25','9999-01-01'),(73068,49365,'1993-10-26','1994-10-26'),(73068,52326,'1994-10-26','1995-10-26'),(73068,52955,'1995-10-26','1996-10-25'),(73068,55478,'1996-10-25','1997-10-25'),(73068,59421,'1997-10-25','1998-10-25'),(73068,62859,'1998-10-25','1999-10-25'),(73068,63835,'1999-10-25','2000-10-24'),(73068,66097,'2000-10-24','2001-10-24'),(73068,69713,'2001-10-24','9999-01-01'),(73069,90868,'1995-06-20','1996-06-19'),(73069,90397,'1996-06-19','1997-06-19'),(73069,89921,'1997-06-19','1998-06-19'),(73069,91077,'1998-06-19','1999-06-19'),(73069,92112,'1999-06-19','2000-06-18'),(73069,92749,'2000-06-18','2001-06-18'),(73069,92317,'2001-06-18','2002-06-18'),(73069,94719,'2002-06-18','9999-01-01'),(73070,40000,'1989-01-25','1990-01-25'),(73070,43855,'1990-01-25','1991-01-25'),(73070,46661,'1991-01-25','1992-01-25'),(73070,46344,'1992-01-25','1993-01-24'),(73070,48278,'1993-01-24','1994-01-24'),(73070,50724,'1994-01-24','1995-01-24'),(73070,51146,'1995-01-24','1996-01-24'),(73070,52887,'1996-01-24','1997-01-23'),(73070,52758,'1997-01-23','1998-01-23'),(73070,55223,'1998-01-23','1999-01-23'),(73070,58585,'1999-01-23','2000-01-23'),(73070,60733,'2000-01-23','2001-01-22'),(73070,62511,'2001-01-22','2002-01-22'),(73070,65458,'2002-01-22','9999-01-01'),(73071,87577,'1991-06-17','1992-06-16'),(73071,91551,'1992-06-16','1993-06-16'),(73071,95428,'1993-06-16','1994-06-16'),(73071,96203,'1994-06-16','1995-06-16'),(73071,99505,'1995-06-16','1996-06-15'),(73071,102068,'1996-06-15','1997-06-15'),(73071,103101,'1997-06-15','1998-06-15'),(73071,106524,'1998-06-15','1999-06-15'),(73071,108986,'1999-06-15','2000-06-14'),(73071,109780,'2000-06-14','2001-06-14'),(73071,109290,'2001-06-14','2002-06-14'),(73071,112397,'2002-06-14','9999-01-01'),(73072,45592,'1989-05-18','1990-05-18'),(73072,49094,'1990-05-18','1991-05-18'),(73072,48606,'1991-05-18','1992-05-17'),(73072,50450,'1992-05-17','1993-05-17'),(73072,54753,'1993-05-17','1994-05-17'),(73072,57006,'1994-05-17','1995-05-17'),(73072,57999,'1995-05-17','1996-05-16'),(73072,59473,'1996-05-16','1997-05-16'),(73072,59222,'1997-05-16','1998-05-16'),(73072,62958,'1998-05-16','1999-05-16'),(73072,63579,'1999-05-16','2000-05-15'),(73072,65021,'2000-05-15','2001-05-15'),(73072,65045,'2001-05-15','2002-05-15'),(73072,65886,'2002-05-15','9999-01-01'),(73073,62852,'1993-08-18','1994-08-18'),(73073,67070,'1994-08-18','1995-08-18'),(73073,67145,'1995-08-18','1996-08-17'),(73073,68589,'1996-08-17','1997-08-17'),(73073,68848,'1997-08-17','1998-08-17'),(73073,68971,'1998-08-17','1999-08-17'),(73073,70192,'1999-08-17','2000-08-16'),(73073,73724,'2000-08-16','2001-08-16'),(73073,75281,'2001-08-16','9999-01-01'),(73074,56496,'1991-07-11','1992-07-10'),(73074,60620,'1992-07-10','1993-07-10'),(73074,65118,'1993-07-10','1994-07-10'),(73074,66619,'1994-07-10','1995-07-10'),(73074,67871,'1995-07-10','1996-07-09'),(73074,68913,'1996-07-09','1997-07-09'),(73074,70268,'1997-07-09','1998-07-09'),(73074,72618,'1998-07-09','1998-11-09'),(73075,67927,'1996-08-21','1997-08-21'),(73075,67788,'1997-08-21','1998-08-21'),(73075,71352,'1998-08-21','1999-08-21'),(73075,72257,'1999-08-21','2000-08-20'),(73075,72464,'2000-08-20','2001-08-20'),(73075,73690,'2001-08-20','9999-01-01'),(73076,44141,'1993-03-16','1994-03-16'),(73076,46601,'1994-03-16','1995-03-16'),(73076,46783,'1995-03-16','1996-03-15'),(73076,49258,'1996-03-15','1997-03-15'),(73076,49094,'1997-03-15','1998-03-15'),(73076,51023,'1998-03-15','1999-03-15'),(73076,52957,'1999-03-15','2000-03-14'),(73076,56154,'2000-03-14','2001-03-14'),(73076,59660,'2001-03-14','2002-03-14'),(73076,59768,'2002-03-14','9999-01-01'),(73077,40000,'1989-05-09','1990-05-09'),(73077,44055,'1990-05-09','1991-05-09'),(73077,47887,'1991-05-09','1992-05-05'),(73078,40000,'1986-09-20','1987-09-20'),(73078,40490,'1987-09-20','1988-09-19'),(73078,42806,'1988-09-19','1989-09-19'),(73078,46359,'1989-09-19','1990-09-19'),(73078,50610,'1990-09-19','1991-09-19'),(73078,52690,'1991-09-19','1992-09-18'),(73078,56274,'1992-09-18','1993-09-18'),(73078,60522,'1993-09-18','1994-09-18'),(73078,63891,'1994-09-18','1995-09-18'),(73078,67656,'1995-09-18','1996-09-17'),(73078,70102,'1996-09-17','1997-09-17'),(73078,71583,'1997-09-17','1998-09-17'),(73078,75863,'1998-09-17','1999-09-17'),(73078,76166,'1999-09-17','2000-09-16'),(73078,75926,'2000-09-16','2001-09-16'),(73078,79682,'2001-09-16','9999-01-01'),(73079,48042,'1990-01-05','1991-01-05'),(73079,51203,'1991-01-05','1992-01-05'),(73079,53602,'1992-01-05','1993-01-04'),(73079,53105,'1993-01-04','1994-01-04'),(73079,53726,'1994-01-04','1995-01-04'),(73079,58195,'1995-01-04','1996-01-04'),(73079,58460,'1996-01-04','1997-01-03'),(73079,61628,'1997-01-03','1998-01-03'),(73079,64673,'1998-01-03','1999-01-03'),(73079,66838,'1999-01-03','2000-01-03'),(73079,68870,'2000-01-03','2001-01-02'),(73079,69197,'2001-01-02','2002-01-02'),(73079,71428,'2002-01-02','9999-01-01'),(73080,40000,'1992-02-03','1993-02-02'),(73080,42827,'1993-02-02','1994-02-02'),(73080,45628,'1994-02-02','1995-02-02'),(73080,46050,'1995-02-02','1996-02-02'),(73080,46170,'1996-02-02','1997-02-01'),(73080,47608,'1997-02-01','1997-05-07'),(73081,64298,'1996-05-16','1997-05-16'),(73081,67502,'1997-05-16','1998-05-16'),(73081,67141,'1998-05-16','1999-05-16'),(73081,66912,'1999-05-16','2000-05-15'),(73081,66546,'2000-05-15','2001-05-15'),(73081,70988,'2001-05-15','2002-03-08'),(73082,60366,'1988-01-03','1989-01-02'),(73082,62335,'1989-01-02','1990-01-02'),(73082,63802,'1990-01-02','1991-01-02'),(73082,67779,'1991-01-02','1992-01-02'),(73082,67917,'1992-01-02','1993-01-01'),(73082,68133,'1993-01-01','1994-01-01'),(73082,68779,'1994-01-01','1995-01-01'),(73082,72282,'1995-01-01','1996-01-01'),(73082,76103,'1996-01-01','1996-12-31'),(73082,76837,'1996-12-31','1997-12-31'),(73082,78540,'1997-12-31','1998-12-31'),(73082,80065,'1998-12-31','1999-12-31'),(73082,84519,'1999-12-31','2000-12-30'),(73082,84710,'2000-12-30','2001-12-30'),(73082,87004,'2001-12-30','9999-01-01'),(73083,40000,'1994-09-14','1995-09-14'),(73083,41078,'1995-09-14','1996-09-13'),(73083,42367,'1996-09-13','1997-09-13'),(73083,45805,'1997-09-13','1998-09-13'),(73083,46835,'1998-09-13','1999-09-13'),(73083,48796,'1999-09-13','2000-09-12'),(73083,51992,'2000-09-12','2001-09-12'),(73083,55911,'2001-09-12','9999-01-01'),(73084,67789,'1994-05-09','1995-05-09'),(73084,70122,'1995-05-09','1996-05-08'),(73084,69702,'1996-05-08','1997-05-08'),(73084,71483,'1997-05-08','1998-05-08'),(73084,73150,'1998-05-08','1999-05-08'),(73084,73966,'1999-05-08','2000-05-07'),(73084,76086,'2000-05-07','2001-05-07'),(73084,77935,'2001-05-07','2002-05-07'),(73084,81995,'2002-05-07','9999-01-01'),(73085,40000,'1988-04-09','1989-04-09'),(73085,43721,'1989-04-09','1990-04-09'),(73085,46414,'1990-04-09','1991-04-09'),(73085,48597,'1991-04-09','1992-04-08'),(73085,49565,'1992-04-08','1993-04-08'),(73085,53446,'1993-04-08','1994-04-08'),(73085,55636,'1994-04-08','1995-04-08'),(73085,59833,'1995-04-08','1996-04-06'),(73085,63667,'1996-04-06','1997-04-07'),(73085,65796,'1997-04-07','1998-04-07'),(73085,67345,'1998-04-07','1999-04-07'),(73085,68080,'1999-04-07','2000-04-06'),(73085,70619,'2000-04-06','2001-04-06'),(73085,72947,'2001-04-06','2002-04-05'),(73085,76964,'2002-04-05','9999-01-01'),(73086,72756,'1995-06-09','1996-06-08'),(73086,74959,'1996-06-08','1997-06-08'),(73086,74549,'1997-06-08','1998-06-08'),(73086,78544,'1998-06-08','1999-06-08'),(73086,82313,'1999-06-08','2000-06-07'),(73086,84543,'2000-06-07','2001-06-07'),(73086,87845,'2001-06-07','2002-06-07'),(73086,89842,'2002-06-07','9999-01-01'),(73087,50861,'1995-10-23','1996-04-01'),(73088,72657,'1989-03-05','1990-03-05'),(73088,74610,'1990-03-05','1991-03-05'),(73088,74897,'1991-03-05','1992-03-04'),(73088,75049,'1992-03-04','1993-03-04'),(73088,75015,'1993-03-04','1994-03-04'),(73088,74835,'1994-03-04','1995-03-04'),(73088,78865,'1995-03-04','1996-03-03'),(73088,80288,'1996-03-03','1997-03-03'),(73088,84164,'1997-03-03','1998-03-03'),(73088,85257,'1998-03-03','1999-03-03'),(73088,84903,'1999-03-03','2000-03-02'),(73088,85487,'2000-03-02','2001-03-02'),(73088,85165,'2001-03-02','2002-03-02'),(73088,87334,'2002-03-02','9999-01-01'),(73089,41524,'1990-02-06','1991-02-06'),(73089,45692,'1991-02-06','1992-02-06'),(73089,46262,'1992-02-06','1993-02-05'),(73089,50314,'1993-02-05','1994-02-05'),(73089,54344,'1994-02-05','1995-02-05'),(73089,53865,'1995-02-05','1996-02-05'),(73089,58191,'1996-02-05','1997-02-04'),(73089,58261,'1997-02-04','1998-02-04'),(73089,62243,'1998-02-04','1999-02-04'),(73089,66311,'1999-02-04','2000-02-04'),(73089,68767,'2000-02-04','2001-02-03'),(73089,68788,'2001-02-03','2002-02-03'),(73089,72272,'2002-02-03','9999-01-01'),(73090,48393,'1985-03-27','1986-03-27'),(73090,51944,'1986-03-27','1987-03-27'),(73090,55798,'1987-03-27','1988-03-26'),(73090,56527,'1988-03-26','1989-03-26'),(73090,56857,'1989-03-26','1990-03-26'),(73090,56482,'1990-03-26','1991-03-26'),(73090,59966,'1991-03-26','1992-03-25'),(73090,62433,'1992-03-25','1993-03-25'),(73090,66848,'1993-03-25','1994-03-25'),(73090,67451,'1994-03-25','1995-03-25'),(73090,68765,'1995-03-25','1996-03-24'),(73090,69689,'1996-03-24','1997-03-24'),(73090,70862,'1997-03-24','1998-03-24'),(73090,71557,'1998-03-24','1999-03-24'),(73090,74086,'1999-03-24','2000-03-23'),(73090,76896,'2000-03-23','2001-03-23'),(73090,77383,'2001-03-23','2002-03-23'),(73090,78106,'2002-03-23','9999-01-01'),(73091,51456,'1985-07-13','1986-07-13'),(73091,53235,'1986-07-13','1987-07-13'),(73091,57554,'1987-07-13','1988-07-12'),(73091,59146,'1988-07-12','1989-07-12'),(73091,59393,'1989-07-12','1990-07-12'),(73091,62558,'1990-07-12','1991-07-12'),(73091,65687,'1991-07-12','1992-07-11'),(73091,66687,'1992-07-11','1993-07-11'),(73091,69808,'1993-07-11','1994-07-11'),(73091,72894,'1994-07-11','1995-07-11'),(73091,76455,'1995-07-11','1996-07-10'),(73091,77461,'1996-07-10','1997-07-10'),(73091,78155,'1997-07-10','1998-07-10'),(73091,78040,'1998-07-10','1999-07-10'),(73091,79319,'1999-07-10','2000-07-09'),(73091,79968,'2000-07-09','2001-07-09'),(73091,84270,'2001-07-09','2002-07-09'),(73091,86660,'2002-07-09','9999-01-01'),(73092,68755,'1990-08-19','1991-08-19'),(73092,71953,'1991-08-19','1992-08-18'),(73092,76324,'1992-08-18','1993-08-18'),(73092,77514,'1993-08-18','1994-08-18'),(73092,81634,'1994-08-18','1995-08-18'),(73092,81925,'1995-08-18','1996-08-17'),(73092,82642,'1996-08-17','1997-08-17'),(73092,83410,'1997-08-17','1998-08-17'),(73092,84314,'1998-08-17','1999-08-17'),(73092,84955,'1999-08-17','2000-08-16'),(73092,84551,'2000-08-16','2001-08-16'),(73092,85441,'2001-08-16','9999-01-01'),(73093,51243,'1996-08-02','1997-08-02'),(73093,53345,'1997-08-02','1998-08-02'),(73093,55723,'1998-08-02','1999-08-02'),(73093,57304,'1999-08-02','2000-08-01'),(73093,59222,'2000-08-01','2001-08-01'),(73093,63688,'2001-08-01','2002-08-01'),(73093,64806,'2002-08-01','9999-01-01'),(73094,58024,'1997-07-16','1998-07-16'),(73094,59679,'1998-07-16','1999-07-16'),(73094,64145,'1999-07-16','2000-07-15'),(73094,67017,'2000-07-15','2001-07-15'),(73094,71160,'2001-07-15','2002-07-15'),(73094,73790,'2002-07-15','9999-01-01'),(73095,40000,'1992-04-19','1993-04-19'),(73095,40048,'1993-04-19','1994-04-19'),(73095,43921,'1994-04-19','1995-04-19'),(73095,47756,'1995-04-19','1996-04-18'),(73095,47915,'1996-04-18','1997-04-18'),(73095,50288,'1997-04-18','1998-04-18'),(73095,51274,'1998-04-18','1999-04-18'),(73095,52084,'1999-04-18','2000-04-17'),(73095,54048,'2000-04-17','2001-04-17'),(73095,54636,'2001-04-17','2002-04-17'),(73095,54798,'2002-04-17','9999-01-01'),(73096,42896,'1996-09-30','1997-09-30'),(73096,45695,'1997-09-30','1998-09-30'),(73096,49031,'1998-09-30','1999-09-30'),(73096,48693,'1999-09-30','2000-09-29'),(73096,48412,'2000-09-29','2001-09-29'),(73096,51973,'2001-09-29','2002-04-22'),(73097,40000,'1999-04-22','2000-02-24'),(73098,53014,'1986-11-05','1987-11-05'),(73098,57507,'1987-11-05','1988-11-04'),(73098,59484,'1988-11-04','1989-11-04'),(73098,60740,'1989-11-04','1990-11-04'),(73098,62749,'1990-11-04','1991-11-04'),(73098,65449,'1991-11-04','1992-11-03'),(73098,68781,'1992-11-03','1993-11-03'),(73098,70609,'1993-11-03','1994-11-03'),(73098,70926,'1994-11-03','1995-11-03'),(73098,74205,'1995-11-03','1996-11-02'),(73098,75035,'1996-11-02','1997-11-02'),(73098,77683,'1997-11-02','1998-11-02'),(73098,78644,'1998-11-02','1999-11-02'),(73098,82511,'1999-11-02','2000-11-01'),(73098,82030,'2000-11-01','2001-11-01'),(73098,83176,'2001-11-01','9999-01-01'),(73099,40000,'1989-12-22','1990-12-22'),(73099,41535,'1990-12-22','1991-12-22'),(73099,41799,'1991-12-22','1992-12-21'),(73099,46061,'1992-12-21','1993-12-21'),(73099,47125,'1993-12-21','1994-12-21'),(73099,49832,'1994-12-21','1995-12-21'),(73099,50104,'1995-12-21','1996-12-20'),(73099,53112,'1996-12-20','1997-12-20'),(73099,52705,'1997-12-20','1998-12-20'),(73099,56576,'1998-12-20','1999-12-20'),(73099,60300,'1999-12-20','2000-12-19'),(73099,62846,'2000-12-19','2001-12-19'),(73099,64109,'2001-12-19','9999-01-01'),(73100,57872,'1990-09-02','1991-09-02'),(73100,60755,'1991-09-02','1992-09-01'),(73100,63518,'1992-09-01','1993-09-01'),(73100,66392,'1993-09-01','1994-09-01'),(73100,66775,'1994-09-01','1995-09-01'),(73100,67541,'1995-09-01','1996-08-31'),(73100,68608,'1996-08-31','1997-08-31'),(73100,70089,'1997-08-31','1998-08-31'),(73100,72499,'1998-08-31','1999-08-31'),(73100,76940,'1999-08-31','2000-08-30'),(73100,81270,'2000-08-30','2001-08-30'),(73100,85515,'2001-08-30','9999-01-01'),(73101,40000,'1995-08-29','1996-08-28'),(73101,44476,'1996-08-28','1997-08-28'),(73101,44786,'1997-08-28','1998-08-28'),(73101,46637,'1998-08-28','1999-08-28'),(73101,46754,'1999-08-28','2000-08-27'),(73101,48454,'2000-08-27','2001-08-27'),(73101,52490,'2001-08-27','9999-01-01'),(73102,40000,'1994-12-23','1995-12-23'),(73102,40426,'1995-12-23','1996-12-22'),(73102,42890,'1996-12-22','1997-12-22'),(73102,46492,'1997-12-22','1998-12-22'),(73102,48440,'1998-12-22','1999-12-22'),(73102,50557,'1999-12-22','2000-12-21'),(73102,51298,'2000-12-21','2001-12-21'),(73102,55439,'2001-12-21','9999-01-01'),(73103,65777,'1991-10-05','1992-10-04'),(73103,68048,'1992-10-04','1993-10-04'),(73103,69707,'1993-10-04','1994-10-04'),(73103,71882,'1994-10-04','1995-10-04'),(73103,76246,'1995-10-04','1996-10-03'),(73103,76125,'1996-10-03','1997-10-03'),(73103,78537,'1997-10-03','1998-10-03'),(73103,82787,'1998-10-03','1999-10-03'),(73103,86492,'1999-10-03','2000-10-02'),(73103,87748,'2000-10-02','2001-10-02'),(73103,89549,'2001-10-02','9999-01-01'),(73104,40000,'1988-09-24','1989-09-24'),(73104,40094,'1989-09-24','1990-09-24'),(73104,44362,'1990-09-24','1991-09-24'),(73104,46572,'1991-09-24','1992-09-23'),(73104,49684,'1992-09-23','1993-09-23'),(73104,50011,'1993-09-23','1994-09-23'),(73104,52244,'1994-09-23','1995-09-23'),(73104,56440,'1995-09-23','1996-09-22'),(73104,56826,'1996-09-22','1997-09-22'),(73104,58324,'1997-09-22','1998-09-22'),(73104,60015,'1998-09-22','1999-09-22'),(73104,61229,'1999-09-22','2000-09-21'),(73104,63133,'2000-09-21','2001-09-21'),(73104,66188,'2001-09-21','9999-01-01'),(73105,63881,'1988-01-27','1989-01-26'),(73105,67678,'1989-01-26','1990-01-26'),(73105,70639,'1990-01-26','1991-01-26'),(73105,71007,'1991-01-26','1992-01-26'),(73105,72682,'1992-01-26','1993-01-25'),(73105,75800,'1993-01-25','1994-01-25'),(73105,77058,'1994-01-25','1995-01-25'),(73105,76615,'1995-01-25','1996-01-25'),(73105,80463,'1996-01-25','1997-01-24'),(73105,83913,'1997-01-24','1998-01-24'),(73105,84752,'1998-01-24','1999-01-24'),(73105,87327,'1999-01-24','2000-01-24'),(73105,87217,'2000-01-24','2001-01-23'),(73105,89400,'2001-01-23','2002-01-23'),(73105,91647,'2002-01-23','9999-01-01'),(73106,43099,'1995-08-12','1996-02-21'),(73107,81060,'1989-10-19','1990-10-19'),(73107,82379,'1990-10-19','1991-10-19'),(73107,82254,'1991-10-19','1992-10-18'),(73107,82755,'1992-10-18','1993-10-18'),(73107,86692,'1993-10-18','1994-10-18'),(73107,86659,'1994-10-18','1995-10-18'),(73107,86266,'1995-10-18','1996-10-17'),(73107,87573,'1996-10-17','1997-10-17'),(73107,90238,'1997-10-17','1998-10-17'),(73107,92814,'1998-10-17','1999-10-17'),(73107,95165,'1999-10-17','2000-10-16'),(73107,97956,'2000-10-16','2001-10-16'),(73107,98893,'2001-10-16','9999-01-01'),(73108,40000,'1989-08-25','1990-08-25'),(73108,40902,'1990-08-25','1991-08-25'),(73108,40910,'1991-08-25','1992-08-24'),(73108,43919,'1992-08-24','1993-08-24'),(73108,46450,'1993-08-24','1994-08-24'),(73108,50068,'1994-08-24','1995-08-24'),(73108,50403,'1995-08-24','1996-08-23'),(73108,50012,'1996-08-23','1997-08-23'),(73108,52169,'1997-08-23','1998-08-23'),(73108,54117,'1998-08-23','1999-08-23'),(73108,54168,'1999-08-23','2000-08-22'),(73108,58340,'2000-08-22','2001-08-22'),(73108,61204,'2001-08-22','9999-01-01'),(73109,40000,'1987-08-15','1988-08-14'),(73109,39652,'1988-08-14','1989-08-14'),(73109,41599,'1989-08-14','1990-08-14'),(73109,43786,'1990-08-14','1991-08-14'),(73109,43918,'1991-08-14','1992-08-13'),(73109,45833,'1992-08-13','1993-08-13'),(73109,48461,'1993-08-13','1994-08-13'),(73109,51272,'1994-08-13','1995-08-13'),(73109,55769,'1995-08-13','1996-08-12'),(73109,59158,'1996-08-12','1997-08-12'),(73109,60298,'1997-08-12','1998-08-12'),(73109,62255,'1998-08-12','1999-08-12'),(73109,62418,'1999-08-12','2000-08-11'),(73109,62580,'2000-08-11','2001-08-11'),(73109,65123,'2001-08-11','9999-01-01'),(73110,56048,'1987-07-12','1988-07-11'),(73110,59215,'1988-07-11','1989-07-11'),(73110,59507,'1989-07-11','1990-07-11'),(73110,63356,'1990-07-11','1991-07-11'),(73110,67765,'1991-07-11','1992-07-10'),(73110,70742,'1992-07-10','1993-07-10'),(73110,71299,'1993-07-10','1994-07-10'),(73110,74668,'1994-07-10','1995-07-10'),(73110,78046,'1995-07-10','1996-07-09'),(73110,79191,'1996-07-09','1997-07-09'),(73110,80323,'1997-07-09','1998-07-09'),(73110,81554,'1998-07-09','1999-07-09'),(73110,84668,'1999-07-09','2000-07-08'),(73110,85890,'2000-07-08','2001-07-08'),(73110,89379,'2001-07-08','2002-07-08'),(73110,90659,'2002-07-08','9999-01-01'),(73111,43571,'1985-06-08','1986-06-08'),(73111,48049,'1986-06-08','1987-06-08'),(73111,51476,'1987-06-08','1988-06-07'),(73111,53701,'1988-06-07','1989-06-07'),(73111,57671,'1989-06-07','1990-06-07'),(73111,60937,'1990-06-07','1991-06-07'),(73111,60590,'1991-06-07','1992-06-06'),(73111,64317,'1992-06-06','1993-06-06'),(73111,67475,'1993-06-06','1994-06-06'),(73111,68072,'1994-06-06','1995-06-06'),(73111,67869,'1995-06-06','1996-06-05'),(73111,70461,'1996-06-05','1997-06-05'),(73111,70794,'1997-06-05','1998-06-05'),(73111,71763,'1998-06-05','1999-06-05'),(73111,76003,'1999-06-05','2000-06-04'),(73111,79645,'2000-06-04','2001-06-04'),(73111,82583,'2001-06-04','2002-06-04'),(73111,85548,'2002-06-04','9999-01-01'),(73112,47302,'1994-09-12','1995-09-12'),(73112,51776,'1995-09-12','1996-09-11'),(73112,53567,'1996-09-11','1997-09-11'),(73112,56751,'1997-09-11','1998-09-11'),(73112,59628,'1998-09-11','1999-09-11'),(73112,62001,'1999-09-11','2000-09-10'),(73112,66238,'2000-09-10','2001-09-10'),(73112,68547,'2001-09-10','9999-01-01'),(73113,80338,'1987-03-10','1988-03-09'),(73113,82138,'1988-03-09','1989-03-09'),(73113,85653,'1989-03-09','1990-03-09'),(73113,89884,'1990-03-09','1991-03-09'),(73113,92649,'1991-03-09','1992-03-08'),(73113,94969,'1992-03-08','1993-03-08'),(73113,96304,'1993-03-08','1994-03-08'),(73113,99439,'1994-03-08','1995-03-08'),(73113,101664,'1995-03-08','1995-09-19'),(73114,69205,'1990-10-24','1991-08-11'),(73115,40000,'1991-08-14','1992-08-13'),(73115,41531,'1992-08-13','1993-08-13'),(73115,43114,'1993-08-13','1994-08-13'),(73115,45756,'1994-08-13','1995-08-13'),(73115,49369,'1995-08-13','1996-08-12'),(73115,52376,'1996-08-12','1997-08-12'),(73115,53122,'1997-08-12','1998-08-12'),(73115,54868,'1998-08-12','1998-10-25'),(73116,59751,'1985-12-16','1986-12-16'),(73116,59326,'1986-12-16','1987-12-16'),(73116,60584,'1987-12-16','1988-12-15'),(73116,63207,'1988-12-15','1989-12-15'),(73116,66759,'1989-12-15','1990-12-15'),(73116,69738,'1990-12-15','1991-12-15'),(73116,73168,'1991-12-15','1992-12-14'),(73116,77352,'1992-12-14','1993-12-14'),(73116,77412,'1993-12-14','1994-12-14'),(73116,79413,'1994-12-14','1995-12-14'),(73116,83615,'1995-12-14','1996-12-13'),(73116,83887,'1996-12-13','1997-12-13'),(73116,87709,'1997-12-13','1998-12-13'),(73116,92071,'1998-12-13','1999-12-13'),(73116,93449,'1999-12-13','2000-12-12'),(73116,94831,'2000-12-12','2001-12-12'),(73116,98606,'2001-12-12','9999-01-01'),(73117,81626,'1990-04-12','1991-04-12'),(73117,81728,'1991-04-12','1992-04-11'),(73117,82922,'1992-04-11','1993-04-11'),(73117,82945,'1993-04-11','1994-04-11'),(73117,86551,'1994-04-11','1995-04-11'),(73117,87561,'1995-04-11','1996-04-10'),(73117,91762,'1996-04-10','1997-04-10'),(73117,95448,'1997-04-10','1998-04-10'),(73117,95173,'1998-04-10','1999-04-10'),(73117,97704,'1999-04-10','2000-04-09'),(73117,102141,'2000-04-09','2001-04-09'),(73117,103599,'2001-04-09','2002-04-09'),(73117,105895,'2002-04-09','9999-01-01'),(73118,59029,'1991-03-18','1992-03-17'),(73118,59549,'1992-03-17','1993-03-17'),(73118,61266,'1993-03-17','1994-03-17'),(73118,62978,'1994-03-17','1995-03-17'),(73118,64778,'1995-03-17','1996-03-16'),(73118,65455,'1996-03-16','1997-03-16'),(73118,69546,'1997-03-16','1998-03-16'),(73118,69657,'1998-03-16','1999-03-16'),(73118,69946,'1999-03-16','2000-03-15'),(73118,72832,'2000-03-15','2001-03-15'),(73118,72736,'2001-03-15','2002-03-15'),(73118,73091,'2002-03-15','9999-01-01'),(73119,49013,'1988-05-18','1989-05-18'),(73119,49845,'1989-05-18','1990-05-18'),(73119,50825,'1990-05-18','1991-05-18'),(73119,52256,'1991-05-18','1992-05-17'),(73119,51995,'1992-05-17','1993-05-17'),(73119,52657,'1993-05-17','1994-05-17'),(73119,53269,'1994-05-17','1995-05-17'),(73119,53053,'1995-05-17','1996-05-16'),(73119,55642,'1996-05-16','1997-05-16'),(73119,58787,'1997-05-16','1998-05-16'),(73119,62850,'1998-05-16','1999-05-16'),(73119,66458,'1999-05-16','2000-05-15'),(73119,68532,'2000-05-15','2001-05-15'),(73119,69613,'2001-05-15','2002-05-15'),(73119,70366,'2002-05-15','9999-01-01'),(73120,65513,'1993-01-29','1994-01-29'),(73120,67644,'1994-01-29','1995-01-29'),(73120,67384,'1995-01-29','1996-01-29'),(73120,71099,'1996-01-29','1997-01-28'),(73120,72311,'1997-01-28','1998-01-28'),(73120,73590,'1998-01-28','1999-01-28'),(73120,75925,'1999-01-28','2000-01-28'),(73120,78460,'2000-01-28','2001-01-27'),(73120,78466,'2001-01-27','2002-01-27'),(73120,78365,'2002-01-27','9999-01-01'),(73121,40000,'1992-12-22','1993-12-22'),(73121,42139,'1993-12-22','1994-12-22'),(73121,43318,'1994-12-22','1995-12-22'),(73121,43229,'1995-12-22','1996-12-21'),(73121,44850,'1996-12-21','1997-12-21'),(73121,44929,'1997-12-21','1998-12-21'),(73121,47640,'1998-12-21','1999-12-21'),(73121,47835,'1999-12-21','2000-12-20'),(73121,49350,'2000-12-20','2001-12-20'),(73121,49703,'2001-12-20','9999-01-01'),(73122,40000,'1992-07-30','1993-07-30'),(73122,43113,'1993-07-30','1994-07-30'),(73122,44553,'1994-07-30','1995-07-30'),(73122,45060,'1995-07-30','1996-07-29'),(73122,46220,'1996-07-29','1997-07-29'),(73122,49333,'1997-07-29','1998-07-29'),(73122,52115,'1998-07-29','1999-07-29'),(73122,56561,'1999-07-29','2000-07-28'),(73122,59959,'2000-07-28','2001-07-28'),(73122,61272,'2001-07-28','2002-07-28'),(73122,61034,'2002-07-28','9999-01-01'),(73123,48593,'1999-01-14','2000-01-14'),(73123,52454,'2000-01-14','2001-01-13'),(73123,55323,'2001-01-13','2002-01-13'),(73123,55561,'2002-01-13','2002-03-06'),(73124,63035,'1994-03-05','1995-03-05'),(73124,65300,'1995-03-05','1996-03-04'),(73124,64956,'1996-03-04','1997-03-04'),(73124,66581,'1997-03-04','1998-03-04'),(73124,69600,'1998-03-04','1999-03-04'),(73124,71796,'1999-03-04','2000-03-03'),(73124,76254,'2000-03-03','2001-03-03'),(73124,76804,'2001-03-03','2002-03-03'),(73124,79213,'2002-03-03','9999-01-01'),(73125,52251,'1992-09-14','1993-09-14'),(73125,51807,'1993-09-14','1994-09-14'),(73125,55682,'1994-09-14','1995-09-14'),(73125,58889,'1995-09-14','1996-09-13'),(73125,59186,'1996-09-13','1997-09-13'),(73125,62802,'1997-09-13','1998-09-13'),(73125,64487,'1998-09-13','1999-09-13'),(73125,64727,'1999-09-13','2000-09-12'),(73125,64799,'2000-09-12','2001-09-12'),(73125,67532,'2001-09-12','9999-01-01'),(73126,51818,'1996-05-15','1997-05-15'),(73126,54626,'1997-05-15','1998-05-15'),(73126,59004,'1998-05-15','1999-05-15'),(73126,60052,'1999-05-15','2000-05-14'),(73126,62196,'2000-05-14','2001-05-14'),(73126,65245,'2001-05-14','2002-05-14'),(73126,68378,'2002-05-14','9999-01-01'),(73127,71545,'1994-07-14','1995-06-21'),(73128,40000,'1987-07-29','1988-07-28'),(73128,43669,'1988-07-28','1989-07-28'),(73128,47427,'1989-07-28','1990-07-28'),(73128,47113,'1990-07-28','1991-07-28'),(73128,47001,'1991-07-28','1992-07-27'),(73128,48316,'1992-07-27','1993-07-27'),(73128,48920,'1993-07-27','1994-07-27'),(73128,51358,'1994-07-27','1995-07-27'),(73128,55282,'1995-07-27','1996-07-26'),(73128,59683,'1996-07-26','1997-07-26'),(73128,60709,'1997-07-26','1998-07-26'),(73128,60507,'1998-07-26','1999-07-26'),(73128,61821,'1999-07-26','2000-07-25'),(73128,61710,'2000-07-25','2001-07-25'),(73128,65919,'2001-07-25','2002-07-25'),(73128,67314,'2002-07-25','9999-01-01'),(73129,70455,'1994-03-23','1995-03-23'),(73129,71788,'1995-03-23','1996-03-22'),(73129,76246,'1996-03-22','1997-03-22'),(73129,80118,'1997-03-22','1998-03-22'),(73129,83022,'1998-03-22','1999-03-22'),(73129,85201,'1999-03-22','2000-03-21'),(73129,87587,'2000-03-21','2001-03-21'),(73129,88806,'2001-03-21','2002-03-21'),(73129,89760,'2002-03-21','9999-01-01'),(73130,54364,'1994-06-22','1995-06-22'),(73130,54720,'1995-06-22','1996-06-21'),(73130,54288,'1996-06-21','1997-06-21'),(73130,55668,'1997-06-21','1998-06-21'),(73130,57343,'1998-06-21','1999-06-21'),(73130,57377,'1999-06-21','2000-06-20'),(73130,60653,'2000-06-20','2001-06-20'),(73130,60215,'2001-06-20','2002-06-20'),(73130,62993,'2002-06-20','9999-01-01'),(73131,47606,'1995-06-18','1996-06-17'),(73131,49646,'1996-06-17','1997-06-17'),(73131,52571,'1997-06-17','1998-06-17'),(73131,56700,'1998-06-17','1999-06-17'),(73131,57240,'1999-06-17','2000-06-16'),(73131,59186,'2000-06-16','2001-06-16'),(73131,59747,'2001-06-16','2002-06-16'),(73131,63399,'2002-06-16','9999-01-01'),(73132,47167,'1994-01-23','1995-01-23'),(73132,46807,'1995-01-23','1995-07-21'),(73133,90382,'1989-10-18','1990-10-18'),(73133,93230,'1990-10-18','1991-10-18'),(73133,94081,'1991-10-18','1992-10-17'),(73133,97791,'1992-10-17','1993-10-17'),(73133,98399,'1993-10-17','1994-10-17'),(73133,99460,'1994-10-17','1995-10-17'),(73133,103503,'1995-10-17','1996-10-16'),(73133,105412,'1996-10-16','1997-10-16'),(73133,106912,'1997-10-16','1998-10-16'),(73133,108812,'1998-10-16','1999-10-16'),(73133,110558,'1999-10-16','2000-10-15'),(73133,111720,'2000-10-15','2001-10-15'),(73133,114261,'2001-10-15','9999-01-01'),(73134,45608,'1993-07-18','1993-12-24'),(73135,65339,'1991-04-04','1992-04-03'),(73135,68497,'1992-04-03','1993-04-03'),(73135,72926,'1993-04-03','1994-04-03'),(73135,74615,'1994-04-03','1995-04-03'),(73135,74319,'1995-04-03','1996-04-02'),(73135,74964,'1996-04-02','1997-04-02'),(73135,76150,'1997-04-02','1998-04-02'),(73135,77815,'1998-04-02','1999-04-02'),(73135,78340,'1999-04-02','2000-04-01'),(73135,81735,'2000-04-01','2001-04-01'),(73135,83426,'2001-04-01','2002-04-01'),(73135,83065,'2002-04-01','9999-01-01'),(73136,79693,'1998-05-10','1999-05-10'),(73136,82780,'1999-05-10','2000-05-09'),(73136,83547,'2000-05-09','2001-05-09'),(73136,85783,'2001-05-09','2002-05-09'),(73136,89893,'2002-05-09','9999-01-01'),(73137,68030,'1992-05-28','1993-05-28'),(73137,69768,'1993-05-28','1994-05-28'),(73137,69405,'1994-05-28','1995-05-28'),(73137,71816,'1995-05-28','1996-05-27'),(73137,73521,'1996-05-27','1997-05-27'),(73137,74494,'1997-05-27','1998-05-27'),(73137,76873,'1998-05-27','1999-05-27'),(73137,78179,'1999-05-27','2000-05-26'),(73137,78593,'2000-05-26','2001-05-26'),(73137,80563,'2001-05-26','2002-05-26'),(73137,80646,'2002-05-26','9999-01-01'),(73138,46993,'1999-05-07','2000-05-06'),(73138,49041,'2000-05-06','2001-05-06'),(73138,52320,'2001-05-06','2002-05-06'),(73138,56686,'2002-05-06','9999-01-01'),(73139,40000,'1998-08-10','1999-08-10'),(73139,40791,'1999-08-10','2000-08-09'),(73139,41937,'2000-08-09','2001-08-09'),(73139,42627,'2001-08-09','9999-01-01'),(73140,58710,'1999-01-18','1999-02-22'),(73141,40000,'1992-11-26','1993-11-26'),(73141,44258,'1993-11-26','1994-11-26'),(73141,48334,'1994-11-26','1995-11-26'),(73141,52700,'1995-11-26','1996-11-25'),(73141,53933,'1996-11-25','1997-11-25'),(73141,56770,'1997-11-25','1998-11-25'),(73141,58196,'1998-11-25','1999-11-25'),(73141,62002,'1999-11-25','2000-11-24'),(73141,63627,'2000-11-24','2001-11-24'),(73141,67349,'2001-11-24','9999-01-01'),(73142,58376,'1988-12-23','1989-12-23'),(73142,59684,'1989-12-23','1990-12-23'),(73142,61126,'1990-12-23','1991-12-23'),(73142,61931,'1991-12-23','1992-12-22'),(73142,62819,'1992-12-22','1993-12-22'),(73142,66477,'1993-12-22','1994-12-22'),(73142,69107,'1994-12-22','1995-12-22'),(73142,70818,'1995-12-22','1996-12-21'),(73142,73773,'1996-12-21','1997-12-21'),(73142,74596,'1997-12-21','1998-12-21'),(73142,78587,'1998-12-21','1999-12-21'),(73142,80204,'1999-12-21','2000-12-20'),(73142,84003,'2000-12-20','2001-12-20'),(73142,84652,'2001-12-20','9999-01-01'),(73143,40000,'1991-04-22','1992-04-21'),(73143,43641,'1992-04-21','1993-04-21'),(73143,46788,'1993-04-21','1994-04-21'),(73143,50431,'1994-04-21','1995-04-21'),(73143,52931,'1995-04-21','1996-04-20'),(73143,55880,'1996-04-20','1997-04-20'),(73143,59143,'1997-04-20','1998-04-20'),(73143,63380,'1998-04-20','1999-04-20'),(73143,66845,'1999-04-20','2000-04-19'),(73143,69728,'2000-04-19','2001-04-19'),(73143,71292,'2001-04-19','2002-04-19'),(73143,72594,'2002-04-19','9999-01-01'),(73144,70256,'1988-05-20','1989-05-20'),(73144,70198,'1989-05-20','1990-05-20'),(73144,69724,'1990-05-20','1991-05-20'),(73144,71972,'1991-05-20','1992-05-19'),(73144,74119,'1992-05-19','1993-05-19'),(73144,78153,'1993-05-19','1994-05-19'),(73144,80697,'1994-05-19','1995-05-19'),(73144,81612,'1995-05-19','1996-05-18'),(73144,82869,'1996-05-18','1997-05-18'),(73144,82828,'1997-05-18','1998-05-18'),(73144,85014,'1998-05-18','1999-05-18'),(73144,88251,'1999-05-18','2000-05-17'),(73144,89936,'2000-05-17','2001-05-17'),(73144,92681,'2001-05-17','2002-05-17'),(73144,92650,'2002-05-17','9999-01-01'),(73145,45281,'1989-02-14','1990-02-14'),(73145,47432,'1990-02-14','1991-02-14'),(73145,47723,'1991-02-14','1992-02-14'),(73145,47760,'1992-02-14','1993-02-13'),(73145,48019,'1993-02-13','1994-02-13'),(73145,51896,'1994-02-13','1995-02-13'),(73145,52124,'1995-02-13','1996-02-13'),(73145,54853,'1996-02-13','1997-02-12'),(73145,54718,'1997-02-12','1998-02-12'),(73145,55266,'1998-02-12','1999-02-12'),(73145,54844,'1999-02-12','2000-02-12'),(73145,56356,'2000-02-12','2001-02-11'),(73145,56503,'2001-02-11','2002-02-11'),(73145,60151,'2002-02-11','9999-01-01'),(73146,64701,'1992-03-26','1993-03-26'),(73146,65416,'1993-03-26','1994-03-26'),(73146,69554,'1994-03-26','1995-03-26'),(73146,70862,'1995-03-26','1996-03-25'),(73146,73647,'1996-03-25','1997-03-25'),(73146,74459,'1997-03-25','1998-03-25'),(73146,76803,'1998-03-25','1999-03-25'),(73146,78128,'1999-03-25','2000-03-24'),(73146,81649,'2000-03-24','2001-03-24'),(73146,81496,'2001-03-24','2002-03-24'),(73146,84461,'2002-03-24','9999-01-01'),(73147,40000,'1996-08-20','1997-08-20'),(73147,42353,'1997-08-20','1998-08-20'),(73147,43513,'1998-08-20','1999-08-20'),(73147,47184,'1999-08-20','2000-08-19'),(73147,46859,'2000-08-19','2001-08-19'),(73147,47459,'2001-08-19','9999-01-01'),(73148,40000,'1996-05-22','1997-05-22'),(73148,44374,'1997-05-22','1998-05-22'),(73148,45287,'1998-05-22','1999-05-22'),(73148,45489,'1999-05-22','2000-05-21'),(73148,46847,'2000-05-21','2001-05-21'),(73148,50382,'2001-05-21','2002-05-21'),(73148,54398,'2002-05-21','9999-01-01'),(73149,65931,'1992-04-08','1993-04-08'),(73149,69534,'1993-04-08','1994-04-08'),(73149,73856,'1994-04-08','1995-04-08'),(73149,77292,'1995-04-08','1996-04-06'),(73149,78558,'1996-04-06','1996-10-09'),(73150,54813,'1995-07-07','1996-07-06'),(73150,58203,'1996-07-06','1997-07-06'),(73150,58545,'1997-07-06','1998-07-06'),(73150,62424,'1998-07-06','1999-07-06'),(73150,65878,'1999-07-06','2000-07-05'),(73150,65720,'2000-07-05','2001-07-05'),(73150,65249,'2001-07-05','2002-07-05'),(73150,69464,'2002-07-05','9999-01-01'),(73151,51383,'1998-12-30','1999-12-30'),(73151,52095,'1999-12-30','2000-12-29'),(73151,55968,'2000-12-29','2001-12-29'),(73151,57918,'2001-12-29','9999-01-01'),(73152,40000,'1988-11-25','1989-11-25'),(73152,39538,'1989-11-25','1990-11-25'),(73152,41719,'1990-11-25','1991-11-25'),(73152,41908,'1991-11-25','1992-11-24'),(73152,43114,'1992-11-24','1993-11-24'),(73152,44798,'1993-11-24','1994-11-24'),(73152,48131,'1994-11-24','1995-11-24'),(73152,52411,'1995-11-24','1996-11-23'),(73152,55287,'1996-11-23','1997-11-23'),(73152,57854,'1997-11-23','1998-11-23'),(73152,61089,'1998-11-23','1999-11-23'),(73152,62081,'1999-11-23','2000-11-22'),(73152,66210,'2000-11-22','2001-11-22'),(73152,66889,'2001-11-22','9999-01-01'),(73153,40886,'1993-06-16','1994-06-16'),(73153,42402,'1994-06-16','1995-06-16'),(73153,44468,'1995-06-16','1996-06-15'),(73153,47282,'1996-06-15','1997-06-15'),(73153,51047,'1997-06-15','1998-06-15'),(73153,53600,'1998-06-15','1999-06-15'),(73153,54615,'1999-06-15','2000-06-14'),(73153,58620,'2000-06-14','2001-06-14'),(73153,60397,'2001-06-14','2002-06-14'),(73153,62606,'2002-06-14','9999-01-01'),(73154,65441,'1987-10-15','1988-10-14'),(73154,66589,'1988-10-14','1989-10-14'),(73154,70851,'1989-10-14','1990-10-14'),(73154,75104,'1990-10-14','1991-10-14'),(73154,75595,'1991-10-14','1992-10-13'),(73154,77009,'1992-10-13','1993-10-13'),(73154,80859,'1993-10-13','1994-10-13'),(73154,80972,'1994-10-13','1995-10-13'),(73154,82637,'1995-10-13','1996-10-12'),(73154,82562,'1996-10-12','1997-10-12'),(73154,82346,'1997-10-12','1998-10-12'),(73154,83083,'1998-10-12','1999-10-12'),(73154,84761,'1999-10-12','2000-10-11'),(73154,86468,'2000-10-11','2001-10-11'),(73154,89296,'2001-10-11','9999-01-01'),(73155,75488,'1999-06-19','2000-06-18'),(73155,79392,'2000-06-18','2001-06-18'),(73155,80604,'2001-06-18','2002-06-18'),(73155,80864,'2002-06-18','9999-01-01'),(73156,40000,'1994-12-24','1995-12-24'),(73156,39537,'1995-12-24','1996-12-23'),(73156,41311,'1996-12-23','1997-12-23'),(73156,42690,'1997-12-23','1998-12-23'),(73156,44646,'1998-12-23','1999-12-23'),(73156,45642,'1999-12-23','2000-12-22'),(73156,46291,'2000-12-22','2001-12-22'),(73156,49077,'2001-12-22','9999-01-01'),(73157,41076,'1985-11-07','1986-11-07'),(73157,44282,'1986-11-07','1987-11-07'),(73157,47447,'1987-11-07','1988-11-06'),(73157,51159,'1988-11-06','1989-11-06'),(73157,53885,'1989-11-06','1990-11-06'),(73157,56434,'1990-11-06','1991-11-06'),(73157,56103,'1991-11-06','1992-11-05'),(73157,56346,'1992-11-05','1993-11-05'),(73157,60632,'1993-11-05','1994-11-05'),(73157,64161,'1994-11-05','1995-11-05'),(73157,65533,'1995-11-05','1996-11-04'),(73157,66647,'1996-11-04','1997-11-04'),(73157,67143,'1997-11-04','1998-11-04'),(73157,71433,'1998-11-04','1999-11-04'),(73157,74796,'1999-11-04','2000-11-03'),(73157,75299,'2000-11-03','2001-11-03'),(73157,76289,'2001-11-03','9999-01-01'),(73158,40000,'1988-02-29','1989-02-28'),(73158,41326,'1989-02-28','1990-02-28'),(73158,45110,'1990-02-28','1990-07-24'),(73159,40000,'1996-01-20','1997-01-19'),(73159,42816,'1997-01-19','1998-01-19'),(73159,46118,'1998-01-19','1999-01-19'),(73159,48811,'1999-01-19','2000-01-19'),(73159,49329,'2000-01-19','2000-05-09'),(73160,56323,'1986-12-29','1987-12-29'),(73160,58166,'1987-12-29','1988-12-28'),(73160,58732,'1988-12-28','1989-12-28'),(73160,59043,'1989-12-28','1990-12-28'),(73160,59939,'1990-12-28','1991-12-28'),(73160,60902,'1991-12-28','1992-12-27'),(73160,63266,'1992-12-27','1993-12-27'),(73160,64958,'1993-12-27','1994-12-27'),(73160,66409,'1994-12-27','1995-12-27'),(73160,70490,'1995-12-27','1996-12-26'),(73160,70932,'1996-12-26','1997-12-26'),(73160,74465,'1997-12-26','1998-12-26'),(73160,78684,'1998-12-26','1999-12-26'),(73160,80323,'1999-12-26','2000-12-25'),(73160,81564,'2000-12-25','2001-12-25'),(73160,84708,'2001-12-25','9999-01-01'),(73161,52403,'1985-08-09','1986-08-09'),(73161,55676,'1986-08-09','1987-08-09'),(73161,55287,'1987-08-09','1988-08-08'),(73161,57850,'1988-08-08','1989-08-08'),(73161,61453,'1989-08-08','1990-08-08'),(73161,61398,'1990-08-08','1991-08-08'),(73161,63367,'1991-08-08','1992-08-07'),(73161,65534,'1992-08-07','1993-08-07'),(73161,65388,'1993-08-07','1994-08-07'),(73161,68085,'1994-08-07','1995-08-07'),(73161,71530,'1995-08-07','1996-08-06'),(73161,73320,'1996-08-06','1997-08-06'),(73161,74053,'1997-08-06','1998-08-06'),(73161,76752,'1998-08-06','1999-08-06'),(73161,76532,'1999-08-06','2000-08-05'),(73161,77433,'2000-08-05','2001-08-05'),(73161,78441,'2001-08-05','9999-01-01'),(73162,65209,'1993-07-15','1994-07-15'),(73162,69161,'1994-07-15','1995-07-15'),(73162,71014,'1995-07-15','1996-07-14'),(73162,71487,'1996-07-14','1997-07-14'),(73162,74602,'1997-07-14','1998-07-14'),(73162,76845,'1998-07-14','1999-07-14'),(73162,80056,'1999-07-14','2000-07-13'),(73162,83270,'2000-07-13','2001-07-13'),(73162,83474,'2001-07-13','2002-07-13'),(73162,83757,'2002-07-13','9999-01-01'),(73163,60611,'1992-09-12','1993-09-12'),(73163,63195,'1993-09-12','1994-09-12'),(73163,66156,'1994-09-12','1995-09-12'),(73163,66622,'1995-09-12','1996-09-11'),(73163,68799,'1996-09-11','1997-09-11'),(73163,72662,'1997-09-11','1998-09-11'),(73163,75092,'1998-09-11','1999-09-11'),(73163,77609,'1999-09-11','2000-09-10'),(73163,81310,'2000-09-10','2001-09-10'),(73163,82230,'2001-09-10','9999-01-01'),(73164,40000,'1985-07-11','1986-07-11'),(73164,40078,'1986-07-11','1987-07-11'),(73164,42842,'1987-07-11','1988-07-10'),(73164,43842,'1988-07-10','1989-07-10'),(73164,47212,'1989-07-10','1990-07-10'),(73164,50858,'1990-07-10','1991-07-10'),(73164,54108,'1991-07-10','1992-07-09'),(73164,58092,'1992-07-09','1993-07-09'),(73164,60130,'1993-07-09','1994-07-09'),(73164,59946,'1994-07-09','1995-07-09'),(73164,62457,'1995-07-09','1996-07-08'),(73164,64547,'1996-07-08','1997-07-08'),(73164,69039,'1997-07-08','1998-07-08'),(73164,70577,'1998-07-08','1999-07-08'),(73164,72896,'1999-07-08','2000-07-07'),(73164,77005,'2000-07-07','2001-07-07'),(73164,78430,'2001-07-07','2002-07-07'),(73164,80213,'2002-07-07','9999-01-01'),(73165,69862,'1997-11-09','1998-11-09'),(73165,69895,'1998-11-09','1999-11-09'),(73165,70343,'1999-11-09','2000-11-08'),(73165,74447,'2000-11-08','2001-11-08'),(73165,74334,'2001-11-08','9999-01-01'),(73166,71276,'1997-07-24','1998-07-24'),(73166,75717,'1998-07-24','1999-07-24'),(73166,76287,'1999-07-24','2000-07-23'),(73166,77627,'2000-07-23','2001-07-23'),(73166,81796,'2001-07-23','2002-07-23'),(73166,84448,'2002-07-23','9999-01-01'),(73167,47831,'1991-05-09','1992-05-08'),(73167,48116,'1992-05-08','1993-05-08'),(73167,49795,'1993-05-08','1994-05-08'),(73167,52034,'1994-05-08','1995-05-08'),(73167,53574,'1995-05-08','1996-05-07'),(73167,56893,'1996-05-07','1997-05-07'),(73167,59437,'1997-05-07','1998-05-07'),(73167,62681,'1998-05-07','1999-05-07'),(73167,62435,'1999-05-07','2000-05-06'),(73167,66221,'2000-05-06','2001-05-06'),(73167,69365,'2001-05-06','2002-05-06'),(73167,73683,'2002-05-06','9999-01-01'),(73168,71509,'1996-09-22','1997-09-22'),(73168,71568,'1997-09-22','1998-09-22'),(73168,72817,'1998-09-22','1999-09-22'),(73168,74619,'1999-09-22','2000-09-21'),(73168,76291,'2000-09-21','2001-09-02'),(73169,47505,'1987-01-14','1988-01-14'),(73169,49583,'1988-01-14','1989-01-13'),(73169,52205,'1989-01-13','1990-01-13'),(73169,53423,'1990-01-13','1991-01-13'),(73169,53524,'1991-01-13','1992-01-13'),(73169,55632,'1992-01-13','1993-01-12'),(73169,56082,'1993-01-12','1994-01-12'),(73169,57978,'1994-01-12','1995-01-12'),(73169,61111,'1995-01-12','1996-01-12'),(73169,60870,'1996-01-12','1997-01-11'),(73169,60934,'1997-01-11','1998-01-11'),(73169,60518,'1998-01-11','1999-01-11'),(73169,60224,'1999-01-11','1999-04-16'),(73170,40000,'1989-01-05','1990-01-05'),(73170,40606,'1990-01-05','1991-01-05'),(73170,44290,'1991-01-05','1992-01-05'),(73170,46410,'1992-01-05','1993-01-04'),(73170,48472,'1993-01-04','1994-01-04'),(73170,48403,'1994-01-04','1995-01-04'),(73170,51159,'1995-01-04','1996-01-04'),(73170,50684,'1996-01-04','1997-01-03'),(73170,54151,'1997-01-03','1998-01-03'),(73170,54011,'1998-01-03','1999-01-03'),(73170,54811,'1999-01-03','2000-01-03'),(73170,58326,'2000-01-03','2001-01-02'),(73170,61818,'2001-01-02','2002-01-02'),(73170,62763,'2002-01-02','9999-01-01'),(73171,51366,'1990-03-14','1991-03-14'),(73171,53859,'1991-03-14','1992-03-13'),(73171,57739,'1992-03-13','1993-03-13'),(73171,60600,'1993-03-13','1994-03-13'),(73171,64842,'1994-03-13','1995-03-13'),(73171,65871,'1995-03-13','1996-03-12'),(73171,70193,'1996-03-12','1997-03-12'),(73171,74466,'1997-03-12','1998-03-12'),(73171,75964,'1998-03-12','1999-03-12'),(73171,75557,'1999-03-12','2000-03-11'),(73171,79982,'2000-03-11','2001-03-11'),(73171,80155,'2001-03-11','2002-03-11'),(73171,84062,'2002-03-11','9999-01-01'),(73172,40000,'1996-07-06','1997-07-06'),(73172,44372,'1997-07-06','1998-07-06'),(73172,46763,'1998-07-06','1999-07-06'),(73172,49982,'1999-07-06','2000-07-05'),(73172,54206,'2000-07-05','2001-07-05'),(73172,54876,'2001-07-05','2002-07-05'),(73172,54938,'2002-07-05','9999-01-01'),(73173,45511,'1999-01-04','2000-01-04'),(73173,45545,'2000-01-04','2001-01-03'),(73173,48258,'2001-01-03','2002-01-03'),(73173,48805,'2002-01-03','9999-01-01'),(73174,55366,'1993-03-06','1994-03-06'),(73174,57908,'1994-03-06','1995-03-06'),(73174,61811,'1995-03-06','1996-03-05'),(73174,61360,'1996-03-05','1997-03-05'),(73174,61281,'1997-03-05','1998-03-05'),(73174,65688,'1998-03-05','1999-03-05'),(73174,67942,'1999-03-05','2000-03-04'),(73174,67715,'2000-03-04','2000-08-09'),(73175,74706,'1987-07-29','1988-07-28'),(73175,74892,'1988-07-28','1989-07-28'),(73175,77996,'1989-07-28','1990-07-28'),(73175,78158,'1990-07-28','1990-08-29'),(73176,71251,'1989-04-03','1990-04-03'),(73176,73116,'1990-04-03','1991-04-02'),(73176,77354,'1991-04-02','1992-04-01'),(73176,80005,'1992-04-01','1993-04-01'),(73176,81560,'1993-04-01','1994-04-01'),(73176,83880,'1994-04-01','1995-04-01'),(73176,88137,'1995-04-01','1996-03-31'),(73176,90267,'1996-03-31','1997-03-31'),(73176,90823,'1997-03-31','1998-03-31'),(73176,92140,'1998-03-31','1999-03-31'),(73176,95863,'1999-03-31','2000-03-30'),(73176,99685,'2000-03-30','2001-03-30'),(73176,100824,'2001-03-30','2002-03-30'),(73176,104626,'2002-03-30','9999-01-01'),(73177,40000,'1986-01-30','1987-01-30'),(73177,43897,'1987-01-30','1988-01-30'),(73177,43926,'1988-01-30','1989-01-29'),(73177,48245,'1989-01-29','1990-01-29'),(73177,48992,'1990-01-29','1991-01-29'),(73177,49461,'1991-01-29','1992-01-29'),(73177,50236,'1992-01-29','1993-01-28'),(73177,53440,'1993-01-28','1994-01-28'),(73177,55835,'1994-01-28','1995-01-28'),(73177,59975,'1995-01-28','1996-01-28'),(73177,61563,'1996-01-28','1997-01-27'),(73177,64106,'1997-01-27','1998-01-27'),(73177,67731,'1998-01-27','1999-01-27'),(73177,67382,'1999-01-27','2000-01-27'),(73177,68940,'2000-01-27','2001-01-26'),(73177,69765,'2001-01-26','2002-01-26'),(73177,71106,'2002-01-26','9999-01-01'),(73178,40000,'1994-06-20','1995-06-20'),(73178,41212,'1995-06-20','1996-06-19'),(73178,42851,'1996-06-19','1997-06-19'),(73178,42510,'1997-06-19','1998-06-19'),(73178,42489,'1998-06-19','1999-06-19'),(73178,45766,'1999-06-19','2000-06-18'),(73178,47770,'2000-06-18','2001-06-18'),(73178,49598,'2001-06-18','2002-06-18'),(73178,53404,'2002-06-18','9999-01-01'),(73179,40000,'1995-03-30','1996-03-29'),(73179,44394,'1996-03-29','1997-03-29'),(73179,44241,'1997-03-29','1998-03-29'),(73179,45678,'1998-03-29','1999-03-29'),(73179,49334,'1999-03-29','2000-03-28'),(73179,52527,'2000-03-28','2001-03-28'),(73179,53179,'2001-03-28','2002-03-28'),(73179,54736,'2002-03-28','9999-01-01'),(73180,70692,'1998-03-13','1999-03-13'),(73180,71870,'1999-03-13','2000-03-12'),(73180,71481,'2000-03-12','2001-03-12'),(73180,72852,'2001-03-12','2002-03-12'),(73180,74909,'2002-03-12','2002-03-13'),(73181,40000,'1989-05-01','1990-05-01'),(73181,40443,'1990-05-01','1991-05-01'),(73181,41587,'1991-05-01','1992-04-30'),(73181,44972,'1992-04-30','1993-04-30'),(73181,47661,'1993-04-30','1994-04-30'),(73181,47632,'1994-04-30','1995-04-30'),(73181,50879,'1995-04-30','1996-04-29'),(73181,52245,'1996-04-29','1997-04-29'),(73181,56254,'1997-04-29','1998-04-29'),(73181,59122,'1998-04-29','1999-04-29'),(73181,59128,'1999-04-29','2000-04-28'),(73181,60498,'2000-04-28','2001-04-28'),(73181,61972,'2001-04-28','2002-04-28'),(73181,65741,'2002-04-28','9999-01-01'),(73182,40000,'1991-12-07','1992-12-06'),(73182,40866,'1992-12-06','1993-12-06'),(73182,43453,'1993-12-06','1994-12-06'),(73182,44292,'1994-12-06','1995-12-06'),(73182,48004,'1995-12-06','1996-12-05'),(73182,49494,'1996-12-05','1997-12-05'),(73182,51679,'1997-12-05','1998-12-05'),(73182,52736,'1998-12-05','1999-12-05'),(73182,55634,'1999-12-05','2000-12-04'),(73182,57441,'2000-12-04','2001-12-04'),(73182,59010,'2001-12-04','9999-01-01'),(73183,56570,'1991-06-28','1992-06-27'),(73183,60583,'1992-06-27','1993-06-27'),(73183,62136,'1993-06-27','1994-06-27'),(73183,64063,'1994-06-27','1995-06-27'),(73183,64303,'1995-06-27','1996-06-26'),(73183,68070,'1996-06-26','1997-06-26'),(73183,68787,'1997-06-26','1998-06-26'),(73183,70647,'1998-06-26','1999-06-26'),(73183,70766,'1999-06-26','2000-06-25'),(73183,72200,'2000-06-25','2001-06-25'),(73183,75072,'2001-06-25','2002-06-25'),(73183,79021,'2002-06-25','9999-01-01'),(73184,46519,'1990-12-05','1991-12-05'),(73184,50363,'1991-12-05','1992-12-04'),(73184,50897,'1992-12-04','1993-12-04'),(73184,52644,'1993-12-04','1994-12-04'),(73184,55117,'1994-12-04','1995-12-04'),(73184,55236,'1995-12-04','1996-12-03'),(73184,56576,'1996-12-03','1997-12-03'),(73184,58118,'1997-12-03','1998-09-09'),(73185,50173,'1996-07-28','1997-07-28'),(73185,53329,'1997-07-28','1998-07-28'),(73185,55880,'1998-07-28','1999-07-28'),(73185,57684,'1999-07-28','1999-12-04'),(73186,52315,'1991-09-16','1992-09-15'),(73186,55344,'1992-09-15','1993-09-15'),(73186,56554,'1993-09-15','1994-09-15'),(73186,57431,'1994-09-15','1995-09-15'),(73186,59088,'1995-09-15','1996-09-14'),(73186,61822,'1996-09-14','1997-09-14'),(73186,61915,'1997-09-14','1998-09-14'),(73186,61544,'1998-09-14','1999-09-14'),(73186,62167,'1999-09-14','2000-09-13'),(73186,63572,'2000-09-13','2001-09-13'),(73186,67969,'2001-09-13','9999-01-01'),(73187,40000,'1998-10-30','1999-10-30'),(73187,39505,'1999-10-30','2000-10-29'),(73187,40537,'2000-10-29','2001-10-29'),(73187,40089,'2001-10-29','9999-01-01'),(73188,64258,'1995-07-25','1996-07-24'),(73188,68385,'1996-07-24','1997-07-24'),(73188,69173,'1997-07-24','1998-07-24'),(73188,68932,'1998-07-24','1999-07-24'),(73188,69576,'1999-07-24','2000-07-23'),(73188,73765,'2000-07-23','2001-07-23'),(73188,74833,'2001-07-23','2002-07-23'),(73188,78920,'2002-07-23','9999-01-01'),(73189,78782,'1998-01-19','1999-01-19'),(73189,80724,'1999-01-19','2000-01-19'),(73189,82784,'2000-01-19','2001-01-18'),(73189,84283,'2001-01-18','2002-01-18'),(73189,85314,'2002-01-18','9999-01-01'),(73190,83953,'1991-08-08','1992-08-07'),(73190,87536,'1992-08-07','1993-08-07'),(73190,91026,'1993-08-07','1994-08-07'),(73190,92517,'1994-08-07','1995-08-07'),(73190,92182,'1995-08-07','1996-08-06'),(73190,95862,'1996-08-06','1997-08-06'),(73190,96401,'1997-08-06','1998-08-06'),(73190,97951,'1998-08-06','1999-08-06'),(73190,99170,'1999-08-06','2000-08-05'),(73190,99894,'2000-08-05','2001-08-05'),(73190,103343,'2001-08-05','9999-01-01'),(73191,57937,'1988-05-20','1989-05-20'),(73191,60407,'1989-05-20','1990-05-20'),(73191,62475,'1990-05-20','1991-05-20'),(73191,66957,'1991-05-20','1992-05-19'),(73191,69580,'1992-05-19','1993-05-19'),(73191,71259,'1993-05-19','1994-05-19'),(73191,71472,'1994-05-19','1995-05-19'),(73191,74408,'1995-05-19','1996-05-18'),(73191,78891,'1996-05-18','1997-05-18'),(73191,82756,'1997-05-18','1998-05-18'),(73191,84344,'1998-05-18','1999-05-18'),(73191,84888,'1999-05-18','2000-05-17'),(73191,84957,'2000-05-17','2001-05-17'),(73191,88365,'2001-05-17','2002-05-17'),(73191,91652,'2002-05-17','9999-01-01'),(73192,56187,'1987-04-13','1988-04-12'),(73192,58410,'1988-04-12','1989-04-12'),(73192,61450,'1989-04-12','1990-04-12'),(73192,61757,'1990-04-12','1991-04-12'),(73192,63576,'1991-04-12','1992-04-11'),(73192,66644,'1992-04-11','1993-04-11'),(73192,70819,'1993-04-11','1994-04-11'),(73192,75259,'1994-04-11','1995-04-11'),(73192,75909,'1995-04-11','1996-04-10'),(73192,76607,'1996-04-10','1996-07-29'),(73193,62305,'1991-01-24','1992-01-24'),(73193,64847,'1992-01-24','1993-01-23'),(73193,64889,'1993-01-23','1994-01-23'),(73193,67424,'1994-01-23','1995-01-23'),(73193,67981,'1995-01-23','1996-01-23'),(73193,72248,'1996-01-23','1997-01-22'),(73193,75474,'1997-01-22','1998-01-22'),(73193,79137,'1998-01-22','1999-01-22'),(73193,83354,'1999-01-22','2000-01-22'),(73193,86597,'2000-01-22','2001-01-21'),(73193,86791,'2001-01-21','2002-01-21'),(73193,89954,'2002-01-21','9999-01-01'),(73194,46686,'1988-05-16','1989-05-16'),(73194,48630,'1989-05-16','1990-05-16'),(73194,52781,'1990-05-16','1991-05-16'),(73194,55361,'1991-05-16','1992-05-15'),(73194,58730,'1992-05-15','1993-05-15'),(73194,62065,'1993-05-15','1994-05-15'),(73194,63993,'1994-05-15','1995-05-15'),(73194,67986,'1995-05-15','1996-05-14'),(73194,71076,'1996-05-14','1997-05-14'),(73194,74935,'1997-05-14','1998-05-14'),(73194,78058,'1998-05-14','1999-05-14'),(73194,81492,'1999-05-14','2000-05-13'),(73194,84720,'2000-05-13','2001-05-13'),(73194,85229,'2001-05-13','2002-05-13'),(73194,88916,'2002-05-13','9999-01-01'),(73195,40000,'1997-07-05','1998-07-05'),(73195,41668,'1998-07-05','1999-07-05'),(73195,43030,'1999-07-05','2000-07-04'),(73195,44597,'2000-07-04','2001-07-04'),(73195,48959,'2001-07-04','2002-07-04'),(73195,50078,'2002-07-04','9999-01-01'),(73196,73652,'1994-12-19','1995-12-19'),(73196,77857,'1995-12-19','1996-12-18'),(73196,81585,'1996-12-18','1997-12-18'),(73196,85792,'1997-12-18','1998-12-18'),(73196,88797,'1998-12-18','1999-12-18'),(73196,88312,'1999-12-18','2000-12-17'),(73196,92705,'2000-12-17','2001-12-17'),(73196,92503,'2001-12-17','9999-01-01'),(73197,50713,'1998-11-19','1999-11-19'),(73197,53477,'1999-11-19','2000-11-18'),(73197,55082,'2000-11-18','2001-11-18'),(73197,58083,'2001-11-18','9999-01-01'),(73198,88005,'1992-03-01','1993-03-01'),(73198,90286,'1993-03-01','1994-03-01'),(73198,91095,'1994-03-01','1995-03-01'),(73198,93666,'1995-03-01','1996-02-29'),(73198,96351,'1996-02-29','1997-02-28'),(73198,98117,'1997-02-28','1998-02-28'),(73198,98817,'1998-02-28','1999-02-28'),(73198,103109,'1999-02-28','2000-02-28'),(73198,105471,'2000-02-28','2001-02-27'),(73198,108991,'2001-02-27','2002-02-27'),(73198,109757,'2002-02-27','9999-01-01'),(73199,42670,'1999-11-04','2000-11-03'),(73199,47129,'2000-11-03','2001-11-03'),(73199,46737,'2001-11-03','9999-01-01'),(73200,82868,'1994-06-15','1995-06-15'),(73200,85921,'1995-06-15','1996-06-14'),(73200,88869,'1996-06-14','1997-06-14'),(73200,92075,'1997-06-14','1998-06-14'),(73200,93413,'1998-06-14','1998-10-05'),(73201,40000,'1993-09-09','1994-09-09'),(73201,42437,'1994-09-09','1995-09-09'),(73201,46861,'1995-09-09','1996-09-08'),(73201,47264,'1996-09-08','1997-09-08'),(73201,49582,'1997-09-08','1998-09-08'),(73201,52739,'1998-09-08','1999-09-08'),(73201,55935,'1999-09-08','2000-09-07'),(73201,58232,'2000-09-07','2001-08-01'),(73202,62748,'1995-08-11','1996-08-10'),(73202,63789,'1996-08-10','1997-08-10'),(73202,65183,'1997-08-10','1998-08-10'),(73202,68484,'1998-08-10','1999-08-10'),(73202,68490,'1999-08-10','2000-08-09'),(73202,71821,'2000-08-09','2001-08-09'),(73202,71658,'2001-08-09','9999-01-01'),(73203,40000,'1986-11-13','1987-11-13'),(73203,43849,'1987-11-13','1988-11-12'),(73203,45132,'1988-11-12','1989-11-12'),(73203,46451,'1989-11-12','1990-11-12'),(73203,47548,'1990-11-12','1991-11-12'),(73203,50887,'1991-11-12','1992-11-11'),(73203,51991,'1992-11-11','1993-11-11'),(73203,56114,'1993-11-11','1994-11-11'),(73203,57403,'1994-11-11','1995-11-11'),(73203,59424,'1995-11-11','1996-11-10'),(73203,60317,'1996-11-10','1997-11-10'),(73203,61946,'1997-11-10','1998-11-10'),(73203,65551,'1998-11-10','1999-11-10'),(73203,65770,'1999-11-10','2000-11-09'),(73203,66371,'2000-11-09','2001-11-09'),(73203,70638,'2001-11-09','9999-01-01'),(73204,94143,'1997-12-02','1998-12-02'),(73204,94692,'1998-12-02','1999-12-02'),(73204,94278,'1999-12-02','2000-12-01'),(73204,96725,'2000-12-01','2001-05-05'),(73205,40000,'1997-10-01','1998-10-01'),(73205,39579,'1998-10-01','1999-10-01'),(73205,39642,'1999-10-01','2000-09-30'),(73205,41887,'2000-09-30','2001-09-30'),(73205,41737,'2001-09-30','9999-01-01'),(73206,46490,'1997-01-09','1998-01-09'),(73206,47152,'1998-01-09','1998-11-01'),(73207,40000,'1987-11-15','1988-11-14'),(73207,39914,'1988-11-14','1989-11-14'),(73207,39567,'1989-11-14','1990-11-14'),(73207,39539,'1990-11-14','1991-11-14'),(73207,41833,'1991-11-14','1992-11-13'),(73207,43434,'1992-11-13','1993-11-13'),(73207,47239,'1993-11-13','1994-11-13'),(73207,50574,'1994-11-13','1995-11-13'),(73207,53222,'1995-11-13','1996-11-12'),(73207,57722,'1996-11-12','1997-11-12'),(73207,60800,'1997-11-12','1998-11-12'),(73207,64992,'1998-11-12','1999-11-12'),(73207,67032,'1999-11-12','2000-11-11'),(73207,70162,'2000-11-11','2001-11-11'),(73207,73808,'2001-11-11','9999-01-01'),(73208,45903,'1988-05-19','1989-05-19'),(73208,46553,'1989-05-19','1990-05-19'),(73208,46614,'1990-05-19','1991-05-19'),(73208,46868,'1991-05-19','1992-05-18'),(73208,46731,'1992-05-18','1993-05-18'),(73208,50823,'1993-05-18','1994-05-18'),(73208,54611,'1994-05-18','1995-05-18'),(73208,55574,'1995-05-18','1996-05-17'),(73208,59015,'1996-05-17','1997-05-17'),(73208,62111,'1997-05-17','1998-05-17'),(73208,64639,'1998-05-17','1999-05-17'),(73208,67650,'1999-05-17','2000-05-16'),(73208,69227,'2000-05-16','2001-05-16'),(73208,72124,'2001-05-16','2002-05-16'),(73208,75756,'2002-05-16','9999-01-01'),(73209,65342,'1991-09-16','1992-09-15'),(73209,66846,'1992-09-15','1993-09-15'),(73209,70234,'1993-09-15','1994-09-15'),(73209,72595,'1994-09-15','1995-09-15'),(73209,72154,'1995-09-15','1996-09-14'),(73209,73554,'1996-09-14','1997-09-14'),(73209,75700,'1997-09-14','1998-09-14'),(73209,77363,'1998-09-14','1999-09-14'),(73209,80603,'1999-09-14','2000-09-13'),(73209,85027,'2000-09-13','2001-09-13'),(73209,87880,'2001-09-13','9999-01-01'),(73210,57606,'1992-12-03','1993-12-03'),(73210,57689,'1993-12-03','1994-12-03'),(73210,59909,'1994-12-03','1995-12-03'),(73210,62638,'1995-12-03','1996-12-02'),(73210,63271,'1996-12-02','1997-12-02'),(73210,63094,'1997-12-02','1998-12-02'),(73210,64873,'1998-12-02','1999-12-02'),(73210,64923,'1999-12-02','2000-12-01'),(73210,65177,'2000-12-01','2001-12-01'),(73210,68499,'2001-12-01','9999-01-01'),(73211,76320,'1995-06-30','1996-06-29'),(73211,79781,'1996-06-29','1997-06-29'),(73211,81910,'1997-06-29','1998-06-29'),(73211,82778,'1998-06-29','1999-06-29'),(73211,86153,'1999-06-29','2000-06-28'),(73211,89116,'2000-06-28','2001-06-28'),(73211,91054,'2001-06-28','2002-06-28'),(73211,93761,'2002-06-28','9999-01-01'),(73212,40000,'1999-03-20','2000-03-19'),(73212,42175,'2000-03-19','2001-03-19'),(73212,42556,'2001-03-19','2002-03-19'),(73212,44141,'2002-03-19','9999-01-01'),(73213,40000,'1998-10-03','1999-10-03'),(73213,44037,'1999-10-03','2000-10-02'),(73213,46625,'2000-10-02','2001-10-02'),(73213,47793,'2001-10-02','9999-01-01'),(73214,43269,'1994-08-27','1995-08-27'),(73214,45074,'1995-08-27','1996-08-26'),(73214,47234,'1996-08-26','1997-08-26'),(73214,49335,'1997-08-26','1998-08-26'),(73214,52318,'1998-08-26','1999-08-26'),(73214,53969,'1999-08-26','2000-08-25'),(73214,55580,'2000-08-25','2001-08-25'),(73214,57940,'2001-08-25','9999-01-01'),(73215,40000,'1987-02-19','1988-02-19'),(73215,41792,'1988-02-19','1989-02-18'),(73215,42093,'1989-02-18','1990-02-18'),(73215,43104,'1990-02-18','1991-02-18'),(73215,42781,'1991-02-18','1991-06-28'),(73216,73966,'1985-10-31','1986-10-31'),(73216,74203,'1986-10-31','1987-10-31'),(73216,74152,'1987-10-31','1988-10-30'),(73216,76355,'1988-10-30','1989-10-30'),(73216,76003,'1989-10-30','1990-10-30'),(73216,78272,'1990-10-30','1991-10-30'),(73216,81596,'1991-10-30','1992-10-29'),(73216,83019,'1992-10-29','1993-10-29'),(73216,84868,'1993-10-29','1994-10-29'),(73216,85349,'1994-10-29','1995-10-29'),(73216,87134,'1995-10-29','1996-10-28'),(73216,89367,'1996-10-28','1997-10-28'),(73216,92960,'1997-10-28','1998-10-28'),(73216,94392,'1998-10-28','1999-10-28'),(73216,94213,'1999-10-28','2000-10-27'),(73216,98085,'2000-10-27','2001-10-27'),(73216,98000,'2001-10-27','9999-01-01'),(73217,51196,'1988-04-16','1989-04-16'),(73217,55656,'1989-04-16','1990-04-16'),(73217,60107,'1990-04-16','1991-04-16'),(73217,61623,'1991-04-16','1992-04-15'),(73217,61871,'1992-04-15','1993-04-15'),(73217,63008,'1993-04-15','1994-04-15'),(73217,66313,'1994-04-15','1995-04-15'),(73217,67925,'1995-04-15','1996-04-14'),(73217,68699,'1996-04-14','1997-04-14'),(73217,69286,'1997-04-14','1998-04-14'),(73217,72344,'1998-04-14','1999-04-14'),(73217,73470,'1999-04-14','2000-04-13'),(73217,73507,'2000-04-13','2001-04-13'),(73217,73837,'2001-04-13','2002-04-13'),(73217,74368,'2002-04-13','9999-01-01'),(73218,56072,'1987-10-11','1988-10-10'),(73218,60151,'1988-10-10','1989-10-10'),(73218,64360,'1989-10-10','1990-10-10'),(73218,67536,'1990-10-10','1991-10-10'),(73218,69517,'1991-10-10','1992-10-09'),(73218,71661,'1992-10-09','1993-10-09'),(73218,74030,'1993-10-09','1994-10-09'),(73218,77012,'1994-10-09','1995-10-09'),(73218,79041,'1995-10-09','1996-10-08'),(73218,82519,'1996-10-08','1997-10-08'),(73218,83744,'1997-10-08','1998-10-08'),(73218,84483,'1998-10-08','1999-10-08'),(73218,86712,'1999-10-08','2000-10-07'),(73218,86901,'2000-10-07','2001-10-07'),(73218,89916,'2001-10-07','9999-01-01'),(73219,43078,'1988-02-04','1989-02-03'),(73219,45643,'1989-02-03','1990-02-03'),(73219,46117,'1990-02-03','1991-02-03'),(73219,46123,'1991-02-03','1992-02-03'),(73219,45823,'1992-02-03','1993-02-02'),(73219,48456,'1993-02-02','1994-02-02'),(73219,49816,'1994-02-02','1995-02-02'),(73219,51605,'1995-02-02','1996-02-02'),(73219,52774,'1996-02-02','1997-02-01'),(73219,54777,'1997-02-01','1998-02-01'),(73219,58865,'1998-02-01','1999-02-01'),(73219,61347,'1999-02-01','2000-02-01'),(73219,61237,'2000-02-01','2001-01-31'),(73219,64833,'2001-01-31','2002-01-31'),(73219,68567,'2002-01-31','9999-01-01'),(73220,40000,'1985-05-04','1986-05-04'),(73220,40007,'1986-05-04','1987-05-04'),(73220,44338,'1987-05-04','1988-05-03'),(73220,48598,'1988-05-03','1989-05-03'),(73220,52115,'1989-05-03','1990-05-03'),(73220,54479,'1990-05-03','1991-05-03'),(73220,58014,'1991-05-03','1992-05-02'),(73220,60018,'1992-05-02','1993-05-02'),(73220,60218,'1993-05-02','1994-05-02'),(73220,63128,'1994-05-02','1995-05-02'),(73220,63527,'1995-05-02','1996-05-01'),(73220,63528,'1996-05-01','1997-05-01'),(73220,65452,'1997-05-01','1998-05-01'),(73220,65833,'1998-05-01','1999-05-01'),(73220,67437,'1999-05-01','2000-04-30'),(73220,71295,'2000-04-30','2001-04-30'),(73220,73864,'2001-04-30','2002-04-30'),(73220,73598,'2002-04-30','9999-01-01'),(73221,60578,'1992-12-11','1993-12-11'),(73221,63202,'1993-12-11','1994-12-11'),(73221,63210,'1994-12-11','1995-12-11'),(73221,67432,'1995-12-11','1996-12-10'),(73221,68709,'1996-12-10','1997-12-10'),(73221,70641,'1997-12-10','1998-12-10'),(73221,71480,'1998-12-10','1999-12-10'),(73221,75899,'1999-12-10','2000-12-09'),(73221,76797,'2000-12-09','2001-12-09'),(73221,81118,'2001-12-09','9999-01-01'),(73222,40000,'1985-02-22','1986-02-22'),(73222,41251,'1986-02-22','1987-02-22'),(73222,43917,'1987-02-22','1988-02-22'),(73222,47329,'1988-02-22','1989-02-21'),(73222,51610,'1989-02-21','1990-02-21'),(73222,53578,'1990-02-21','1991-02-21'),(73222,54670,'1991-02-21','1992-02-21'),(73222,58850,'1992-02-21','1993-02-20'),(73222,60315,'1993-02-20','1994-02-20'),(73222,62141,'1994-02-20','1995-02-20'),(73222,64417,'1995-02-20','1996-02-20'),(73222,65603,'1996-02-20','1997-02-19'),(73222,67196,'1997-02-19','1998-02-19'),(73222,66853,'1998-02-19','1999-02-19'),(73222,69806,'1999-02-19','2000-02-19'),(73222,70514,'2000-02-19','2001-02-18'),(73222,73117,'2001-02-18','2002-02-18'),(73222,74266,'2002-02-18','9999-01-01'),(73223,40000,'1995-10-06','1996-10-05'),(73223,40764,'1996-10-05','1997-10-05'),(73223,40320,'1997-10-05','1998-06-07'),(73224,96602,'1990-02-22','1991-02-22'),(73224,99046,'1991-02-22','1992-02-22'),(73224,101274,'1992-02-22','1993-02-21'),(73224,103520,'1993-02-21','1994-02-21'),(73224,104134,'1994-02-21','1995-02-21'),(73224,105813,'1995-02-21','1996-02-21'),(73224,108931,'1996-02-21','1997-02-20'),(73224,112895,'1997-02-20','1998-02-20'),(73224,113991,'1998-02-20','1999-02-20'),(73224,114978,'1999-02-20','2000-02-20'),(73224,116164,'2000-02-20','2001-02-19'),(73224,116291,'2001-02-19','2002-02-19'),(73224,120742,'2002-02-19','9999-01-01'),(73225,44581,'1998-01-25','1999-01-25'),(73225,45293,'1999-01-25','2000-01-25'),(73225,46422,'2000-01-25','2001-01-24'),(73225,50353,'2001-01-24','2002-01-24'),(73225,52733,'2002-01-24','9999-01-01'),(73226,63784,'1996-02-18','1997-02-17'),(73226,65664,'1997-02-17','1998-02-17'),(73226,68455,'1998-02-17','1999-02-17'),(73226,70166,'1999-02-17','2000-02-17'),(73226,72936,'2000-02-17','2001-02-16'),(73226,73365,'2001-02-16','2002-02-16'),(73226,73532,'2002-02-16','9999-01-01'),(73227,63667,'1995-01-19','1996-01-19'),(73227,66861,'1996-01-19','1997-01-18'),(73227,69503,'1997-01-18','1998-01-18'),(73227,73499,'1998-01-18','1999-01-18'),(73227,73247,'1999-01-18','2000-01-18'),(73227,76459,'2000-01-18','2001-01-17'),(73227,78891,'2001-01-17','2002-01-17'),(73227,82180,'2002-01-17','9999-01-01'),(73228,40000,'1992-11-30','1993-11-30'),(73228,42350,'1993-11-30','1994-11-30'),(73228,42222,'1994-11-30','1995-11-30'),(73228,46188,'1995-11-30','1996-11-29'),(73228,49092,'1996-11-29','1997-11-29'),(73228,49144,'1997-11-29','1998-11-29'),(73228,50639,'1998-11-29','1999-11-29'),(73228,50192,'1999-11-29','2000-11-28'),(73228,49702,'2000-11-28','2001-11-28'),(73228,53346,'2001-11-28','9999-01-01'),(73229,49995,'1998-03-04','1999-03-04'),(73229,49568,'1999-03-04','2000-03-03'),(73229,53068,'2000-03-03','2001-03-03'),(73229,56491,'2001-03-03','2002-03-03'),(73229,57775,'2002-03-03','9999-01-01'),(73230,40000,'1999-10-21','2000-10-20'),(73230,42656,'2000-10-20','2001-10-20'),(73230,42820,'2001-10-20','9999-01-01'),(73231,55014,'1998-12-21','1999-05-14'),(73232,78809,'1998-03-26','1999-03-26'),(73232,81818,'1999-03-26','2000-03-25'),(73232,82465,'2000-03-25','2001-03-25'),(73232,83801,'2001-03-25','2002-03-25'),(73232,88217,'2002-03-25','9999-01-01'),(73233,43651,'1985-07-30','1986-07-30'),(73233,43386,'1986-07-30','1987-07-30'),(73233,43326,'1987-07-30','1988-07-29'),(73233,45751,'1988-07-29','1989-07-29'),(73233,46720,'1989-07-29','1990-07-29'),(73233,47124,'1990-07-29','1991-07-29'),(73233,49754,'1991-07-29','1992-07-28'),(73233,50787,'1992-07-28','1993-07-28'),(73233,54405,'1993-07-28','1994-07-28'),(73233,56268,'1994-07-28','1995-07-28'),(73233,57803,'1995-07-28','1996-07-27'),(73233,60292,'1996-07-27','1997-07-27'),(73233,64112,'1997-07-27','1998-07-27'),(73233,66557,'1998-07-27','1999-07-27'),(73233,66815,'1999-07-27','2000-07-26'),(73233,68764,'2000-07-26','2001-07-26'),(73233,69204,'2001-07-26','2002-07-26'),(73233,72694,'2002-07-26','9999-01-01'),(73234,50448,'1999-01-08','2000-01-08'),(73234,54050,'2000-01-08','2001-01-07'),(73234,57135,'2001-01-07','2001-06-27'),(73235,40000,'1989-08-08','1990-04-04'),(73236,47381,'1990-08-09','1991-08-09'),(73236,51120,'1991-08-09','1992-08-08'),(73236,54686,'1992-08-08','1993-08-08'),(73236,58353,'1993-08-08','1994-08-08'),(73236,61864,'1994-08-08','1995-08-08'),(73236,63655,'1995-08-08','1996-08-07'),(73236,66094,'1996-08-07','1997-08-07'),(73236,65937,'1997-08-07','1998-08-07'),(73236,69339,'1998-08-07','1999-08-07'),(73236,70992,'1999-08-07','2000-08-06'),(73236,72390,'2000-08-06','2001-08-06'),(73236,76210,'2001-08-06','9999-01-01'),(73237,71930,'1987-01-31','1988-01-31'),(73237,72281,'1988-01-31','1989-01-30'),(73237,72818,'1989-01-30','1990-01-30'),(73237,74102,'1990-01-30','1991-01-30'),(73237,74081,'1991-01-30','1992-01-30'),(73237,76753,'1992-01-30','1993-01-29'),(73237,80896,'1993-01-29','1994-01-29'),(73237,85336,'1994-01-29','1995-01-29'),(73237,87659,'1995-01-29','1996-01-29'),(73237,87837,'1996-01-29','1997-01-28'),(73237,87893,'1997-01-28','1998-01-28'),(73237,89792,'1998-01-28','1999-01-28'),(73237,90927,'1999-01-28','2000-01-28'),(73237,91928,'2000-01-28','2001-01-27'),(73237,95803,'2001-01-27','2002-01-27'),(73237,98037,'2002-01-27','9999-01-01'),(73238,56762,'1990-08-14','1991-08-14'),(73238,57889,'1991-08-14','1992-08-13'),(73238,58037,'1992-08-13','1993-08-13'),(73238,62280,'1993-08-13','1994-08-13'),(73238,66227,'1994-08-13','1995-08-13'),(73238,69001,'1995-08-13','1996-08-12'),(73238,69279,'1996-08-12','1997-08-12'),(73238,69829,'1997-08-12','1998-08-12'),(73238,73556,'1998-08-12','1999-08-12'),(73238,73337,'1999-08-12','2000-08-11'),(73238,76053,'2000-08-11','2001-08-11'),(73238,79480,'2001-08-11','9999-01-01'),(73239,42288,'1993-07-04','1994-07-04'),(73239,45867,'1994-07-04','1995-07-04'),(73239,49375,'1995-07-04','1996-07-03'),(73239,51127,'1996-07-03','1997-07-03'),(73239,54607,'1997-07-03','1998-07-03'),(73239,55304,'1998-07-03','1999-07-03'),(73239,59476,'1999-07-03','2000-07-02'),(73239,62620,'2000-07-02','2001-07-02'),(73239,65583,'2001-07-02','2002-07-02'),(73239,65449,'2002-07-02','9999-01-01'),(73240,52971,'1999-03-06','2000-03-05'),(73240,57289,'2000-03-05','2001-03-05'),(73240,60387,'2001-03-05','2002-03-05'),(73240,63564,'2002-03-05','9999-01-01'),(73241,53880,'1990-07-09','1991-07-09'),(73241,58262,'1991-07-09','1992-07-08'),(73241,60197,'1992-07-08','1993-04-13'),(73242,92173,'1993-11-11','1994-11-11'),(73242,94323,'1994-11-11','1995-11-11'),(73242,96783,'1995-11-11','1996-11-10'),(73242,99513,'1996-11-10','1997-11-10'),(73242,103507,'1997-11-10','1998-11-10'),(73242,107581,'1998-11-10','1999-11-10'),(73242,108122,'1999-11-10','2000-11-09'),(73242,107844,'2000-11-09','2001-11-09'),(73242,108781,'2001-11-09','9999-01-01'),(73243,45755,'1997-06-24','1998-06-24'),(73243,49144,'1998-06-24','1999-06-24'),(73243,49047,'1999-06-24','2000-06-23'),(73243,51457,'2000-06-23','2001-06-23'),(73243,55297,'2001-06-23','2002-06-23'),(73243,56360,'2002-06-23','9999-01-01'),(73244,40000,'1996-08-31','1997-08-31'),(73244,43536,'1997-08-31','1998-08-31'),(73244,46386,'1998-08-31','1999-08-31'),(73244,49914,'1999-08-31','2000-04-05'),(73245,59182,'1994-01-31','1995-01-31'),(73245,60911,'1995-01-31','1996-01-31'),(73245,62062,'1996-01-31','1997-01-30'),(73245,63762,'1997-01-30','1998-01-30'),(73245,63713,'1998-01-30','1999-01-30'),(73245,65847,'1999-01-30','2000-01-30'),(73245,68295,'2000-01-30','2001-01-29'),(73245,72018,'2001-01-29','2002-01-29'),(73245,72496,'2002-01-29','9999-01-01'),(73246,58290,'1995-04-22','1996-04-21'),(73246,57816,'1996-04-21','1997-04-21'),(73246,59370,'1997-04-21','1998-04-21'),(73246,62876,'1998-04-21','1999-04-21'),(73246,65485,'1999-04-21','2000-04-20'),(73246,65887,'2000-04-20','2001-04-20'),(73246,66984,'2001-04-20','2002-04-20'),(73246,69031,'2002-04-20','9999-01-01'),(73247,40000,'1989-08-07','1990-08-07'),(73247,39784,'1990-08-07','1991-08-07'),(73247,44142,'1991-08-07','1992-08-06'),(73247,46806,'1992-08-06','1993-08-06'),(73247,49294,'1993-08-06','1994-08-06'),(73247,52894,'1994-08-06','1995-08-06'),(73247,52700,'1995-08-06','1996-08-05'),(73247,55315,'1996-08-05','1997-08-05'),(73247,56196,'1997-08-05','1998-08-05'),(73247,57954,'1998-08-05','1999-08-05'),(73247,60882,'1999-08-05','2000-08-04'),(73247,64171,'2000-08-04','2001-08-04'),(73247,64966,'2001-08-04','9999-01-01'),(73248,40000,'1988-07-03','1989-07-03'),(73248,43495,'1989-07-03','1990-07-03'),(73248,47118,'1990-07-03','1991-07-03'),(73248,46774,'1991-07-03','1992-07-02'),(73248,50344,'1992-07-02','1993-07-02'),(73248,53427,'1993-07-02','1994-07-02'),(73248,55506,'1994-07-02','1995-07-02'),(73248,55895,'1995-07-02','1996-07-01'),(73248,60060,'1996-07-01','1997-07-01'),(73248,62275,'1997-07-01','1998-07-01'),(73248,64574,'1998-07-01','1999-07-01'),(73248,64714,'1999-07-01','2000-06-30'),(73248,65622,'2000-06-30','2001-06-30'),(73248,69385,'2001-06-30','2002-06-30'),(73248,73534,'2002-06-30','9999-01-01'),(73249,67860,'1997-07-13','1998-07-13'),(73249,69377,'1998-07-13','1999-07-13'),(73249,70302,'1999-07-13','2000-07-12'),(73249,72709,'2000-07-12','2001-07-12'),(73249,76140,'2001-07-12','2002-07-12'),(73249,77053,'2002-07-12','9999-01-01'),(73250,54242,'1993-01-28','1994-01-28'),(73250,55893,'1994-01-28','1995-01-28'),(73250,58028,'1995-01-28','1996-01-28'),(73250,58133,'1996-01-28','1997-01-27'),(73250,59974,'1997-01-27','1998-01-27'),(73250,62614,'1998-01-27','1999-01-27'),(73250,64063,'1999-01-27','2000-01-27'),(73250,67044,'2000-01-27','2001-01-26'),(73250,69963,'2001-01-26','2002-01-26'),(73250,70777,'2002-01-26','9999-01-01'),(73251,40000,'1997-08-01','1998-08-01'),(73251,44379,'1998-08-01','1999-08-01'),(73251,44548,'1999-08-01','2000-07-31'),(73251,44484,'2000-07-31','2001-07-31'),(73251,45929,'2001-07-31','2002-07-31'),(73251,50058,'2002-07-31','9999-01-01'),(73252,62336,'1993-03-01','1994-03-01'),(73252,65396,'1994-03-01','1995-03-01'),(73252,68149,'1995-03-01','1996-02-29'),(73252,69501,'1996-02-29','1997-02-28'),(73252,70691,'1997-02-28','1998-02-28'),(73252,73595,'1998-02-28','1999-02-28'),(73252,76476,'1999-02-28','2000-02-28'),(73252,76790,'2000-02-28','2000-04-04'),(73253,40000,'1990-10-12','1991-10-12'),(73253,44303,'1991-10-12','1992-10-11'),(73253,47159,'1992-10-11','1993-10-11'),(73253,48879,'1993-10-11','1994-10-11'),(73253,50034,'1994-10-11','1995-10-11'),(73253,50581,'1995-10-11','1996-10-10'),(73253,50523,'1996-10-10','1997-10-10'),(73253,52879,'1997-10-10','1998-10-10'),(73253,56692,'1998-10-10','1999-10-10'),(73253,56758,'1999-10-10','2000-10-09'),(73253,57296,'2000-10-09','2001-10-09'),(73253,57031,'2001-10-09','9999-01-01'),(73254,73355,'1997-04-27','1998-04-27'),(73254,76842,'1998-04-27','1999-04-27'),(73254,78597,'1999-04-27','2000-04-26'),(73254,78434,'2000-04-26','2001-04-26'),(73254,78205,'2001-04-26','2002-04-26'),(73254,81279,'2002-04-26','9999-01-01'),(73255,40000,'1985-12-31','1986-12-31'),(73255,43257,'1986-12-31','1987-12-31'),(73255,43489,'1987-12-31','1988-12-30'),(73255,46204,'1988-12-30','1989-12-30'),(73255,46464,'1989-12-30','1990-12-30'),(73255,48642,'1990-12-30','1991-12-30'),(73255,49381,'1991-12-30','1992-12-29'),(73255,48997,'1992-12-29','1993-12-29'),(73255,49024,'1993-12-29','1994-12-29'),(73255,49378,'1994-12-29','1995-12-29'),(73255,53752,'1995-12-29','1996-12-28'),(73255,57041,'1996-12-28','1997-12-28'),(73255,60837,'1997-12-28','1998-12-28'),(73255,65180,'1998-12-28','1999-12-28'),(73255,68019,'1999-12-28','2000-12-27'),(73255,69588,'2000-12-27','2001-12-27'),(73255,71755,'2001-12-27','9999-01-01'),(73256,45433,'1995-12-27','1996-12-26'),(73256,48452,'1996-12-26','1997-12-26'),(73256,51509,'1997-12-26','1998-12-26'),(73256,52478,'1998-12-26','1999-12-26'),(73256,56443,'1999-12-26','2000-12-25'),(73256,58788,'2000-12-25','2001-07-22'),(73257,40000,'1996-11-20','1997-11-20'),(73257,42804,'1997-11-20','1998-11-20'),(73257,45874,'1998-11-20','1999-11-20'),(73257,46226,'1999-11-20','2000-11-19'),(73257,49125,'2000-11-19','2001-11-19'),(73257,52297,'2001-11-19','9999-01-01'),(73258,40000,'1991-04-10','1992-04-09'),(73258,44122,'1992-04-09','1993-04-09'),(73258,47970,'1993-04-09','1994-04-09'),(73258,50696,'1994-04-09','1995-04-09'),(73258,54354,'1995-04-09','1996-04-08'),(73258,54701,'1996-04-08','1997-04-08'),(73258,58129,'1997-04-08','1998-04-08'),(73258,59568,'1998-04-08','1999-04-08'),(73258,61009,'1999-04-08','2000-04-07'),(73258,63390,'2000-04-07','2001-04-07'),(73258,66708,'2001-04-07','2002-04-06'),(73258,67951,'2002-04-06','9999-01-01'),(73259,40000,'1986-02-19','1987-02-19'),(73259,39799,'1987-02-19','1988-02-19'),(73259,41964,'1988-02-19','1989-02-18'),(73259,41643,'1989-02-18','1990-02-18'),(73259,43426,'1990-02-18','1991-02-18'),(73259,45102,'1991-02-18','1992-02-18'),(73259,49428,'1992-02-18','1993-02-17'),(73259,50613,'1993-02-17','1994-02-17'),(73259,53837,'1994-02-17','1995-02-17'),(73259,56979,'1995-02-17','1996-02-17'),(73259,58720,'1996-02-17','1997-02-16'),(73259,60100,'1997-02-16','1998-02-16'),(73259,61157,'1998-02-16','1999-02-16'),(73259,63995,'1999-02-16','2000-02-16'),(73259,65582,'2000-02-16','2001-02-15'),(73259,68370,'2001-02-15','2002-02-15'),(73259,69784,'2002-02-15','9999-01-01'),(73260,55657,'1996-07-04','1997-07-04'),(73260,58210,'1997-07-04','1998-07-04'),(73260,61811,'1998-07-04','1999-07-04'),(73260,61793,'1999-07-04','2000-07-03'),(73260,64372,'2000-07-03','2001-07-03'),(73260,65102,'2001-07-03','2002-07-03'),(73260,66798,'2002-07-03','9999-01-01'),(73261,60187,'1993-03-21','1994-03-21'),(73261,61393,'1994-03-21','1995-03-21'),(73261,62894,'1995-03-21','1996-03-20'),(73261,62970,'1996-03-20','1997-03-20'),(73261,66313,'1997-03-20','1998-03-20'),(73261,66995,'1998-03-20','1999-03-20'),(73261,70799,'1999-03-20','2000-03-19'),(73261,73215,'2000-03-19','2001-03-19'),(73261,76538,'2001-03-19','2002-03-19'),(73261,77984,'2002-03-19','2002-05-31'),(73262,46953,'1998-12-13','1999-12-13'),(73262,48699,'1999-12-13','2000-12-12'),(73262,52315,'2000-12-12','2001-12-12'),(73262,51877,'2001-12-12','9999-01-01'),(73263,44326,'1992-03-28','1993-03-28'),(73263,45727,'1993-03-28','1994-03-28'),(73263,47785,'1994-03-28','1995-03-28'),(73263,51459,'1995-03-28','1996-03-27'),(73263,55215,'1996-03-27','1997-03-27'),(73263,58503,'1997-03-27','1998-03-27'),(73263,62890,'1998-03-27','1999-03-27'),(73263,64964,'1999-03-27','2000-03-26'),(73263,68374,'2000-03-26','2001-03-26'),(73263,70832,'2001-03-26','2002-03-26'),(73263,72174,'2002-03-26','9999-01-01'),(73264,40000,'1993-07-17','1994-07-17'),(73264,41099,'1994-07-17','1995-07-17'),(73264,40832,'1995-07-17','1996-07-16'),(73264,40481,'1996-07-16','1997-07-16'),(73264,43226,'1997-07-16','1998-07-16'),(73264,43335,'1998-07-16','1999-07-16'),(73264,45877,'1999-07-16','2000-07-15'),(73264,50304,'2000-07-15','2001-07-15'),(73264,50093,'2001-07-15','2002-07-15'),(73264,51750,'2002-07-15','9999-01-01'),(73265,40000,'1996-04-17','1997-04-17'),(73265,43990,'1997-04-17','1998-04-17'),(73265,47632,'1998-04-17','1999-04-17'),(73265,51849,'1999-04-17','2000-04-16'),(73265,52861,'2000-04-16','2001-04-16'),(73265,55284,'2001-04-16','2002-04-16'),(73265,58263,'2002-04-16','9999-01-01'),(73266,60604,'1985-12-23','1986-12-23'),(73266,64146,'1986-12-23','1987-12-23'),(73266,67935,'1987-12-23','1988-12-22'),(73266,69083,'1988-12-22','1989-12-22'),(73266,72781,'1989-12-22','1990-12-22'),(73266,73346,'1990-12-22','1991-12-22'),(73266,75722,'1991-12-22','1992-12-21'),(73266,79970,'1992-12-21','1993-12-21'),(73266,80676,'1993-12-21','1994-12-21'),(73266,84808,'1994-12-21','1995-12-21'),(73266,85195,'1995-12-21','1996-12-20'),(73266,87978,'1996-12-20','1997-12-20'),(73266,90392,'1997-12-20','1998-12-20'),(73266,93582,'1998-12-20','1999-12-20'),(73266,94112,'1999-12-20','2000-12-19'),(73266,94068,'2000-12-19','2001-12-19'),(73266,96278,'2001-12-19','9999-01-01'),(73267,43324,'1995-05-07','1996-05-06'),(73267,45949,'1996-05-06','1997-05-06'),(73267,46197,'1997-05-06','1998-05-06'),(73267,49012,'1998-05-06','1999-05-06'),(73267,50014,'1999-05-06','1999-06-28'),(73268,55426,'1987-10-08','1988-10-07'),(73268,57743,'1988-10-07','1989-10-07'),(73268,58685,'1989-10-07','1990-10-07'),(73268,59765,'1990-10-07','1991-10-07'),(73268,59725,'1991-10-07','1992-10-06'),(73268,59855,'1992-10-06','1993-10-06'),(73268,60648,'1993-10-06','1994-10-06'),(73268,61210,'1994-10-06','1995-10-06'),(73268,63727,'1995-10-06','1996-10-05'),(73268,63978,'1996-10-05','1997-10-05'),(73268,67035,'1997-10-05','1998-10-05'),(73268,71440,'1998-10-05','1999-10-05'),(73268,71158,'1999-10-05','2000-10-04'),(73268,71584,'2000-10-04','2001-10-04'),(73268,72766,'2001-10-04','9999-01-01'),(73269,84589,'1997-12-25','1998-12-25'),(73269,84671,'1998-12-25','1999-12-25'),(73269,87882,'1999-12-25','2000-12-24'),(73269,88032,'2000-12-24','2001-12-24'),(73269,92290,'2001-12-24','9999-01-01'),(73270,40000,'1989-05-29','1990-05-29'),(73270,43705,'1990-05-29','1991-05-29'),(73270,44215,'1991-05-29','1992-05-28'),(73270,46008,'1992-05-28','1993-05-28'),(73270,47131,'1993-05-28','1994-05-28'),(73270,47788,'1994-05-28','1995-05-28'),(73270,50496,'1995-05-28','1996-05-27'),(73270,53479,'1996-05-27','1997-05-27'),(73270,57398,'1997-05-27','1998-05-27'),(73270,60414,'1998-05-27','1999-05-27'),(73270,60868,'1999-05-27','2000-05-26'),(73270,62188,'2000-05-26','2001-05-26'),(73270,64164,'2001-05-26','2002-05-26'),(73270,63708,'2002-05-26','9999-01-01'),(73271,70182,'1996-03-11','1997-03-11'),(73271,70034,'1997-03-11','1998-03-11'),(73271,71624,'1998-03-11','1998-07-10'),(73272,44379,'1988-07-14','1989-07-14'),(73272,44142,'1989-07-14','1990-07-14'),(73272,47341,'1990-07-14','1991-07-14'),(73272,48268,'1991-07-14','1992-07-13'),(73272,49541,'1992-07-13','1993-07-13'),(73272,52510,'1993-07-13','1994-07-13'),(73272,56858,'1994-07-13','1995-07-13'),(73272,59259,'1995-07-13','1996-07-12'),(73272,61292,'1996-07-12','1997-07-12'),(73272,61262,'1997-07-12','1998-07-07'),(73273,56781,'1987-09-26','1988-09-25'),(73273,56557,'1988-09-25','1989-09-25'),(73273,59438,'1989-09-25','1990-09-25'),(73273,62720,'1990-09-25','1991-09-25'),(73273,64341,'1991-09-25','1992-09-24'),(73273,67980,'1992-09-24','1993-09-24'),(73273,67926,'1993-09-24','1994-09-24'),(73273,71584,'1994-09-24','1995-09-24'),(73273,72324,'1995-09-24','1996-09-23'),(73273,73607,'1996-09-23','1997-09-23'),(73273,73888,'1997-09-23','1998-09-23'),(73273,76331,'1998-09-23','1999-09-23'),(73273,80034,'1999-09-23','2000-09-22'),(73273,80684,'2000-09-22','2001-09-22'),(73273,81396,'2001-09-22','9999-01-01'),(73274,57971,'1990-10-01','1991-10-01'),(73274,58511,'1991-10-01','1992-09-30'),(73274,58803,'1992-09-30','1993-09-30'),(73274,62420,'1993-09-30','1994-09-30'),(73274,64401,'1994-09-30','1995-09-30'),(73274,63996,'1995-09-30','1996-09-29'),(73274,68302,'1996-09-29','1997-09-29'),(73274,69517,'1997-09-29','1998-09-29'),(73274,73633,'1998-09-29','1999-09-29'),(73274,76885,'1999-09-29','2000-09-28'),(73274,78354,'2000-09-28','2001-09-28'),(73274,80485,'2001-09-28','9999-01-01'),(73275,40000,'1996-07-06','1997-07-06'),(73275,39516,'1997-07-06','1998-07-06'),(73275,40875,'1998-07-06','1999-07-06'),(73275,43736,'1999-07-06','2000-05-04'),(73276,53406,'1995-01-08','1996-01-08'),(73276,56674,'1996-01-08','1997-01-07'),(73276,58927,'1997-01-07','1998-01-07'),(73276,60030,'1998-01-07','1999-01-07'),(73276,61468,'1999-01-07','2000-01-07'),(73276,65921,'2000-01-07','2001-01-06'),(73276,65539,'2001-01-06','2002-01-06'),(73276,69244,'2002-01-06','9999-01-01'),(73277,54105,'1992-12-09','1993-12-09'),(73277,55298,'1993-12-09','1994-12-09'),(73277,56836,'1994-12-09','1995-12-09'),(73277,56515,'1995-12-09','1996-12-08'),(73277,57824,'1996-12-08','1997-12-08'),(73277,61006,'1997-12-08','1998-12-08'),(73277,64276,'1998-12-08','1999-12-08'),(73277,65709,'1999-12-08','2000-12-07'),(73277,66837,'2000-12-07','2001-12-07'),(73277,66768,'2001-12-07','9999-01-01'),(73278,40000,'1988-07-26','1989-07-26'),(73278,42293,'1989-07-26','1990-07-26'),(73278,44450,'1990-07-26','1991-07-26'),(73278,47196,'1991-07-26','1992-07-25'),(73278,46921,'1992-07-25','1993-07-25'),(73278,46486,'1993-07-25','1994-07-25'),(73278,46246,'1994-07-25','1995-07-25'),(73278,45961,'1995-07-25','1996-07-24'),(73278,45828,'1996-07-24','1997-07-24'),(73278,50093,'1997-07-24','1998-07-24'),(73278,51329,'1998-07-24','1999-07-24'),(73278,54548,'1999-07-24','2000-07-23'),(73278,57876,'2000-07-23','2001-07-23'),(73278,60929,'2001-07-23','2002-07-23'),(73278,62710,'2002-07-23','9999-01-01'),(73279,67912,'1988-08-06','1989-08-06'),(73279,71570,'1989-08-06','1990-08-06'),(73279,72656,'1990-08-06','1991-08-06'),(73279,75739,'1991-08-06','1992-08-05'),(73279,78581,'1992-08-05','1993-08-05'),(73279,79004,'1993-08-05','1994-08-05'),(73279,82087,'1994-08-05','1995-08-05'),(73279,84880,'1995-08-05','1996-08-04'),(73279,85960,'1996-08-04','1997-08-04'),(73279,86985,'1997-08-04','1998-08-04'),(73279,90944,'1998-08-04','1999-08-04'),(73279,93819,'1999-08-04','2000-08-03'),(73279,98056,'2000-08-03','2001-08-03'),(73279,101079,'2001-08-03','9999-01-01'),(73280,41110,'1996-08-15','1997-08-15'),(73280,41738,'1997-08-15','1998-08-15'),(73280,43958,'1998-08-15','1999-08-15'),(73280,47930,'1999-08-15','2000-08-14'),(73280,48747,'2000-08-14','2001-08-14'),(73280,51071,'2001-08-14','9999-01-01'),(73281,57130,'1996-12-28','1997-12-28'),(73281,56987,'1997-12-28','1998-12-28'),(73281,57005,'1998-12-28','1999-12-28'),(73281,56533,'1999-12-28','2000-12-27'),(73281,56480,'2000-12-27','2001-12-27'),(73281,60565,'2001-12-27','2002-06-01'),(73282,40000,'1998-02-21','1999-02-21'),(73282,44397,'1999-02-21','2000-02-21'),(73282,44025,'2000-02-21','2001-02-20'),(73282,44466,'2001-02-20','2002-02-20'),(73282,48521,'2002-02-20','9999-01-01'),(73283,55758,'1996-02-11','1997-02-10'),(73283,59803,'1997-02-10','1998-02-10'),(73283,63681,'1998-02-10','1999-02-10'),(73283,67113,'1999-02-10','2000-02-10'),(73283,69153,'2000-02-10','2001-02-09'),(73283,69058,'2001-02-09','2002-02-09'),(73283,71527,'2002-02-09','9999-01-01'),(73284,40000,'1993-08-19','1994-08-19'),(73284,41549,'1994-08-19','1995-08-19'),(73284,43051,'1995-08-19','1996-08-18'),(73284,43480,'1996-08-18','1997-08-18'),(73284,46413,'1997-08-18','1998-08-18'),(73284,49122,'1998-08-18','1999-08-18'),(73284,50981,'1999-08-18','2000-08-17'),(73284,53485,'2000-08-17','2001-08-17'),(73284,57010,'2001-08-17','9999-01-01'),(73285,54607,'1992-03-02','1993-03-02'),(73285,56719,'1993-03-02','1994-03-02'),(73285,57259,'1994-03-02','1995-03-02'),(73285,60247,'1995-03-02','1996-03-01'),(73285,62530,'1996-03-01','1997-03-01'),(73285,66414,'1997-03-01','1998-03-01'),(73285,67944,'1998-03-01','1999-03-01'),(73285,72338,'1999-03-01','2000-02-29'),(73285,76263,'2000-02-29','2001-02-28'),(73285,78340,'2001-02-28','2002-02-28'),(73285,80418,'2002-02-28','9999-01-01'),(73286,102693,'1990-09-24','1991-09-24'),(73286,106516,'1991-09-24','1992-09-23'),(73286,109559,'1992-09-23','1993-09-23'),(73286,112775,'1993-09-23','1994-09-23'),(73286,113483,'1994-09-23','1995-09-23'),(73286,113324,'1995-09-23','1996-09-22'),(73286,113137,'1996-09-22','1997-09-22'),(73286,115877,'1997-09-22','1998-09-22'),(73286,115797,'1998-09-22','1999-09-22'),(73286,118682,'1999-09-22','2000-09-21'),(73286,122269,'2000-09-21','2001-09-21'),(73286,122649,'2001-09-21','9999-01-01'),(73287,42245,'1995-01-31','1996-01-31'),(73287,43509,'1996-01-31','1997-01-30'),(73287,44237,'1997-01-30','1998-01-30'),(73287,44508,'1998-01-30','1999-01-30'),(73287,44555,'1999-01-30','2000-01-30'),(73287,48093,'2000-01-30','2001-01-29'),(73287,49781,'2001-01-29','2002-01-29'),(73287,51147,'2002-01-29','9999-01-01'),(73288,50998,'1996-11-30','1997-11-30'),(73288,53813,'1997-11-30','1998-11-30'),(73288,55745,'1998-11-30','1999-11-30'),(73288,55288,'1999-11-30','2000-11-29'),(73288,56187,'2000-11-29','2001-11-29'),(73288,58582,'2001-11-29','9999-01-01'),(73289,69394,'1987-05-04','1988-05-03'),(73289,71282,'1988-05-03','1989-05-03'),(73289,71864,'1989-05-03','1990-05-03'),(73289,73121,'1990-05-03','1991-05-03'),(73289,73953,'1991-05-03','1992-05-02'),(73289,75214,'1992-05-02','1993-05-02'),(73289,75039,'1993-05-02','1994-05-02'),(73289,75139,'1994-05-02','1995-05-02'),(73289,78432,'1995-05-02','1996-05-01'),(73289,81578,'1996-05-01','1997-05-01'),(73289,81771,'1997-05-01','1998-05-01'),(73289,84883,'1998-05-01','1999-05-01'),(73289,89341,'1999-05-01','2000-04-30'),(73289,93746,'2000-04-30','2001-04-30'),(73289,94089,'2001-04-30','2002-04-30'),(73289,95455,'2002-04-30','9999-01-01'),(73290,44860,'1988-10-19','1989-10-19'),(73290,45308,'1989-10-19','1990-10-19'),(73290,46771,'1990-10-19','1991-10-19'),(73290,50731,'1991-10-19','1992-10-18'),(73290,53153,'1992-10-18','1993-10-18'),(73290,57379,'1993-10-18','1994-10-18'),(73290,57827,'1994-10-18','1995-10-18'),(73290,58341,'1995-10-18','1996-10-17'),(73290,59474,'1996-10-17','1997-10-17'),(73290,63582,'1997-10-17','1998-10-17'),(73290,66697,'1998-10-17','1999-10-17'),(73290,66588,'1999-10-17','2000-10-16'),(73290,70889,'2000-10-16','2000-12-28'),(73291,68098,'1992-04-30','1993-04-30'),(73291,72445,'1993-04-30','1994-04-30'),(73291,75718,'1994-04-30','1995-04-30'),(73291,76566,'1995-04-30','1996-04-29'),(73291,79544,'1996-04-29','1997-04-29'),(73291,83298,'1997-04-29','1998-04-29'),(73291,83953,'1998-04-29','1999-04-29'),(73291,84892,'1999-04-29','2000-04-28'),(73291,87070,'2000-04-28','2001-04-28'),(73291,90063,'2001-04-28','2002-04-28'),(73291,90281,'2002-04-28','9999-01-01'),(73292,40000,'1999-03-15','2000-03-14'),(73292,43421,'2000-03-14','2001-03-14'),(73292,43661,'2001-03-14','2002-03-14'),(73292,47119,'2002-03-14','9999-01-01'),(73293,85793,'1988-05-31','1989-05-31'),(73293,85727,'1989-05-31','1990-05-31'),(73293,85377,'1990-05-31','1991-05-31'),(73293,89278,'1991-05-31','1992-05-30'),(73293,89917,'1992-05-30','1993-05-30'),(73293,93900,'1993-05-30','1994-05-30'),(73293,97565,'1994-05-30','1995-05-30'),(73293,97904,'1995-05-30','1996-05-29'),(73293,100409,'1996-05-29','1997-05-29'),(73293,101505,'1997-05-29','1998-05-29'),(73293,105470,'1998-05-29','1999-05-29'),(73293,109642,'1999-05-29','2000-05-28'),(73293,113310,'2000-05-28','2001-05-28'),(73293,112868,'2001-05-28','2002-05-28'),(73293,113841,'2002-05-28','9999-01-01'),(73294,42978,'1996-07-23','1997-07-23'),(73294,43336,'1997-07-23','1998-07-23'),(73294,47438,'1998-07-23','1999-07-23'),(73294,48360,'1999-07-23','2000-07-22'),(73294,50686,'2000-07-22','2001-07-22'),(73294,54164,'2001-07-22','2002-07-22'),(73294,55863,'2002-07-22','9999-01-01'),(73295,73029,'1994-12-09','1995-12-09'),(73295,77167,'1995-12-09','1996-12-08'),(73295,79073,'1996-12-08','1997-12-08'),(73295,78761,'1997-12-08','1998-12-08'),(73295,80018,'1998-12-08','1999-12-08'),(73295,80145,'1999-12-08','2000-12-07'),(73295,82634,'2000-12-07','2001-12-07'),(73295,82588,'2001-12-07','9999-01-01'),(73296,40000,'1991-02-02','1992-02-02'),(73296,43353,'1992-02-02','1993-02-01'),(73296,47622,'1993-02-01','1994-02-01'),(73296,48635,'1994-02-01','1995-02-01'),(73296,50421,'1995-02-01','1996-02-01'),(73296,50579,'1996-02-01','1997-01-31'),(73296,51055,'1997-01-31','1998-01-31'),(73296,50726,'1998-01-31','1999-01-31'),(73296,52588,'1999-01-31','2000-01-31'),(73296,53987,'2000-01-31','2001-01-30'),(73296,54696,'2001-01-30','2002-01-30'),(73296,55234,'2002-01-30','9999-01-01'),(73297,79486,'1992-07-01','1993-07-01'),(73297,82825,'1993-07-01','1994-07-01'),(73297,85467,'1994-07-01','1995-07-01'),(73297,88304,'1995-07-01','1996-06-30'),(73297,89241,'1996-06-30','1997-06-30'),(73297,88830,'1997-06-30','1998-06-30'),(73297,93322,'1998-06-30','1999-06-30'),(73297,96082,'1999-06-30','2000-06-29'),(73297,97611,'2000-06-29','2001-06-29'),(73297,98009,'2001-06-29','2002-06-29'),(73297,98587,'2002-06-29','9999-01-01'),(73298,40000,'1996-09-16','1997-09-16'),(73298,43526,'1997-09-16','1998-03-16'),(73299,41792,'1988-01-09','1989-01-08'),(73299,45771,'1989-01-08','1990-01-08'),(73299,48124,'1990-01-08','1991-01-08'),(73299,52098,'1991-01-08','1992-01-08'),(73299,52137,'1992-01-08','1993-01-07'),(73299,52254,'1993-01-07','1994-01-07'),(73299,54525,'1994-01-07','1995-01-07'),(73299,55772,'1995-01-07','1996-01-07'),(73299,58336,'1996-01-07','1997-01-06'),(73299,57996,'1997-01-06','1998-01-06'),(73299,59048,'1998-01-06','1999-01-06'),(73299,59473,'1999-01-06','2000-01-06'),(73299,60401,'2000-01-06','2001-01-05'),(73299,64399,'2001-01-05','2002-01-05'),(73299,64634,'2002-01-05','9999-01-01'),(73300,40000,'1996-08-25','1997-08-25'),(73300,44057,'1997-08-25','1998-08-25'),(73300,47762,'1998-08-25','1999-08-25'),(73300,51745,'1999-08-25','2000-08-24'),(73300,51658,'2000-08-24','2001-08-24'),(73300,52586,'2001-08-24','9999-01-01'),(73301,40000,'1990-01-31','1991-01-31'),(73301,43213,'1991-01-31','1992-01-31'),(73301,43580,'1992-01-31','1993-01-30'),(73301,47939,'1993-01-30','1994-01-30'),(73301,48110,'1994-01-30','1995-01-30'),(73301,50462,'1995-01-30','1996-01-30'),(73301,51841,'1996-01-30','1997-01-29'),(73301,52723,'1997-01-29','1998-01-29'),(73301,56989,'1998-01-29','1999-01-29'),(73301,60608,'1999-01-29','2000-01-29'),(73301,63450,'2000-01-29','2001-01-28'),(73301,66447,'2001-01-28','2002-01-28'),(73301,69317,'2002-01-28','9999-01-01'),(73302,57992,'1995-02-04','1996-02-04'),(73302,61711,'1996-02-04','1997-02-03'),(73302,64173,'1997-02-03','1998-02-03'),(73302,65086,'1998-02-03','1999-02-03'),(73302,67572,'1999-02-03','2000-02-03'),(73302,71823,'2000-02-03','2001-02-02'),(73302,72957,'2001-02-02','2002-02-02'),(73302,73704,'2002-02-02','9999-01-01'),(73303,40000,'1999-07-20','2000-07-19'),(73303,42759,'2000-07-19','2001-07-19'),(73303,42622,'2001-07-19','2002-07-19'),(73303,43240,'2002-07-19','9999-01-01'),(73304,46006,'1991-09-20','1992-09-19'),(73304,49618,'1992-09-19','1993-09-19'),(73304,53182,'1993-09-19','1994-09-19'),(73304,53355,'1994-09-19','1995-05-30'),(73305,40000,'1987-11-15','1988-11-14'),(73305,43493,'1988-11-14','1989-11-14'),(73305,45422,'1989-11-14','1990-11-14'),(73305,48544,'1990-11-14','1991-11-14'),(73305,48973,'1991-11-14','1992-11-13'),(73305,52093,'1992-11-13','1993-11-13'),(73305,54966,'1993-11-13','1994-11-13'),(73305,56067,'1994-11-13','1995-11-13'),(73305,59685,'1995-11-13','1996-11-12'),(73305,62880,'1996-11-12','1997-11-12'),(73305,65754,'1997-11-12','1998-11-12'),(73305,67769,'1998-11-12','1999-11-12'),(73305,71018,'1999-11-12','2000-11-11'),(73305,74638,'2000-11-11','2001-11-11'),(73305,77103,'2001-11-11','9999-01-01'),(73306,40000,'1989-05-23','1990-05-23'),(73306,43278,'1990-05-23','1991-05-23'),(73306,44825,'1991-05-23','1992-05-22'),(73306,46407,'1992-05-22','1993-05-22'),(73306,49006,'1993-05-22','1994-05-22'),(73306,52949,'1994-05-22','1995-05-22'),(73306,55082,'1995-05-22','1996-05-21'),(73306,59263,'1996-05-21','1997-05-21'),(73306,60995,'1997-05-21','1998-05-21'),(73306,60509,'1998-05-21','1999-05-21'),(73306,60096,'1999-05-21','2000-05-20'),(73306,61535,'2000-05-20','2001-05-20'),(73306,64167,'2001-05-20','2002-05-20'),(73306,64349,'2002-05-20','9999-01-01'),(73307,66559,'1990-02-11','1991-02-11'),(73307,67038,'1991-02-11','1992-02-11'),(73307,68293,'1992-02-11','1993-02-10'),(73307,72117,'1993-02-10','1994-02-10'),(73307,71658,'1994-02-10','1995-02-10'),(73307,73184,'1995-02-10','1996-02-10'),(73307,73908,'1996-02-10','1997-02-09'),(73307,76985,'1997-02-09','1998-02-09'),(73307,80077,'1998-02-09','1999-02-09'),(73307,80641,'1999-02-09','2000-02-09'),(73307,81867,'2000-02-09','2001-02-08'),(73307,86012,'2001-02-08','2002-02-08'),(73307,86867,'2002-02-08','9999-01-01'),(73308,40000,'1997-08-09','1998-08-09'),(73308,39923,'1998-08-09','1999-08-09'),(73308,42827,'1999-08-09','2000-08-08'),(73308,46009,'2000-08-08','2001-08-08'),(73308,47012,'2001-08-08','2002-03-05'),(73309,40000,'1998-08-03','1999-08-03'),(73309,39623,'1999-08-03','2000-08-02'),(73309,42048,'2000-08-02','2001-08-02'),(73309,45006,'2001-08-02','9999-01-01'),(73310,65390,'1986-06-28','1987-06-28'),(73310,67123,'1987-06-28','1988-06-27'),(73310,66631,'1988-06-27','1989-06-27'),(73310,68072,'1989-06-27','1990-06-27'),(73310,69072,'1990-06-27','1991-06-27'),(73310,70566,'1991-06-27','1992-06-26'),(73310,70655,'1992-06-26','1993-06-26'),(73310,72430,'1993-06-26','1994-06-26'),(73310,74711,'1994-06-26','1995-06-26'),(73310,78019,'1995-06-26','1996-06-25'),(73310,79419,'1996-06-25','1997-06-25'),(73310,81600,'1997-06-25','1998-06-25'),(73310,84504,'1998-06-25','1999-06-25'),(73310,86667,'1999-06-25','2000-06-24'),(73310,89262,'2000-06-24','2001-06-24'),(73310,89696,'2001-06-24','2001-07-10'),(73311,40000,'1997-04-30','1998-04-30'),(73311,43543,'1998-04-30','1999-04-30'),(73311,43899,'1999-04-30','2000-04-29'),(73311,46275,'2000-04-29','2000-05-26'),(73312,40000,'1993-12-24','1994-12-24'),(73312,43671,'1994-12-24','1995-12-24'),(73312,43710,'1995-12-24','1996-12-23'),(73312,47915,'1996-12-23','1997-12-23'),(73312,49531,'1997-12-23','1998-12-23'),(73312,53632,'1998-12-23','1999-12-23'),(73312,57289,'1999-12-23','2000-12-22'),(73312,59105,'2000-12-22','2001-12-22'),(73312,58758,'2001-12-22','9999-01-01'),(73313,40000,'1987-08-23','1988-08-22'),(73313,41677,'1988-08-22','1989-08-22'),(73313,41673,'1989-08-22','1990-08-22'),(73313,42068,'1990-08-22','1991-08-22'),(73313,41918,'1991-08-22','1992-08-21'),(73313,41789,'1992-08-21','1993-08-21'),(73313,45216,'1993-08-21','1994-08-21'),(73313,48411,'1994-08-21','1995-08-21'),(73313,51369,'1995-08-21','1996-08-20'),(73313,51781,'1996-08-20','1997-08-20'),(73313,55036,'1997-08-20','1998-08-20'),(73313,55333,'1998-08-20','1999-08-20'),(73313,59043,'1999-08-20','2000-08-19'),(73313,61827,'2000-08-19','2001-08-19'),(73313,65312,'2001-08-19','9999-01-01'),(73314,70697,'1985-07-11','1986-07-11'),(73314,75040,'1986-07-11','1987-07-11'),(73314,76894,'1987-07-11','1988-07-10'),(73314,81148,'1988-07-10','1989-07-10'),(73314,81364,'1989-07-10','1990-07-10'),(73314,83140,'1990-07-10','1991-07-10'),(73314,86680,'1991-07-10','1992-07-09'),(73314,88148,'1992-07-09','1993-07-09'),(73314,92322,'1993-07-09','1994-02-21'),(73315,44687,'1988-11-27','1989-11-27'),(73315,46991,'1989-11-27','1990-11-27'),(73315,49545,'1990-11-27','1991-11-27'),(73315,49513,'1991-11-27','1992-11-26'),(73315,50364,'1992-11-26','1993-11-26'),(73315,54535,'1993-11-26','1994-11-26'),(73315,57948,'1994-11-26','1995-11-26'),(73315,61455,'1995-11-26','1996-11-25'),(73315,63494,'1996-11-25','1997-11-25'),(73315,63680,'1997-11-25','1998-11-25'),(73315,63414,'1998-11-25','1999-11-25'),(73315,64122,'1999-11-25','2000-11-24'),(73315,64399,'2000-11-24','2001-11-24'),(73315,64079,'2001-11-24','9999-01-01'),(73316,62203,'1997-02-08','1998-02-08'),(73316,63831,'1998-02-08','1999-02-08'),(73316,66280,'1999-02-08','2000-02-08'),(73316,68165,'2000-02-08','2001-02-07'),(73316,72438,'2001-02-07','2002-02-07'),(73316,72497,'2002-02-07','9999-01-01'),(73317,64231,'1995-08-05','1996-08-04'),(73317,68538,'1996-08-04','1997-08-04'),(73317,68361,'1997-08-04','1998-08-04'),(73317,69163,'1998-08-04','1999-08-04'),(73317,73437,'1999-08-04','2000-08-03'),(73317,73017,'2000-08-03','2001-08-03'),(73317,72557,'2001-08-03','9999-01-01'),(73318,40000,'1989-11-04','1990-11-04'),(73318,42829,'1990-11-04','1991-11-04'),(73318,43256,'1991-11-04','1992-11-03'),(73318,42892,'1992-11-03','1993-11-03'),(73318,47259,'1993-11-03','1994-11-03'),(73318,50187,'1994-11-03','1995-11-03'),(73318,50645,'1995-11-03','1996-11-02'),(73318,50513,'1996-11-02','1997-11-02'),(73318,52291,'1997-11-02','1998-11-02'),(73318,53591,'1998-11-02','1999-11-02'),(73318,53751,'1999-11-02','2000-11-01'),(73318,54796,'2000-11-01','2001-11-01'),(73318,57797,'2001-11-01','9999-01-01'),(73319,83969,'1985-07-28','1986-07-28'),(73319,86365,'1986-07-28','1987-07-28'),(73319,90449,'1987-07-28','1988-07-27'),(73319,93166,'1988-07-27','1989-07-27'),(73319,94229,'1989-07-27','1990-07-27'),(73319,94096,'1990-07-27','1991-07-27'),(73319,96737,'1991-07-27','1992-07-26'),(73319,98891,'1992-07-26','1993-07-26'),(73319,100226,'1993-07-26','1994-07-26'),(73319,101826,'1994-07-26','1995-07-26'),(73319,105104,'1995-07-26','1996-07-25'),(73319,109538,'1996-07-25','1997-07-25'),(73319,113579,'1997-07-25','1998-07-25'),(73319,114151,'1998-07-25','1999-07-25'),(73319,117270,'1999-07-25','2000-07-24'),(73319,118794,'2000-07-24','2001-07-24'),(73319,118776,'2001-07-24','2002-07-24'),(73319,122763,'2002-07-24','9999-01-01'),(73320,65008,'1988-07-06','1989-07-06'),(73320,64828,'1989-07-06','1990-07-06'),(73320,65368,'1990-07-06','1991-07-06'),(73320,69332,'1991-07-06','1992-07-05'),(73320,71790,'1992-07-05','1993-05-21'),(73321,48572,'1989-03-29','1990-03-29'),(73321,49252,'1990-03-29','1991-03-29'),(73321,53223,'1991-03-29','1992-03-28'),(73321,53234,'1992-03-28','1993-03-28'),(73321,56258,'1993-03-28','1994-03-28'),(73321,58484,'1994-03-28','1995-03-28'),(73321,60813,'1995-03-28','1996-03-27'),(73321,64270,'1996-03-27','1997-03-27'),(73321,68706,'1997-03-27','1998-03-27'),(73321,72342,'1998-03-27','1999-03-27'),(73321,74867,'1999-03-27','2000-03-26'),(73321,77329,'2000-03-26','2001-03-26'),(73321,77782,'2001-03-26','2002-03-26'),(73321,80077,'2002-03-26','9999-01-01'),(73322,81800,'1996-04-13','1997-04-13'),(73322,85121,'1997-04-13','1998-04-13'),(73322,85444,'1998-04-13','1999-04-13'),(73322,87288,'1999-04-13','2000-04-12'),(73322,91066,'2000-04-12','2001-04-12'),(73322,93412,'2001-04-12','2002-04-12'),(73322,93579,'2002-04-12','9999-01-01'),(73323,46018,'1989-10-11','1990-10-11'),(73323,46464,'1990-10-11','1991-10-11'),(73323,47741,'1991-10-11','1992-10-10'),(73323,50242,'1992-10-10','1993-10-10'),(73323,50536,'1993-10-10','1994-10-10'),(73323,54417,'1994-10-10','1995-10-10'),(73323,55711,'1995-10-10','1996-10-09'),(73323,59783,'1996-10-09','1997-10-09'),(73323,61252,'1997-10-09','1998-10-09'),(73323,63707,'1998-10-09','1999-10-09'),(73323,66717,'1999-10-09','2000-10-08'),(73323,69193,'2000-10-08','2001-10-08'),(73323,71105,'2001-10-08','9999-01-01'),(73324,40000,'1994-04-12','1995-04-12'),(73324,40411,'1995-04-12','1996-04-11'),(73324,43685,'1996-04-11','1997-04-11'),(73324,44078,'1997-04-11','1998-04-11'),(73324,45708,'1998-04-11','1999-04-11'),(73324,47582,'1999-04-11','2000-04-10'),(73324,50209,'2000-04-10','2001-04-10'),(73324,52178,'2001-04-10','2002-04-10'),(73324,52147,'2002-04-10','9999-01-01'),(73325,54217,'1998-06-23','1999-06-23'),(73325,57024,'1999-06-23','2000-06-22'),(73325,57115,'2000-06-22','2001-06-22'),(73325,57984,'2001-06-22','2002-06-22'),(73325,61954,'2002-06-22','9999-01-01'),(73326,61508,'1999-04-20','2000-04-19'),(73326,65318,'2000-04-19','2001-04-19'),(73326,66042,'2001-04-19','2002-04-19'),(73326,69317,'2002-04-19','9999-01-01'),(73327,51743,'1998-06-21','1999-06-21'),(73327,51917,'1999-06-21','2000-06-20'),(73327,51728,'2000-06-20','2001-06-20'),(73327,51848,'2001-06-20','2002-06-20'),(73327,53100,'2002-06-20','9999-01-01'),(73328,52583,'1987-01-09','1988-01-09'),(73328,56623,'1988-01-09','1989-01-08'),(73328,58213,'1989-01-08','1990-01-08'),(73328,62276,'1990-01-08','1991-01-08'),(73328,63862,'1991-01-08','1992-01-08'),(73328,67842,'1992-01-08','1993-01-07'),(73328,68456,'1993-01-07','1994-01-07'),(73328,67999,'1994-01-07','1995-01-07'),(73328,67838,'1995-01-07','1996-01-07'),(73328,69233,'1996-01-07','1997-01-06'),(73328,72015,'1997-01-06','1997-03-23'),(73329,40000,'1990-04-25','1991-04-25'),(73329,40223,'1991-04-25','1992-04-24'),(73329,44535,'1992-04-24','1993-04-24'),(73329,48270,'1993-04-24','1994-04-24'),(73329,51887,'1994-04-24','1995-04-24'),(73329,52108,'1995-04-24','1996-04-23'),(73329,51733,'1996-04-23','1997-04-23'),(73329,51477,'1997-04-23','1998-04-23'),(73329,53333,'1998-04-23','1999-04-23'),(73329,53097,'1999-04-23','2000-04-22'),(73329,52916,'2000-04-22','2001-04-22'),(73329,52520,'2001-04-22','2002-04-22'),(73329,53092,'2002-04-22','9999-01-01'),(73330,54737,'1995-05-30','1996-05-29'),(73330,54618,'1996-05-29','1997-05-29'),(73330,55892,'1997-05-29','1998-05-29'),(73330,58438,'1998-05-29','1999-05-29'),(73330,58238,'1999-05-29','2000-05-28'),(73330,59036,'2000-05-28','2001-05-28'),(73330,60237,'2001-05-28','2002-02-18'),(73331,40000,'1993-04-20','1994-04-20'),(73331,40915,'1994-04-20','1995-04-20'),(73331,42970,'1995-04-20','1996-04-19'),(73331,43071,'1996-04-19','1997-04-19'),(73331,46246,'1997-04-19','1998-04-19'),(73331,48590,'1998-04-19','1999-04-19'),(73331,50862,'1999-04-19','2000-04-18'),(73331,52936,'2000-04-18','2001-04-18'),(73331,54934,'2001-04-18','2002-04-18'),(73331,55805,'2002-04-18','9999-01-01'),(73332,75467,'1990-06-13','1991-06-13'),(73332,76973,'1991-06-13','1992-06-12'),(73332,80796,'1992-06-12','1993-06-12'),(73332,81907,'1993-06-12','1994-06-12'),(73332,85301,'1994-06-12','1995-06-12'),(73332,89414,'1995-06-12','1996-06-11'),(73332,91341,'1996-06-11','1997-06-11'),(73332,93350,'1997-06-11','1998-06-11'),(73332,93136,'1998-06-11','1999-06-11'),(73332,94393,'1999-06-11','2000-06-10'),(73332,94799,'2000-06-10','2001-06-10'),(73332,96094,'2001-06-10','2002-06-10'),(73332,99475,'2002-06-10','9999-01-01'),(73333,50614,'1991-01-14','1992-01-14'),(73333,54944,'1992-01-14','1993-01-13'),(73333,56672,'1993-01-13','1994-01-13'),(73333,59235,'1994-01-13','1995-01-13'),(73333,62536,'1995-01-13','1996-01-13'),(73333,62812,'1996-01-13','1997-01-12'),(73333,65241,'1997-01-12','1998-01-12'),(73333,67052,'1998-01-12','1999-01-12'),(73333,68336,'1999-01-12','2000-01-12'),(73333,70183,'2000-01-12','2001-01-11'),(73333,73856,'2001-01-11','2002-01-11'),(73333,75795,'2002-01-11','9999-01-01'),(73334,56960,'1990-04-18','1991-04-18'),(73334,60181,'1991-04-18','1992-04-17'),(73334,59768,'1992-04-17','1993-04-17'),(73334,59513,'1993-04-17','1994-04-17'),(73334,63235,'1994-04-17','1995-04-17'),(73334,62908,'1995-04-17','1996-04-16'),(73334,66542,'1996-04-16','1997-04-16'),(73334,70580,'1997-04-16','1998-04-16'),(73334,73371,'1998-04-16','1999-04-16'),(73334,73291,'1999-04-16','2000-04-15'),(73334,75846,'2000-04-15','2001-04-15'),(73334,78386,'2001-04-15','2002-04-15'),(73334,82736,'2002-04-15','9999-01-01'),(73335,40000,'1999-05-01','2000-04-30'),(73335,41021,'2000-04-30','2001-04-30'),(73335,44039,'2001-04-30','2002-04-30'),(73335,48313,'2002-04-30','2002-07-10'),(73336,98099,'1991-01-01','1992-01-01'),(73336,97839,'1992-01-01','1992-12-31'),(73336,99324,'1992-12-31','1993-12-31'),(73336,102835,'1993-12-31','1994-12-31'),(73336,104183,'1994-12-31','1995-12-31'),(73336,105716,'1995-12-31','1996-12-30'),(73336,109506,'1996-12-30','1997-12-30'),(73336,111800,'1997-12-30','1998-12-30'),(73336,115326,'1998-12-30','1999-12-30'),(73336,116850,'1999-12-30','2000-12-29'),(73336,117879,'2000-12-29','2001-12-29'),(73336,122294,'2001-12-29','9999-01-01'),(73337,40000,'1992-02-13','1993-02-12'),(73337,43299,'1993-02-12','1994-02-12'),(73337,47131,'1994-02-12','1995-02-12'),(73337,47500,'1995-02-12','1996-02-12'),(73337,47438,'1996-02-12','1997-02-11'),(73337,49900,'1997-02-11','1998-02-11'),(73337,53256,'1998-02-11','1998-07-13'),(73338,60913,'1991-10-19','1992-10-18'),(73338,60744,'1992-10-18','1993-10-18'),(73338,61259,'1993-10-18','1994-10-18'),(73338,61326,'1994-10-18','1995-10-18'),(73338,64325,'1995-10-18','1996-10-17'),(73338,64498,'1996-10-17','1997-10-17'),(73338,68505,'1997-10-17','1998-10-17'),(73338,68031,'1998-10-17','1999-10-17'),(73338,69402,'1999-10-17','2000-10-16'),(73338,69663,'2000-10-16','2001-10-16'),(73338,71873,'2001-10-16','9999-01-01'),(73339,58140,'1988-09-11','1989-09-11'),(73339,62392,'1989-09-11','1990-09-11'),(73339,63597,'1990-09-11','1991-09-11'),(73339,66014,'1991-09-11','1992-09-10'),(73339,65596,'1992-09-10','1993-09-10'),(73339,67557,'1993-09-10','1994-09-10'),(73339,69880,'1994-09-10','1995-09-10'),(73339,73505,'1995-09-10','1996-09-09'),(73339,75079,'1996-09-09','1997-09-09'),(73339,77288,'1997-09-09','1998-09-09'),(73339,79084,'1998-09-09','1999-09-09'),(73339,83490,'1999-09-09','2000-09-08'),(73339,87790,'2000-09-08','2001-09-08'),(73339,88027,'2001-09-08','9999-01-01'),(73340,69582,'1986-12-16','1987-12-16'),(73340,72490,'1987-12-16','1988-12-15'),(73340,76887,'1988-12-15','1989-12-15'),(73340,80142,'1989-12-15','1990-12-15'),(73340,82672,'1990-12-15','1991-12-15'),(73340,86276,'1991-12-15','1992-12-14'),(73340,88642,'1992-12-14','1993-12-14'),(73340,90988,'1993-12-14','1994-12-14'),(73340,91710,'1994-12-14','1995-12-14'),(73340,96099,'1995-12-14','1996-07-12'),(73341,40000,'1990-04-04','1991-04-03'),(73341,43481,'1991-04-03','1992-04-02'),(73341,44161,'1992-04-02','1993-04-02'),(73341,44857,'1993-04-02','1994-04-02'),(73341,44941,'1994-04-02','1995-04-03'),(73341,48066,'1995-04-03','1996-04-01'),(73341,51520,'1996-04-01','1997-04-01'),(73341,54257,'1997-04-01','1998-04-01'),(73341,58621,'1998-04-01','1999-04-01'),(73341,63073,'1999-04-01','2000-03-31'),(73341,62891,'2000-03-31','2001-03-31'),(73341,64507,'2001-03-31','2002-03-31'),(73341,65296,'2002-03-31','9999-01-01'),(73342,66056,'1991-08-06','1992-08-05'),(73342,67254,'1992-08-05','1993-08-05'),(73342,67014,'1993-08-05','1994-08-05'),(73342,69352,'1994-08-05','1995-08-05'),(73342,73241,'1995-08-05','1996-08-04'),(73342,76172,'1996-08-04','1997-08-04'),(73342,80078,'1997-08-04','1998-08-04'),(73342,83138,'1998-08-04','1999-08-04'),(73342,87090,'1999-08-04','2000-08-03'),(73342,89162,'2000-08-03','2001-08-03'),(73342,88771,'2001-08-03','9999-01-01'),(73343,67109,'1988-08-29','1989-08-29'),(73343,68553,'1989-08-29','1990-08-29'),(73343,72843,'1990-08-29','1991-08-29'),(73343,73380,'1991-08-29','1992-08-28'),(73343,77277,'1992-08-28','1993-08-28'),(73343,81475,'1993-08-28','1994-08-28'),(73343,81687,'1994-08-28','1995-08-28'),(73343,85427,'1995-08-28','1996-08-27'),(73343,89034,'1996-08-27','1997-08-27'),(73343,91217,'1997-08-27','1998-08-27'),(73343,95565,'1998-08-27','1999-08-27'),(73343,96655,'1999-08-27','2000-08-26'),(73343,97191,'2000-08-26','2001-08-26'),(73343,96962,'2001-08-26','9999-01-01'),(73344,40000,'1987-07-25','1988-07-24'),(73344,43722,'1988-07-24','1989-07-24'),(73344,43517,'1989-07-24','1990-07-24'),(73344,43058,'1990-07-24','1991-07-24'),(73344,45607,'1991-07-24','1992-07-23'),(73344,45335,'1992-07-23','1993-07-23'),(73344,48312,'1993-07-23','1994-07-23'),(73344,48626,'1994-07-23','1995-07-23'),(73344,50218,'1995-07-23','1996-07-22'),(73344,53411,'1996-07-22','1997-07-22'),(73344,57034,'1997-07-22','1998-07-22'),(73344,61009,'1998-07-22','1999-07-22'),(73344,61765,'1999-07-22','2000-07-21'),(73344,64585,'2000-07-21','2001-07-21'),(73344,67455,'2001-07-21','2002-07-21'),(73344,71189,'2002-07-21','9999-01-01'),(73345,40000,'1997-01-15','1998-01-15'),(73345,40394,'1998-01-15','1999-01-15'),(73345,42010,'1999-01-15','2000-01-15'),(73345,46507,'2000-01-15','2001-01-14'),(73345,46117,'2001-01-14','2002-01-14'),(73345,48009,'2002-01-14','9999-01-01'),(73346,40000,'1997-02-03','1998-02-03'),(73346,42354,'1998-02-03','1999-02-03'),(73346,44573,'1999-02-03','2000-02-03'),(73346,45169,'2000-02-03','2000-06-18'),(73347,40000,'1999-03-18','2000-03-17'),(73347,42255,'2000-03-17','2001-03-17'),(73347,41958,'2001-03-17','2002-03-17'),(73347,44595,'2002-03-17','9999-01-01'),(73348,53775,'1993-07-15','1994-07-15'),(73348,57514,'1994-07-15','1995-07-15'),(73348,59241,'1995-07-15','1996-07-14'),(73348,62714,'1996-07-14','1997-07-14'),(73348,66904,'1997-07-14','1998-07-14'),(73348,70179,'1998-07-14','1999-07-14'),(73348,70258,'1999-07-14','2000-07-13'),(73348,74550,'2000-07-13','2001-07-13'),(73348,76068,'2001-07-13','2002-07-13'),(73348,80457,'2002-07-13','9999-01-01'),(73349,91038,'1988-09-03','1989-09-03'),(73349,94845,'1989-09-03','1990-09-03'),(73349,94965,'1990-09-03','1991-09-03'),(73349,94953,'1991-09-03','1992-09-02'),(73349,95120,'1992-09-02','1993-09-02'),(73349,97006,'1993-09-02','1994-09-02'),(73349,101273,'1994-09-02','1995-09-02'),(73349,103257,'1995-09-02','1996-09-01'),(73349,105218,'1996-09-01','1997-09-01'),(73349,107406,'1997-09-01','1998-09-01'),(73349,110318,'1998-09-01','1999-09-01'),(73349,110035,'1999-09-01','2000-08-31'),(73349,112846,'2000-08-31','2001-08-31'),(73349,116733,'2001-08-31','9999-01-01'),(73350,88266,'1987-07-09','1988-07-08'),(73350,90997,'1988-07-08','1989-07-08'),(73350,94973,'1989-07-08','1990-07-08'),(73350,95446,'1990-07-08','1991-07-08'),(73350,98860,'1991-07-08','1992-07-07'),(73350,100741,'1992-07-07','1993-07-07'),(73350,104969,'1993-07-07','1994-07-07'),(73350,106301,'1994-07-07','1995-07-07'),(73350,108894,'1995-07-07','1996-07-06'),(73350,109373,'1996-07-06','1997-07-06'),(73350,112287,'1997-07-06','1998-07-06'),(73350,116008,'1998-07-06','1999-07-06'),(73350,118631,'1999-07-06','2000-07-05'),(73350,118362,'2000-07-05','2001-07-05'),(73350,118981,'2001-07-05','2002-07-05'),(73350,123191,'2002-07-05','9999-01-01'),(73351,71882,'1993-09-02','1994-09-02'),(73351,73321,'1994-09-02','1995-09-02'),(73351,75329,'1995-09-02','1996-09-01'),(73351,79369,'1996-09-01','1997-09-01'),(73351,82321,'1997-09-01','1998-09-01'),(73351,82195,'1998-09-01','1999-09-01'),(73351,84702,'1999-09-01','2000-08-31'),(73351,85007,'2000-08-31','2001-08-31'),(73351,84574,'2001-08-31','9999-01-01'),(73352,40000,'1985-05-01','1986-05-01'),(73352,43659,'1986-05-01','1987-05-01'),(73352,45288,'1987-05-01','1988-04-30'),(73352,49557,'1988-04-30','1989-04-30'),(73352,53428,'1989-04-30','1990-04-30'),(73352,57499,'1990-04-30','1991-04-30'),(73352,58313,'1991-04-30','1992-04-29'),(73352,58164,'1992-04-29','1993-04-29'),(73352,59584,'1993-04-29','1994-04-29'),(73352,63995,'1994-04-29','1995-04-29'),(73352,67396,'1995-04-29','1996-04-28'),(73352,69751,'1996-04-28','1997-04-28'),(73352,71821,'1997-04-28','1998-04-28'),(73352,74917,'1998-04-28','1999-04-28'),(73352,75908,'1999-04-28','2000-04-27'),(73352,76890,'2000-04-27','2001-04-27'),(73352,77506,'2001-04-27','2002-04-27'),(73352,78883,'2002-04-27','9999-01-01'),(73353,51435,'1996-08-27','1997-08-27'),(73353,51379,'1997-08-27','1998-08-27'),(73353,55793,'1998-08-27','1999-08-27'),(73353,58006,'1999-08-27','1999-12-25'),(73354,40000,'1999-08-01','1999-09-25'),(73355,49429,'1996-10-12','1997-10-12'),(73355,49435,'1997-10-12','1998-10-12'),(73355,51304,'1998-10-12','1999-10-12'),(73355,53750,'1999-10-12','2000-10-11'),(73355,55157,'2000-10-11','2001-10-11'),(73355,59500,'2001-10-11','9999-01-01'),(73356,56988,'1987-01-21','1988-01-21'),(73356,58371,'1988-01-21','1989-01-20'),(73356,61482,'1989-01-20','1990-01-20'),(73356,64035,'1990-01-20','1991-01-20'),(73356,65449,'1991-01-20','1992-01-20'),(73356,69483,'1992-01-20','1993-01-19'),(73356,72146,'1993-01-19','1994-01-19'),(73356,73017,'1994-01-19','1995-01-19'),(73356,73490,'1995-01-19','1996-01-19'),(73356,75434,'1996-01-19','1997-01-18'),(73356,75496,'1997-01-18','1998-01-18'),(73356,78109,'1998-01-18','1999-01-18'),(73356,78530,'1999-01-18','2000-01-18'),(73356,78229,'2000-01-18','2001-01-17'),(73356,81559,'2001-01-17','2002-01-17'),(73356,81187,'2002-01-17','9999-01-01'),(73357,52368,'1995-08-30','1996-08-29'),(73357,55664,'1996-08-29','1997-08-29'),(73357,58636,'1997-08-29','1998-08-29'),(73357,60885,'1998-08-29','1999-08-29'),(73357,64008,'1999-08-29','2000-08-28'),(73357,66708,'2000-08-28','2001-08-28'),(73357,69338,'2001-08-28','9999-01-01'),(73358,40000,'1988-07-07','1989-07-07'),(73358,40406,'1989-07-07','1990-07-07'),(73358,43977,'1990-07-07','1991-07-07'),(73358,43591,'1991-07-07','1992-07-06'),(73358,45995,'1992-07-06','1993-07-06'),(73358,50493,'1993-07-06','1994-07-06'),(73358,54021,'1994-07-06','1995-07-06'),(73358,54633,'1995-07-06','1996-07-05'),(73358,58350,'1996-07-05','1997-07-05'),(73358,58512,'1997-07-05','1998-07-05'),(73358,61074,'1998-07-05','1999-07-05'),(73358,60912,'1999-07-05','2000-07-04'),(73358,62847,'2000-07-04','2001-07-04'),(73358,64172,'2001-07-04','2002-07-04'),(73358,67844,'2002-07-04','9999-01-01'),(73359,40000,'1998-05-22','1999-05-22'),(73359,41450,'1999-05-22','2000-05-21'),(73359,45583,'2000-05-21','2001-05-21'),(73359,49791,'2001-05-21','2002-05-21'),(73359,53085,'2002-05-21','9999-01-01'),(73360,73464,'1986-11-15','1987-11-15'),(73360,76953,'1987-11-15','1988-11-14'),(73360,81392,'1988-11-14','1989-11-14'),(73360,84086,'1989-11-14','1990-11-14'),(73360,86550,'1990-11-14','1991-11-14'),(73360,88736,'1991-11-14','1992-11-13'),(73360,92927,'1992-11-13','1993-11-13'),(73360,96615,'1993-11-13','1994-11-13'),(73360,96406,'1994-11-13','1995-11-13'),(73360,99253,'1995-11-13','1996-11-12'),(73360,99624,'1996-11-12','1997-11-12'),(73360,99127,'1997-11-12','1998-11-12'),(73360,101754,'1998-11-12','1999-11-12'),(73360,106081,'1999-11-12','2000-11-11'),(73360,108392,'2000-11-11','2001-11-11'),(73360,112447,'2001-11-11','9999-01-01'),(73361,52191,'1995-06-26','1996-06-25'),(73361,53434,'1996-06-25','1997-06-25'),(73361,57416,'1997-06-25','1998-06-25'),(73361,60618,'1998-06-25','1999-06-25'),(73361,61438,'1999-06-25','2000-06-24'),(73361,63299,'2000-06-24','2001-06-24'),(73361,67054,'2001-06-24','2001-07-15'),(73362,40000,'1999-05-25','2000-05-24'),(73362,39736,'2000-05-24','2001-05-24'),(73362,42850,'2001-05-24','2002-05-24'),(73362,45979,'2002-05-24','9999-01-01'),(73363,54875,'1987-02-12','1988-02-12'),(73363,55546,'1988-02-12','1989-02-11'),(73363,55689,'1989-02-11','1990-02-11'),(73363,56897,'1990-02-11','1991-02-11'),(73363,58879,'1991-02-11','1992-02-11'),(73363,60527,'1992-02-11','1993-02-10'),(73363,63421,'1993-02-10','1994-02-10'),(73363,64666,'1994-02-10','1995-02-10'),(73363,68517,'1995-02-10','1996-02-10'),(73363,71438,'1996-02-10','1997-02-09'),(73363,72117,'1997-02-09','1998-02-09'),(73363,74767,'1998-02-09','1999-02-09'),(73363,78671,'1999-02-09','2000-02-09'),(73363,82526,'2000-02-09','2001-02-08'),(73363,84067,'2001-02-08','2002-02-08'),(73363,88069,'2002-02-08','9999-01-01'),(73364,40000,'1988-12-26','1989-12-26'),(73364,40309,'1989-12-26','1990-12-26'),(73364,43409,'1990-12-26','1991-12-26'),(73364,45091,'1991-12-26','1992-12-25'),(73364,47002,'1992-12-25','1993-12-25'),(73364,49510,'1993-12-25','1994-12-25'),(73364,51852,'1994-12-25','1995-12-25'),(73364,53954,'1995-12-25','1996-12-24'),(73364,57437,'1996-12-24','1997-12-24'),(73364,59603,'1997-12-24','1998-12-24'),(73364,63511,'1998-12-24','1999-12-24'),(73364,67634,'1999-12-24','2000-12-23'),(73364,67993,'2000-12-23','2001-12-23'),(73364,69750,'2001-12-23','9999-01-01'),(73365,68215,'1999-09-01','2000-08-31'),(73365,71775,'2000-08-31','2001-08-31'),(73365,73602,'2001-08-31','9999-01-01'),(73366,40000,'1996-12-08','1997-12-08'),(73366,41185,'1997-12-08','1998-12-08'),(73366,41891,'1998-12-08','1999-12-08'),(73366,45568,'1999-12-08','2000-12-07'),(73366,48222,'2000-12-07','2001-12-07'),(73366,47787,'2001-12-07','9999-01-01'),(73367,66223,'1997-06-03','1998-06-03'),(73367,67858,'1998-06-03','1999-06-03'),(73367,67719,'1999-06-03','2000-06-02'),(73367,68392,'2000-06-02','2001-06-02'),(73367,69628,'2001-06-02','2002-06-02'),(73367,69179,'2002-06-02','9999-01-01'),(73368,40000,'1993-01-17','1994-01-17'),(73368,40735,'1994-01-17','1995-01-17'),(73368,41315,'1995-01-17','1996-01-17'),(73368,43536,'1996-01-17','1997-01-16'),(73368,43261,'1997-01-16','1998-01-16'),(73368,44572,'1998-01-16','1999-01-16'),(73368,48630,'1999-01-16','2000-01-16'),(73368,52829,'2000-01-16','2001-01-15'),(73368,53461,'2001-01-15','2002-01-15'),(73368,53301,'2002-01-15','9999-01-01'),(73369,48513,'1999-05-25','2000-05-24'),(73369,52497,'2000-05-24','2001-05-24'),(73369,56680,'2001-05-24','2002-05-24'),(73369,58207,'2002-05-24','9999-01-01'),(73370,40000,'1998-10-22','1999-10-22'),(73370,41539,'1999-10-22','2000-10-21'),(73370,42405,'2000-10-21','2001-10-21'),(73370,45274,'2001-10-21','2002-07-21'),(73371,40000,'2000-01-15','2001-01-14'),(73371,40181,'2001-01-14','2002-01-14'),(73371,40065,'2002-01-14','9999-01-01'),(73372,40000,'1998-12-03','1999-12-03'),(73372,40037,'1999-12-03','2000-12-02'),(73372,39730,'2000-12-02','2001-12-02'),(73372,39571,'2001-12-02','9999-01-01'),(73373,62421,'1992-03-15','1993-03-15'),(73373,64867,'1993-03-15','1994-03-15'),(73373,67242,'1994-03-15','1995-03-15'),(73373,69977,'1995-03-15','1996-03-14'),(73373,70637,'1996-03-14','1997-03-14'),(73373,74041,'1997-03-14','1998-03-14'),(73373,74790,'1998-03-14','1999-03-14'),(73373,77855,'1999-03-14','2000-03-13'),(73373,77654,'2000-03-13','2001-03-13'),(73373,81581,'2001-03-13','2002-03-13'),(73373,85544,'2002-03-13','9999-01-01'),(73374,58754,'1988-09-18','1989-09-18'),(73374,59797,'1989-09-18','1990-09-18'),(73374,60636,'1990-09-18','1990-12-18'),(73375,55932,'2000-01-15','2001-01-14'),(73375,55530,'2001-01-14','2002-01-14'),(73375,55217,'2002-01-14','9999-01-01'),(73376,76219,'1988-05-15','1989-05-15'),(73376,77623,'1989-05-15','1990-05-15'),(73376,79999,'1990-05-15','1991-05-15'),(73376,80940,'1991-05-15','1992-05-14'),(73376,83720,'1992-05-14','1993-05-14'),(73376,83337,'1993-05-14','1994-05-14'),(73376,85850,'1994-05-14','1995-05-14'),(73376,89710,'1995-05-14','1996-05-13'),(73376,90143,'1996-05-13','1997-05-13'),(73376,94301,'1997-05-13','1998-05-13'),(73376,94752,'1998-05-13','1999-05-13'),(73376,96314,'1999-05-13','2000-05-12'),(73376,97065,'2000-05-12','2001-05-12'),(73376,99950,'2001-05-12','2002-05-12'),(73376,103462,'2002-05-12','9999-01-01'),(73377,40000,'1991-05-10','1992-05-09'),(73377,43051,'1992-05-09','1993-05-09'),(73377,44845,'1993-05-09','1994-05-09'),(73377,46375,'1994-05-09','1995-05-09'),(73377,49158,'1995-05-09','1996-05-08'),(73377,50014,'1996-05-08','1997-05-08'),(73377,53568,'1997-05-08','1998-05-08'),(73377,57350,'1998-05-08','1999-05-08'),(73377,60354,'1999-05-08','2000-05-07'),(73377,62373,'2000-05-07','2001-05-07'),(73377,63415,'2001-05-07','2002-05-07'),(73377,63497,'2002-05-07','9999-01-01'),(73378,40000,'1995-02-08','1996-02-08'),(73378,42441,'1996-02-08','1997-02-07'),(73378,44154,'1997-02-07','1998-02-07'),(73378,46653,'1998-02-07','1999-02-07'),(73378,48083,'1999-02-07','2000-02-07'),(73378,49371,'2000-02-07','2001-02-06'),(73378,52452,'2001-02-06','2002-02-06'),(73378,55142,'2002-02-06','9999-01-01'),(73379,40000,'1993-09-20','1994-09-20'),(73379,40064,'1994-09-20','1995-09-20'),(73379,42621,'1995-09-20','1996-09-19'),(73379,42611,'1996-09-19','1997-09-19'),(73379,45018,'1997-09-19','1998-09-19'),(73379,45827,'1998-09-19','1999-09-19'),(73379,48342,'1999-09-19','2000-09-18'),(73379,49820,'2000-09-18','2001-09-18'),(73379,51411,'2001-09-18','9999-01-01'),(73380,43386,'1989-12-23','1990-12-23'),(73380,43658,'1990-12-23','1991-12-23'),(73380,47118,'1991-12-23','1992-12-22'),(73380,49691,'1992-12-22','1993-12-22'),(73380,49613,'1993-12-22','1994-02-21'),(73381,51499,'1988-02-25','1989-02-24'),(73381,52322,'1989-02-24','1990-02-24'),(73381,52387,'1990-02-24','1991-02-24'),(73381,53409,'1991-02-24','1992-02-24'),(73381,53775,'1992-02-24','1993-02-23'),(73381,56261,'1993-02-23','1994-02-23'),(73381,57792,'1994-02-23','1995-02-23'),(73381,61031,'1995-02-23','1996-02-23'),(73381,63910,'1996-02-23','1997-02-22'),(73381,67345,'1997-02-22','1998-02-22'),(73381,67883,'1998-02-22','1999-02-22'),(73381,68314,'1999-02-22','2000-02-22'),(73381,70755,'2000-02-22','2001-02-21'),(73381,74546,'2001-02-21','2002-02-21'),(73381,75913,'2002-02-21','9999-01-01'),(73382,64074,'1990-04-15','1991-04-15'),(73382,66481,'1991-04-15','1992-04-14'),(73382,69111,'1992-04-14','1993-04-14'),(73382,71918,'1993-04-14','1994-04-14'),(73382,75459,'1994-04-14','1995-04-14'),(73382,77563,'1995-04-14','1996-04-13'),(73382,80758,'1996-04-13','1997-04-13'),(73382,82084,'1997-04-13','1998-04-13'),(73382,86164,'1998-04-13','1999-04-13'),(73382,89331,'1999-04-13','2000-04-12'),(73382,91801,'2000-04-12','2001-04-12'),(73382,91415,'2001-04-12','2002-04-12'),(73382,92178,'2002-04-12','9999-01-01'),(73383,40000,'1995-02-15','1996-02-15'),(73383,41295,'1996-02-15','1997-02-14'),(73383,44309,'1997-02-14','1998-02-14'),(73383,44580,'1998-02-14','1999-02-14'),(73383,45387,'1999-02-14','2000-02-14'),(73383,47557,'2000-02-14','2001-02-13'),(73383,49122,'2001-02-13','2002-02-13'),(73383,51084,'2002-02-13','9999-01-01'),(73384,40000,'1995-03-09','1996-03-08'),(73384,44016,'1996-03-08','1997-03-08'),(73384,43967,'1997-03-08','1998-03-08'),(73384,46217,'1998-03-08','1999-03-08'),(73384,48331,'1999-03-08','2000-03-07'),(73384,50107,'2000-03-07','2001-03-07'),(73384,50387,'2001-03-07','2002-03-07'),(73384,50397,'2002-03-07','9999-01-01'),(73385,45294,'1995-11-06','1996-11-05'),(73385,45876,'1996-11-05','1997-11-05'),(73385,49092,'1997-11-05','1998-11-05'),(73385,49779,'1998-11-05','1999-11-05'),(73385,54137,'1999-11-05','2000-11-04'),(73385,55641,'2000-11-04','2001-11-04'),(73385,58146,'2001-11-04','9999-01-01'),(73386,40913,'1997-05-11','1998-05-11'),(73386,44975,'1998-05-11','1999-05-11'),(73386,46907,'1999-05-11','2000-05-10'),(73386,49135,'2000-05-10','2001-05-10'),(73386,50637,'2001-05-10','2002-05-10'),(73386,53279,'2002-05-10','9999-01-01'),(73387,66306,'1985-02-22','1986-02-22'),(73387,66053,'1986-02-22','1987-02-22'),(73387,67290,'1987-02-22','1988-02-22'),(73387,67242,'1988-02-22','1989-02-21'),(73387,67747,'1989-02-21','1990-02-21'),(73387,67513,'1990-02-21','1991-02-21'),(73387,68967,'1991-02-21','1992-02-21'),(73387,69919,'1992-02-21','1993-02-20'),(73387,72130,'1993-02-20','1994-02-20'),(73387,76215,'1994-02-20','1995-02-20'),(73387,77395,'1995-02-20','1996-02-20'),(73387,80125,'1996-02-20','1997-02-19'),(73387,83685,'1997-02-19','1998-02-19'),(73387,87796,'1998-02-19','1999-02-19'),(73387,89988,'1999-02-19','2000-02-19'),(73387,93602,'2000-02-19','2001-02-18'),(73387,96472,'2001-02-18','2002-02-18'),(73387,97577,'2002-02-18','9999-01-01'),(73388,48904,'1995-11-17','1996-11-16'),(73388,52083,'1996-11-16','1997-11-16'),(73388,52769,'1997-11-16','1998-10-02'),(73389,61335,'1995-09-07','1996-09-06'),(73389,63719,'1996-09-06','1997-09-06'),(73389,63515,'1997-09-06','1998-09-06'),(73389,65338,'1998-09-06','1999-09-06'),(73389,69126,'1999-09-06','2000-09-05'),(73389,68730,'2000-09-05','2001-09-05'),(73389,69896,'2001-09-05','9999-01-01'),(73390,64348,'1988-12-04','1989-12-04'),(73390,64610,'1989-12-04','1990-12-04'),(73390,65053,'1990-12-04','1991-12-04'),(73390,67443,'1991-12-04','1992-12-03'),(73390,67511,'1992-12-03','1993-12-03'),(73390,69150,'1993-12-03','1994-12-03'),(73390,72932,'1994-12-03','1995-12-03'),(73390,72605,'1995-12-03','1996-12-02'),(73390,75705,'1996-12-02','1997-12-02'),(73390,75371,'1997-12-02','1998-12-02'),(73390,75105,'1998-12-02','1999-12-02'),(73390,76570,'1999-12-02','2000-12-01'),(73390,78599,'2000-12-01','2001-12-01'),(73390,82499,'2001-12-01','9999-01-01'),(73391,71481,'1996-03-18','1997-03-18'),(73391,73080,'1997-03-18','1998-03-18'),(73391,75767,'1998-03-18','1999-03-18'),(73391,78861,'1999-03-18','2000-03-17'),(73391,79378,'2000-03-17','2001-03-17'),(73391,78991,'2001-03-17','2002-03-17'),(73391,78963,'2002-03-17','9999-01-01'),(73392,40000,'1988-04-01','1989-04-01'),(73392,42736,'1989-04-01','1990-04-01'),(73392,44624,'1990-04-01','1991-04-01'),(73392,44875,'1991-04-01','1992-03-31'),(73392,49128,'1992-03-31','1993-03-31'),(73392,49784,'1993-03-31','1994-03-31'),(73392,52976,'1994-03-31','1995-03-31'),(73392,52843,'1995-03-31','1996-03-30'),(73392,57249,'1996-03-30','1997-03-30'),(73392,58838,'1997-03-30','1998-03-30'),(73392,59492,'1998-03-30','1999-03-30'),(73392,59157,'1999-03-30','2000-03-29'),(73392,62822,'2000-03-29','2001-03-29'),(73392,65727,'2001-03-29','2002-03-29'),(73392,69404,'2002-03-29','9999-01-01'),(73393,40000,'1992-04-17','1993-04-17'),(73393,44215,'1993-04-17','1993-10-14'),(73394,53747,'1987-01-25','1988-01-25'),(73394,54553,'1988-01-25','1989-01-24'),(73394,55461,'1989-01-24','1990-01-24'),(73394,57835,'1990-01-24','1991-01-24'),(73394,61224,'1991-01-24','1992-01-24'),(73394,63600,'1992-01-24','1993-01-23'),(73394,63331,'1993-01-23','1994-01-23'),(73394,65789,'1994-01-23','1995-01-23'),(73394,68929,'1995-01-23','1996-01-23'),(73394,69218,'1996-01-23','1997-01-22'),(73394,72077,'1997-01-22','1998-01-22'),(73394,73561,'1998-01-22','1999-01-22'),(73394,77114,'1999-01-22','2000-01-22'),(73394,78368,'2000-01-22','2001-01-21'),(73394,81938,'2001-01-21','2002-01-21'),(73394,85699,'2002-01-21','9999-01-01'),(73395,69171,'1987-12-15','1988-12-14'),(73395,72570,'1988-12-14','1989-12-14'),(73395,72900,'1989-12-14','1990-12-14'),(73395,74995,'1990-12-14','1991-12-14'),(73395,76023,'1991-12-14','1992-12-13'),(73395,79811,'1992-12-13','1993-12-13'),(73395,80658,'1993-12-13','1994-12-13'),(73395,84490,'1994-12-13','1995-12-13'),(73395,86674,'1995-12-13','1996-12-12'),(73395,86268,'1996-12-12','1997-12-12'),(73395,87901,'1997-12-12','1998-12-12'),(73395,87683,'1998-12-12','1999-12-12'),(73395,90586,'1999-12-12','2000-12-11'),(73395,91653,'2000-12-11','2001-12-11'),(73395,91797,'2001-12-11','9999-01-01'),(73396,56394,'1993-02-18','1994-02-18'),(73396,58636,'1994-02-18','1995-02-18'),(73396,58658,'1995-02-18','1996-02-18'),(73396,62996,'1996-02-18','1997-02-17'),(73396,64719,'1997-02-17','1998-02-17'),(73396,65609,'1998-02-17','1999-02-17'),(73396,66509,'1999-02-17','2000-02-17'),(73396,70181,'2000-02-17','2001-02-16'),(73396,70765,'2001-02-16','2002-02-16'),(73396,72387,'2002-02-16','9999-01-01'),(73397,40325,'1997-10-30','1998-10-30'),(73397,40159,'1998-10-30','1999-10-30'),(73397,40038,'1999-10-30','2000-10-29'),(73397,42653,'2000-10-29','2001-10-29'),(73397,45551,'2001-10-29','9999-01-01'),(73398,40000,'1988-05-29','1989-05-29'),(73398,41750,'1989-05-29','1990-05-29'),(73398,45491,'1990-05-29','1991-05-29'),(73398,48776,'1991-05-29','1992-05-28'),(73398,50646,'1992-05-28','1993-05-28'),(73398,53708,'1993-05-28','1994-05-28'),(73398,53958,'1994-05-28','1995-05-28'),(73398,55129,'1995-05-28','1996-05-27'),(73398,55440,'1996-05-27','1997-05-27'),(73398,56011,'1997-05-27','1998-05-27'),(73398,60119,'1998-05-27','1999-05-27'),(73398,63867,'1999-05-27','2000-05-26'),(73398,67034,'2000-05-26','2001-05-26'),(73398,68766,'2001-05-26','2002-05-26'),(73398,73055,'2002-05-26','9999-01-01'),(73399,76539,'1989-07-31','1990-07-31'),(73399,78550,'1990-07-31','1991-07-31'),(73399,79172,'1991-07-31','1992-07-30'),(73399,82586,'1992-07-30','1993-07-30'),(73399,82972,'1993-07-30','1994-07-30'),(73399,82481,'1994-07-30','1995-07-30'),(73399,85160,'1995-07-30','1996-07-29'),(73399,86729,'1996-07-29','1997-07-29'),(73399,87825,'1997-07-29','1998-07-29'),(73399,91918,'1998-07-29','1999-07-29'),(73399,95552,'1999-07-29','2000-07-28'),(73399,96372,'2000-07-28','2001-07-28'),(73399,96882,'2001-07-28','2002-07-28'),(73399,99365,'2002-07-28','9999-01-01'),(73400,61259,'1990-01-21','1991-01-21'),(73400,63530,'1991-01-21','1992-01-21'),(73400,64584,'1992-01-21','1993-01-20'),(73400,65341,'1993-01-20','1994-01-20'),(73400,68666,'1994-01-20','1995-01-20'),(73400,70925,'1995-01-20','1996-01-20'),(73400,73500,'1996-01-20','1997-01-19'),(73400,73682,'1997-01-19','1998-01-19'),(73400,77677,'1998-01-19','1999-01-19'),(73400,78683,'1999-01-19','2000-01-19'),(73400,80899,'2000-01-19','2001-01-18'),(73400,85353,'2001-01-18','2002-01-18'),(73400,85168,'2002-01-18','9999-01-01'),(73401,60981,'1996-03-31','1997-03-31'),(73401,65197,'1997-03-31','1998-03-31'),(73401,65270,'1998-03-31','1999-03-31'),(73401,69217,'1999-03-31','2000-03-30'),(73401,70937,'2000-03-30','2001-03-30'),(73401,73380,'2001-03-30','2002-03-30'),(73401,73624,'2002-03-30','9999-01-01'),(73402,78426,'1986-06-19','1987-06-19'),(73402,82661,'1987-06-19','1988-06-18'),(73402,82298,'1988-06-18','1989-06-18'),(73402,82553,'1989-06-18','1990-06-18'),(73402,86534,'1990-06-18','1991-05-28'),(73403,62303,'1987-06-29','1988-06-28'),(73403,65130,'1988-06-28','1989-06-28'),(73403,69176,'1989-06-28','1990-06-28'),(73403,72185,'1990-06-28','1991-06-28'),(73403,72373,'1991-06-28','1992-06-27'),(73403,76447,'1992-06-27','1993-06-27'),(73403,78655,'1993-06-27','1994-06-27'),(73403,79462,'1994-06-27','1995-06-27'),(73403,80575,'1995-06-27','1996-06-26'),(73403,81331,'1996-06-26','1997-06-26'),(73403,84897,'1997-06-26','1998-06-26'),(73403,88862,'1998-06-26','1999-06-26'),(73403,89168,'1999-06-26','2000-06-25'),(73403,89198,'2000-06-25','2001-06-25'),(73403,89855,'2001-06-25','2002-06-25'),(73403,94052,'2002-06-25','9999-01-01'),(73404,80794,'1990-07-13','1991-07-13'),(73404,81512,'1991-07-13','1992-07-12'),(73404,84748,'1992-07-12','1993-07-12'),(73404,87462,'1993-07-12','1994-07-12'),(73404,88193,'1994-07-12','1995-07-12'),(73404,91066,'1995-07-12','1996-07-11'),(73404,94660,'1996-07-11','1997-07-11'),(73404,98442,'1997-07-11','1998-07-11'),(73404,99284,'1998-07-11','1999-07-11'),(73404,100847,'1999-07-11','2000-07-10'),(73404,103799,'2000-07-10','2001-07-10'),(73404,104577,'2001-07-10','2002-07-10'),(73404,104161,'2002-07-10','9999-01-01'),(73405,76025,'1996-07-12','1997-07-12'),(73405,80511,'1997-07-12','1998-07-12'),(73405,84064,'1998-07-12','1999-07-12'),(73405,88543,'1999-07-12','2000-07-11'),(73405,92576,'2000-07-11','2001-07-11'),(73405,95107,'2001-07-11','2002-07-11'),(73405,98392,'2002-07-11','9999-01-01'),(73406,54965,'1985-08-04','1986-08-04'),(73406,57718,'1986-08-04','1987-08-04'),(73406,60746,'1987-08-04','1988-08-03'),(73406,64924,'1988-08-03','1989-08-03'),(73406,67876,'1989-08-03','1990-08-03'),(73406,68610,'1990-08-03','1991-08-03'),(73406,72847,'1991-08-03','1992-08-02'),(73406,73484,'1992-08-02','1993-08-02'),(73406,75418,'1993-08-02','1994-08-02'),(73406,77241,'1994-08-02','1995-08-02'),(73406,78546,'1995-08-02','1996-08-01'),(73406,82417,'1996-08-01','1997-08-01'),(73406,86412,'1997-08-01','1998-08-01'),(73406,87968,'1998-08-01','1999-08-01'),(73406,88013,'1999-08-01','2000-07-31'),(73406,89648,'2000-07-31','2001-07-31'),(73406,92760,'2001-07-31','2002-07-31'),(73406,96158,'2002-07-31','9999-01-01'),(73407,60625,'1987-03-07','1988-03-06'),(73407,64494,'1988-03-06','1989-03-06'),(73407,66499,'1989-03-06','1990-03-06'),(73407,66453,'1990-03-06','1991-03-06'),(73407,67913,'1991-03-06','1992-03-05'),(73407,68069,'1992-03-05','1993-03-05'),(73407,67731,'1993-03-05','1994-03-05'),(73407,70735,'1994-03-05','1995-03-05'),(73407,70743,'1995-03-05','1996-03-04'),(73407,71550,'1996-03-04','1997-03-04'),(73407,73905,'1997-03-04','1998-03-04'),(73407,78334,'1998-03-04','1999-03-04'),(73407,81698,'1999-03-04','2000-03-03'),(73407,83756,'2000-03-03','2001-03-03'),(73407,87321,'2001-03-03','2002-03-03'),(73407,91791,'2002-03-03','9999-01-01'),(73408,40000,'1995-12-29','1996-12-28'),(73408,42481,'1996-12-28','1997-12-28'),(73408,42970,'1997-12-28','1998-12-28'),(73408,44333,'1998-12-28','1999-12-28'),(73408,43866,'1999-12-28','2000-12-27'),(73408,44879,'2000-12-27','2001-12-27'),(73408,49159,'2001-12-27','9999-01-01'),(73409,40000,'1986-02-25','1987-02-25'),(73409,43870,'1987-02-25','1988-02-25'),(73409,47044,'1988-02-25','1989-02-24'),(73409,51247,'1989-02-24','1990-02-24'),(73409,52216,'1990-02-24','1991-02-24'),(73409,55738,'1991-02-24','1992-02-24'),(73409,56580,'1992-02-24','1993-02-23'),(73409,59869,'1993-02-23','1994-02-23'),(73409,60249,'1994-02-23','1995-02-23'),(73409,60787,'1995-02-23','1996-02-23'),(73409,64409,'1996-02-23','1997-02-22'),(73409,65794,'1997-02-22','1998-02-22'),(73409,69700,'1998-02-22','1999-02-22'),(73409,70324,'1999-02-22','2000-02-22'),(73409,73504,'2000-02-22','2001-02-21'),(73409,77532,'2001-02-21','2002-02-21'),(73409,81585,'2002-02-21','9999-01-01'),(73410,72363,'1997-01-03','1998-01-03'),(73410,75320,'1998-01-03','1999-01-03'),(73410,75104,'1999-01-03','2000-01-03'),(73410,78746,'2000-01-03','2001-01-02'),(73410,79756,'2001-01-02','2002-01-02'),(73410,81667,'2002-01-02','9999-01-01'),(73411,47703,'1991-09-16','1992-09-15'),(73411,50288,'1992-09-15','1993-09-15'),(73411,52495,'1993-09-15','1994-09-15'),(73411,53487,'1994-09-15','1995-09-15'),(73411,53322,'1995-09-15','1996-09-14'),(73411,54617,'1996-09-14','1997-02-10'),(73412,80566,'1991-11-25','1992-11-24'),(73412,80880,'1992-11-24','1993-11-24'),(73412,85191,'1993-11-24','1994-11-24'),(73412,88624,'1994-11-24','1995-11-24'),(73412,89660,'1995-11-24','1996-11-23'),(73412,93262,'1996-11-23','1997-11-23'),(73412,97690,'1997-11-23','1998-11-23'),(73412,100605,'1998-11-23','1999-11-23'),(73412,103015,'1999-11-23','2000-11-22'),(73412,107321,'2000-11-22','2001-11-22'),(73412,110060,'2001-11-22','9999-01-01'),(73413,57921,'1993-08-29','1994-08-29'),(73413,59098,'1994-08-29','1995-08-29'),(73413,60854,'1995-08-29','1996-08-28'),(73413,62144,'1996-08-28','1997-08-28'),(73413,64605,'1997-08-28','1998-08-28'),(73413,64309,'1998-08-28','1999-08-28'),(73413,66492,'1999-08-28','2000-08-27'),(73413,67907,'2000-08-27','2001-08-27'),(73413,71718,'2001-08-27','9999-01-01'),(73414,70198,'1992-05-16','1993-05-16'),(73414,73944,'1993-05-16','1994-05-16'),(73414,78136,'1994-05-16','1995-05-16'),(73414,81758,'1995-05-16','1996-05-15'),(73414,83350,'1996-05-15','1997-05-15'),(73414,84976,'1997-05-15','1998-05-15'),(73414,85563,'1998-05-15','1999-05-15'),(73414,89952,'1999-05-15','2000-05-14'),(73414,90375,'2000-05-14','2001-05-14'),(73414,92030,'2001-05-14','2002-05-14'),(73414,96032,'2002-05-14','9999-01-01'),(73415,70580,'1999-10-27','2000-10-26'),(73415,75075,'2000-10-26','2001-10-26'),(73415,77180,'2001-10-26','9999-01-01'),(73416,85507,'1997-02-19','1998-02-19'),(73416,85788,'1998-02-19','1999-02-19'),(73416,87289,'1999-02-19','2000-02-19'),(73416,89501,'2000-02-19','2001-02-18'),(73416,93539,'2001-02-18','2002-02-18'),(73416,95073,'2002-02-18','9999-01-01'),(73417,40000,'1987-01-07','1988-01-07'),(73417,39624,'1988-01-07','1989-01-06'),(73417,41693,'1989-01-06','1990-01-06'),(73417,43875,'1990-01-06','1991-01-06'),(73417,44614,'1991-01-06','1992-01-06'),(73417,44431,'1992-01-06','1993-01-05'),(73417,45772,'1993-01-05','1994-01-05'),(73417,47539,'1994-01-05','1995-01-05'),(73417,47343,'1995-01-05','1996-01-05'),(73417,50601,'1996-01-05','1997-01-04'),(73417,53880,'1997-01-04','1998-01-04'),(73417,57774,'1998-01-04','1999-01-04'),(73417,59809,'1999-01-04','2000-01-04'),(73417,60888,'2000-01-04','2001-01-03'),(73417,62778,'2001-01-03','2002-01-03'),(73417,63907,'2002-01-03','9999-01-01'),(73418,68768,'1994-04-25','1995-04-25'),(73418,70375,'1995-04-25','1996-04-24'),(73418,70721,'1996-04-24','1997-04-24'),(73418,73477,'1997-04-24','1998-04-24'),(73418,73965,'1998-04-24','1999-04-24'),(73418,75269,'1999-04-24','2000-04-23'),(73418,78661,'2000-04-23','2001-04-23'),(73418,81664,'2001-04-23','2002-04-23'),(73418,84167,'2002-04-23','9999-01-01'),(73419,56963,'1990-04-01','1991-04-01'),(73419,59022,'1991-04-01','1992-03-31'),(73419,61917,'1992-03-31','1993-03-31'),(73419,62932,'1993-03-31','1994-03-31'),(73419,63509,'1994-03-31','1995-03-31'),(73419,67729,'1995-03-31','1996-03-30'),(73419,70264,'1996-03-30','1997-03-30'),(73419,73161,'1997-03-30','1998-03-30'),(73419,73710,'1998-03-30','1999-03-30'),(73419,76818,'1999-03-30','2000-03-29'),(73419,80017,'2000-03-29','2001-03-29'),(73419,83057,'2001-03-29','2002-03-29'),(73419,84212,'2002-03-29','9999-01-01'),(73420,40000,'1996-11-08','1997-11-08'),(73420,40676,'1997-11-08','1998-11-08'),(73420,43185,'1998-11-08','1999-11-08'),(73420,43500,'1999-11-08','2000-11-07'),(73420,45599,'2000-11-07','2001-11-07'),(73420,46170,'2001-11-07','2002-01-12'),(73421,40000,'1997-06-03','1998-06-03'),(73421,40811,'1998-06-03','1999-06-03'),(73421,40420,'1999-06-03','2000-06-02'),(73421,42988,'2000-06-02','2001-06-02'),(73421,43855,'2001-06-02','2002-06-02'),(73421,43813,'2002-06-02','9999-01-01'),(73422,48151,'1991-02-12','1992-02-12'),(73422,48537,'1992-02-12','1993-02-11'),(73422,52845,'1993-02-11','1994-02-11'),(73422,54974,'1994-02-11','1995-02-11'),(73422,56821,'1995-02-11','1996-02-11'),(73422,56806,'1996-02-11','1997-02-10'),(73422,56657,'1997-02-10','1998-02-10'),(73422,59863,'1998-02-10','1999-02-10'),(73422,62047,'1999-02-10','2000-02-10'),(73422,66159,'2000-02-10','2001-02-09'),(73422,69236,'2001-02-09','2002-02-09'),(73422,72577,'2002-02-09','9999-01-01'),(73423,42111,'1989-12-14','1990-12-14'),(73423,43047,'1990-12-14','1991-12-14'),(73423,43883,'1991-12-14','1992-12-13'),(73423,44933,'1992-12-13','1993-12-13'),(73423,46706,'1993-12-13','1994-12-13'),(73423,46391,'1994-12-13','1995-12-13'),(73423,48381,'1995-12-13','1996-12-12'),(73423,51391,'1996-12-12','1997-12-12'),(73423,51377,'1997-12-12','1998-12-12'),(73423,53807,'1998-12-12','1999-12-12'),(73423,56292,'1999-12-12','2000-12-11'),(73423,60740,'2000-12-11','2001-12-11'),(73423,62912,'2001-12-11','9999-01-01'),(73424,49426,'1997-04-21','1998-04-21'),(73424,49903,'1998-04-21','1999-04-21'),(73424,53398,'1999-04-21','2000-04-20'),(73424,54841,'2000-04-20','2001-04-20'),(73424,56095,'2001-04-20','2002-04-20'),(73424,59762,'2002-04-20','9999-01-01'),(73425,51354,'1996-03-25','1997-03-25'),(73425,51227,'1997-03-25','1998-03-25'),(73425,54056,'1998-03-25','1999-03-25'),(73425,55085,'1999-03-25','2000-03-24'),(73425,54677,'2000-03-24','2001-03-24'),(73425,55096,'2001-03-24','2002-03-24'),(73425,55384,'2002-03-24','9999-01-01'),(73426,40000,'1989-07-24','1990-07-24'),(73426,39632,'1990-07-24','1991-05-26'),(73427,64465,'1987-11-06','1988-11-05'),(73427,68869,'1988-11-05','1989-11-05'),(73427,70704,'1989-11-05','1990-11-05'),(73427,74876,'1990-11-05','1991-11-05'),(73427,75383,'1991-11-05','1992-11-04'),(73427,78894,'1992-11-04','1993-11-04'),(73427,82187,'1993-11-04','1994-11-04'),(73427,82925,'1994-11-04','1995-11-04'),(73427,87421,'1995-11-04','1996-11-03'),(73427,90151,'1996-11-03','1997-11-03'),(73427,93696,'1997-11-03','1998-11-03'),(73427,98123,'1998-11-03','1999-11-03'),(73427,98676,'1999-11-03','2000-11-02'),(73427,99136,'2000-11-02','2001-11-02'),(73427,100537,'2001-11-02','9999-01-01'),(73428,40000,'1997-12-20','1998-12-20'),(73428,42087,'1998-12-20','1999-12-20'),(73428,44810,'1999-12-20','2000-12-19'),(73428,48857,'2000-12-19','2001-12-19'),(73428,52127,'2001-12-19','9999-01-01'),(73429,70273,'1996-01-22','1997-01-21'),(73429,74529,'1997-01-21','1998-01-21'),(73429,77308,'1998-01-21','1999-01-21'),(73429,81095,'1999-01-21','2000-01-21'),(73429,84196,'2000-01-21','2001-01-20'),(73429,86386,'2001-01-20','2002-01-20'),(73429,87271,'2002-01-20','9999-01-01'),(73430,41410,'1985-06-20','1986-06-20'),(73430,42371,'1986-06-20','1987-06-20'),(73430,43140,'1987-06-20','1988-06-19'),(73430,46045,'1988-06-19','1989-06-19'),(73430,47200,'1989-06-19','1990-06-19'),(73430,49078,'1990-06-19','1991-06-19'),(73430,53530,'1991-06-19','1992-06-18'),(73430,56856,'1992-06-18','1993-06-18'),(73430,56666,'1993-06-18','1994-06-18'),(73430,59814,'1994-06-18','1995-06-18'),(73430,60773,'1995-06-18','1996-06-17'),(73430,64342,'1996-06-17','1997-06-17'),(73430,65294,'1997-06-17','1998-06-17'),(73430,69605,'1998-06-17','1999-06-17'),(73430,70003,'1999-06-17','2000-06-16'),(73430,73496,'2000-06-16','2001-06-16'),(73430,77069,'2001-06-16','2002-06-16'),(73430,79599,'2002-06-16','9999-01-01'),(73431,42534,'1986-12-01','1987-12-01'),(73431,45255,'1987-12-01','1988-11-30'),(73431,46186,'1988-11-30','1989-11-30'),(73431,49790,'1989-11-30','1990-11-30'),(73431,50001,'1990-11-30','1991-11-30'),(73431,53968,'1991-11-30','1992-11-29'),(73431,58372,'1992-11-29','1993-11-29'),(73431,59571,'1993-11-29','1994-11-29'),(73431,59940,'1994-11-29','1995-11-29'),(73431,63888,'1995-11-29','1996-11-28'),(73431,66626,'1996-11-28','1997-11-28'),(73431,68033,'1997-11-28','1998-11-28'),(73431,69048,'1998-11-28','1999-11-28'),(73431,69303,'1999-11-28','2000-11-27'),(73431,72990,'2000-11-27','2001-11-27'),(73431,73652,'2001-11-27','9999-01-01'),(73432,40000,'1999-08-26','2000-08-25'),(73432,44065,'2000-08-25','2001-08-25'),(73432,44261,'2001-08-25','2001-12-22'),(73433,57857,'1995-05-26','1996-05-25'),(73433,61440,'1996-05-25','1997-05-25'),(73433,63680,'1997-05-25','1998-05-25'),(73433,64779,'1998-05-25','1999-05-25'),(73433,67940,'1999-05-25','2000-05-24'),(73433,68026,'2000-05-24','2001-05-24'),(73433,68963,'2001-05-24','2002-05-24'),(73433,71749,'2002-05-24','9999-01-01'),(73434,40000,'1991-02-17','1992-02-17'),(73434,40568,'1992-02-17','1993-02-16'),(73434,40834,'1993-02-16','1994-02-16'),(73434,41573,'1994-02-16','1995-02-16'),(73434,42548,'1995-02-16','1996-02-16'),(73434,46670,'1996-02-16','1997-02-15'),(73434,48328,'1997-02-15','1998-02-15'),(73434,52531,'1998-02-15','1999-02-15'),(73434,54755,'1999-02-15','2000-02-15'),(73434,55431,'2000-02-15','2001-02-14'),(73434,59828,'2001-02-14','2002-02-14'),(73434,63407,'2002-02-14','9999-01-01'),(73435,51871,'1996-12-01','1997-12-01'),(73435,55893,'1997-12-01','1998-12-01'),(73435,59226,'1998-12-01','1999-12-01'),(73435,62472,'1999-12-01','2000-11-30'),(73435,63924,'2000-11-30','2001-11-30'),(73435,64021,'2001-11-30','9999-01-01'),(73436,43748,'1996-08-01','1997-08-01'),(73436,47547,'1997-08-01','1998-08-01'),(73436,51672,'1998-08-01','1999-08-01'),(73436,54491,'1999-08-01','2000-07-31'),(73436,58435,'2000-07-31','2001-07-31'),(73436,58625,'2001-07-31','2002-07-31'),(73436,59377,'2002-07-31','9999-01-01'),(73437,48604,'1994-10-01','1995-10-01'),(73437,49698,'1995-10-01','1996-09-30'),(73437,49882,'1996-09-30','1997-09-30'),(73437,52497,'1997-09-30','1998-09-30'),(73437,55637,'1998-09-30','1999-09-30'),(73437,58092,'1999-09-30','2000-09-29'),(73437,59511,'2000-09-29','2001-09-29'),(73437,60463,'2001-09-29','9999-01-01'),(73438,40000,'1997-03-13','1998-03-13'),(73438,40969,'1998-03-13','1999-03-13'),(73438,42304,'1999-03-13','2000-03-12'),(73438,46322,'2000-03-12','2001-03-12'),(73438,46413,'2001-03-12','2002-03-12'),(73438,47757,'2002-03-12','9999-01-01'),(73439,57285,'1996-06-25','1997-06-25'),(73439,56917,'1997-06-25','1998-06-25'),(73439,56581,'1998-06-25','1999-06-25'),(73439,59424,'1999-06-25','2000-06-24'),(73439,61423,'2000-06-24','2001-06-24'),(73439,64801,'2001-06-24','2002-06-24'),(73439,65350,'2002-06-24','9999-01-01'),(73440,57814,'1986-12-09','1987-12-09'),(73440,62237,'1987-12-09','1988-12-08'),(73440,65071,'1988-12-08','1989-12-08'),(73440,68248,'1989-12-08','1990-12-08'),(73440,68083,'1990-12-08','1991-12-08'),(73440,68182,'1991-12-08','1992-12-07'),(73440,68706,'1992-12-07','1993-12-07'),(73440,72474,'1993-12-07','1994-12-07'),(73440,72821,'1994-12-07','1995-12-07'),(73440,76954,'1995-12-07','1996-12-06'),(73440,80042,'1996-12-06','1997-12-06'),(73440,83420,'1997-12-06','1998-12-06'),(73440,86925,'1998-12-06','1999-12-06'),(73440,90615,'1999-12-06','2000-12-05'),(73440,94066,'2000-12-05','2001-12-05'),(73440,94481,'2001-12-05','9999-01-01'),(73441,40000,'1995-12-08','1996-12-07'),(73441,42203,'1996-12-07','1997-12-07'),(73441,42862,'1997-12-07','1998-12-07'),(73441,46374,'1998-12-07','1999-11-17'),(73442,71561,'1989-01-01','1990-01-01'),(73442,74761,'1990-01-01','1991-01-01'),(73442,75411,'1991-01-01','1992-01-01'),(73442,78125,'1992-01-01','1992-12-31'),(73442,80821,'1992-12-31','1993-12-31'),(73442,83913,'1993-12-31','1994-12-31'),(73442,85113,'1994-12-31','1995-12-31'),(73442,87210,'1995-12-31','1996-12-30'),(73442,89931,'1996-12-30','1997-12-30'),(73442,92273,'1997-12-30','1998-12-30'),(73442,95151,'1998-12-30','1999-12-30'),(73442,96832,'1999-12-30','2000-12-29'),(73442,99967,'2000-12-29','2001-12-29'),(73442,100445,'2001-12-29','9999-01-01'),(73443,87473,'1997-12-02','1998-12-02'),(73443,91040,'1998-12-02','1999-12-02'),(73443,93964,'1999-12-02','2000-12-01'),(73443,94180,'2000-12-01','2001-12-01'),(73443,96008,'2001-12-01','9999-01-01'),(73444,40000,'1988-03-24','1989-03-24'),(73444,42829,'1989-03-24','1990-03-24'),(73444,47029,'1990-03-24','1991-03-24'),(73444,47009,'1991-03-24','1992-03-23'),(73444,49036,'1992-03-23','1993-03-23'),(73444,48972,'1993-03-23','1994-03-23'),(73444,49794,'1994-03-23','1995-03-23'),(73444,54149,'1995-03-23','1996-03-22'),(73444,57193,'1996-03-22','1997-03-22'),(73444,59164,'1997-03-22','1998-03-22'),(73444,58961,'1998-03-22','1999-03-22'),(73444,62075,'1999-03-22','2000-03-21'),(73444,66299,'2000-03-21','2001-03-21'),(73444,66093,'2001-03-21','2002-03-21'),(73444,69073,'2002-03-21','9999-01-01'),(73445,103399,'1990-03-21','1991-03-21'),(73445,106128,'1991-03-21','1992-03-20'),(73445,107546,'1992-03-20','1993-03-20'),(73445,107793,'1993-03-20','1994-03-20'),(73445,109633,'1994-03-20','1995-03-20'),(73445,111774,'1995-03-20','1996-03-19'),(73445,113803,'1996-03-19','1997-03-19'),(73445,115048,'1997-03-19','1998-03-19'),(73445,115514,'1998-03-19','1999-03-19'),(73445,119909,'1999-03-19','2000-03-18'),(73445,121050,'2000-03-18','2001-03-18'),(73445,123323,'2001-03-18','2002-03-18'),(73445,124156,'2002-03-18','9999-01-01'),(73446,51562,'1998-06-26','1999-06-26'),(73446,53736,'1999-06-26','2000-06-25'),(73446,56292,'2000-06-25','2001-06-25'),(73446,57682,'2001-06-25','2002-06-25'),(73446,58237,'2002-06-25','9999-01-01'),(73447,40000,'1985-02-27','1986-02-27'),(73447,39546,'1986-02-27','1987-02-27'),(73447,43172,'1987-02-27','1988-02-27'),(73447,44222,'1988-02-27','1989-02-26'),(73447,47774,'1989-02-26','1990-02-26'),(73447,49414,'1990-02-26','1991-02-26'),(73447,53707,'1991-02-26','1992-02-26'),(73447,57626,'1992-02-26','1993-02-25'),(73447,60733,'1993-02-25','1994-02-25'),(73447,64300,'1994-02-25','1995-02-25'),(73447,67920,'1995-02-25','1996-02-25'),(73447,69319,'1996-02-25','1997-02-24'),(73447,69076,'1997-02-24','1998-02-24'),(73447,68684,'1998-02-24','1999-02-24'),(73447,70084,'1999-02-24','2000-02-24'),(73447,71837,'2000-02-24','2001-02-23'),(73447,75203,'2001-02-23','2002-02-23'),(73447,78791,'2002-02-23','9999-01-01'),(73448,41221,'1998-04-09','1999-04-09'),(73448,44373,'1999-04-09','2000-04-08'),(73448,45941,'2000-04-08','2001-04-08'),(73448,50426,'2001-04-08','2002-04-08'),(73448,51842,'2002-04-08','9999-01-01'),(73449,40000,'1994-10-08','1995-10-08'),(73449,43909,'1995-10-08','1996-10-07'),(73449,47703,'1996-10-07','1997-10-07'),(73449,47509,'1997-10-07','1998-10-07'),(73449,49444,'1998-10-07','1999-10-07'),(73449,49183,'1999-10-07','2000-10-06'),(73449,51909,'2000-10-06','2001-10-06'),(73449,52057,'2001-10-06','9999-01-01'),(73450,40000,'1998-03-12','1999-03-12'),(73450,42621,'1999-03-12','2000-03-11'),(73450,43475,'2000-03-11','2001-02-20'),(73451,40000,'1999-11-17','2000-11-16'),(73451,41149,'2000-11-16','2001-11-16'),(73451,42999,'2001-11-16','9999-01-01'),(73452,41925,'1992-05-01','1993-05-01'),(73452,44071,'1993-05-01','1994-05-01'),(73452,45589,'1994-05-01','1995-05-01'),(73452,47880,'1995-05-01','1996-04-30'),(73452,51811,'1996-04-30','1997-04-30'),(73452,54344,'1997-04-30','1998-04-30'),(73452,53994,'1998-04-30','1999-04-30'),(73452,58368,'1999-04-30','2000-04-29'),(73452,61997,'2000-04-29','2001-04-29'),(73452,66402,'2001-04-29','2002-04-29'),(73452,69654,'2002-04-29','9999-01-01'),(73453,40000,'1986-05-12','1987-05-12'),(73453,43318,'1987-05-12','1988-05-11'),(73453,45541,'1988-05-11','1989-05-11'),(73453,45395,'1989-05-11','1990-05-11'),(73453,46645,'1990-05-11','1991-05-11'),(73453,46250,'1991-05-11','1992-05-10'),(73453,47343,'1992-05-10','1993-05-10'),(73453,50919,'1993-05-10','1994-05-10'),(73453,54277,'1994-05-10','1995-05-10'),(73453,57655,'1995-05-10','1996-05-09'),(73453,57737,'1996-05-09','1997-05-09'),(73453,61936,'1997-05-09','1998-05-09'),(73453,63848,'1998-05-09','1999-05-09'),(73453,66472,'1999-05-09','2000-05-08'),(73453,67592,'2000-05-08','2001-05-08'),(73453,71810,'2001-05-08','2002-05-08'),(73453,75212,'2002-05-08','9999-01-01'),(73454,62930,'1997-09-26','1998-09-26'),(73454,65588,'1998-09-26','1999-09-26'),(73454,65533,'1999-09-26','2000-09-25'),(73454,69044,'2000-09-25','2001-09-17'),(73455,54077,'1998-06-13','1999-06-13'),(73455,57670,'1999-06-13','2000-06-12'),(73455,58897,'2000-06-12','2001-06-12'),(73455,61374,'2001-06-12','2002-06-12'),(73455,64589,'2002-06-12','9999-01-01'),(73456,44012,'1988-12-02','1989-12-02'),(73456,46744,'1989-12-02','1990-12-02'),(73456,48972,'1990-12-02','1991-12-02'),(73456,49085,'1991-12-02','1992-12-01'),(73456,52723,'1992-12-01','1993-12-01'),(73456,54020,'1993-12-01','1994-12-01'),(73456,56462,'1994-12-01','1995-12-01'),(73456,56197,'1995-12-01','1996-11-30'),(73456,58135,'1996-11-30','1997-11-30'),(73456,60309,'1997-11-30','1998-11-30'),(73456,59988,'1998-11-30','1999-11-30'),(73456,59694,'1999-11-30','2000-11-29'),(73456,62296,'2000-11-29','2001-11-29'),(73456,64209,'2001-11-29','9999-01-01'),(73457,59919,'1990-05-22','1991-05-22'),(73457,62372,'1991-05-22','1992-05-21'),(73457,64899,'1992-05-21','1993-05-21'),(73457,65953,'1993-05-21','1994-05-21'),(73457,67913,'1994-05-21','1995-05-21'),(73457,68514,'1995-05-21','1996-05-20'),(73457,71616,'1996-05-20','1997-05-20'),(73457,74940,'1997-05-20','1998-05-20'),(73457,75284,'1998-05-20','1999-05-20'),(73457,78591,'1999-05-20','2000-05-19'),(73457,82322,'2000-05-19','2001-05-19'),(73457,84737,'2001-05-19','2002-05-19'),(73457,85067,'2002-05-19','9999-01-01'),(73458,40000,'1991-03-20','1992-03-19'),(73458,40596,'1992-03-19','1993-03-19'),(73458,43694,'1993-03-19','1994-03-19'),(73458,43504,'1994-03-19','1995-03-19'),(73458,43498,'1995-03-19','1996-03-18'),(73458,45220,'1996-03-18','1997-03-18'),(73458,46689,'1997-03-18','1998-03-18'),(73458,50320,'1998-03-18','1999-03-18'),(73458,50788,'1999-03-18','2000-03-17'),(73458,54577,'2000-03-17','2001-03-17'),(73458,57846,'2001-03-17','2002-03-17'),(73458,60942,'2002-03-17','9999-01-01'),(73459,60508,'1992-03-02','1993-03-02'),(73459,61399,'1993-03-02','1994-03-02'),(73459,63003,'1994-03-02','1995-03-02'),(73459,64017,'1995-03-02','1996-03-01'),(73459,66268,'1996-03-01','1997-03-01'),(73459,65972,'1997-03-01','1998-03-01'),(73459,66013,'1998-03-01','1999-03-01'),(73459,67282,'1999-03-01','2000-02-29'),(73459,71733,'2000-02-29','2000-05-24'),(73460,40000,'1994-09-18','1995-09-18'),(73460,40011,'1995-09-18','1996-09-17'),(73460,43087,'1996-09-17','1997-09-17'),(73460,47075,'1997-09-17','1998-09-17'),(73460,49755,'1998-09-17','1999-09-17'),(73460,50919,'1999-09-17','2000-09-16'),(73460,55249,'2000-09-16','2001-09-16'),(73460,56317,'2001-09-16','9999-01-01'),(73461,48015,'1992-12-05','1993-12-05'),(73461,47624,'1993-12-05','1994-12-05'),(73461,47229,'1994-12-05','1995-12-05'),(73461,49351,'1995-12-05','1996-12-04'),(73461,52794,'1996-12-04','1997-12-04'),(73461,53033,'1997-12-04','1998-12-04'),(73461,57308,'1998-12-04','1999-12-04'),(73461,60300,'1999-12-04','2000-12-03'),(73461,63653,'2000-12-03','2001-12-03'),(73461,67718,'2001-12-03','9999-01-01'),(73462,83835,'1990-11-24','1991-11-24'),(73462,84393,'1991-11-24','1992-11-23'),(73462,85572,'1992-11-23','1993-11-23'),(73462,85278,'1993-11-23','1994-11-23'),(73462,88279,'1994-11-23','1995-11-23'),(73462,90105,'1995-11-23','1996-11-22'),(73462,92895,'1996-11-22','1997-11-22'),(73462,92487,'1997-11-22','1998-11-22'),(73462,93161,'1998-11-22','1999-11-22'),(73462,97291,'1999-11-22','2000-11-21'),(73462,99521,'2000-11-21','2001-11-21'),(73462,102612,'2001-11-21','9999-01-01'),(73463,58502,'1996-02-18','1997-02-17'),(73463,61806,'1997-02-17','1998-02-17'),(73463,64301,'1998-02-17','1999-02-17'),(73463,64316,'1999-02-17','2000-02-17'),(73463,65803,'2000-02-17','2001-02-16'),(73463,67916,'2001-02-16','2002-02-16'),(73463,69477,'2002-02-16','9999-01-01'),(73464,65251,'1988-07-04','1989-07-04'),(73464,65525,'1989-07-04','1990-07-04'),(73464,66376,'1990-07-04','1991-07-04'),(73464,68461,'1991-07-04','1992-07-03'),(73464,72475,'1992-07-03','1993-07-03'),(73464,75553,'1993-07-03','1994-07-03'),(73464,79371,'1994-07-03','1995-07-03'),(73464,81312,'1995-07-03','1996-07-02'),(73464,83716,'1996-07-02','1997-07-02'),(73464,84939,'1997-07-02','1998-07-02'),(73464,86904,'1998-07-02','1999-07-02'),(73464,87329,'1999-07-02','2000-07-01'),(73464,90740,'2000-07-01','2001-07-01'),(73464,94032,'2001-07-01','2002-07-01'),(73464,93939,'2002-07-01','9999-01-01'),(73465,57800,'1988-02-20','1989-02-19'),(73465,62090,'1989-02-19','1990-02-19'),(73465,65689,'1990-02-19','1991-02-19'),(73465,65246,'1991-02-19','1992-02-19'),(73465,64895,'1992-02-19','1993-02-18'),(73465,68857,'1993-02-18','1994-02-18'),(73465,70854,'1994-02-18','1995-02-18'),(73465,70672,'1995-02-18','1996-02-18'),(73465,70862,'1996-02-18','1997-02-17'),(73465,74324,'1997-02-17','1998-02-17'),(73465,76926,'1998-02-17','1999-02-17'),(73465,79279,'1999-02-17','2000-02-17'),(73465,81957,'2000-02-17','2001-02-16'),(73465,84003,'2001-02-16','2002-02-16'),(73465,88031,'2002-02-16','9999-01-01'),(73466,46274,'1988-05-12','1989-05-12'),(73466,47233,'1989-05-12','1990-05-12'),(73466,47869,'1990-05-12','1991-05-12'),(73466,48814,'1991-05-12','1992-05-11'),(73466,52928,'1992-05-11','1993-05-11'),(73466,55403,'1993-05-11','1994-05-11'),(73466,58310,'1994-05-11','1995-05-11'),(73466,58110,'1995-05-11','1996-05-10'),(73466,62316,'1996-05-10','1997-05-10'),(73466,62597,'1997-05-10','1998-05-10'),(73466,66614,'1998-05-10','1999-05-10'),(73466,70221,'1999-05-10','2000-05-09'),(73466,71450,'2000-05-09','2001-05-09'),(73466,71485,'2001-05-09','2002-05-09'),(73466,74067,'2002-05-09','9999-01-01'),(73467,76511,'1987-06-06','1988-06-05'),(73467,78986,'1988-06-05','1989-06-05'),(73467,79449,'1989-06-05','1990-06-05'),(73467,81698,'1990-06-05','1991-06-05'),(73467,84933,'1991-06-05','1992-06-04'),(73467,88053,'1992-06-04','1993-06-04'),(73467,91068,'1993-06-04','1994-06-04'),(73467,93526,'1994-06-04','1995-06-04'),(73467,94844,'1995-06-04','1995-11-14'),(73468,63188,'1990-01-10','1991-01-10'),(73468,65922,'1991-01-10','1992-01-10'),(73468,65617,'1992-01-10','1993-01-09'),(73468,68970,'1993-01-09','1994-01-09'),(73468,71195,'1994-01-09','1995-01-09'),(73468,74036,'1995-01-09','1996-01-09'),(73468,75906,'1996-01-09','1997-01-08'),(73468,75620,'1997-01-08','1998-01-08'),(73468,79478,'1998-01-08','1999-01-08'),(73468,82256,'1999-01-08','2000-01-08'),(73468,82615,'2000-01-08','2001-01-07'),(73468,83535,'2001-01-07','2002-01-07'),(73468,84689,'2002-01-07','9999-01-01'),(73469,84194,'1998-02-11','1999-02-11'),(73469,83899,'1999-02-11','2000-02-11'),(73469,84073,'2000-02-11','2001-02-10'),(73469,86645,'2001-02-10','2002-02-10'),(73469,87609,'2002-02-10','9999-01-01'),(73470,40000,'1988-11-07','1989-11-07'),(73470,44436,'1989-11-07','1990-11-07'),(73470,46575,'1990-11-07','1991-11-07'),(73470,49638,'1991-11-07','1992-11-06'),(73470,53557,'1992-11-06','1993-11-06'),(73470,53436,'1993-11-06','1994-11-06'),(73470,55494,'1994-11-06','1995-11-06'),(73470,58425,'1995-11-06','1996-11-05'),(73470,60490,'1996-11-05','1997-11-05'),(73470,62136,'1997-11-05','1998-11-05'),(73470,66208,'1998-11-05','1999-11-05'),(73470,70706,'1999-11-05','2000-11-04'),(73470,72865,'2000-11-04','2001-11-04'),(73470,76065,'2001-11-04','9999-01-01'),(73471,82496,'1996-03-22','1997-03-22'),(73471,84818,'1997-03-22','1998-03-22'),(73471,86414,'1998-03-22','1999-03-22'),(73471,85940,'1999-03-22','2000-03-21'),(73471,86864,'2000-03-21','2001-03-21'),(73471,90702,'2001-03-21','2002-03-21'),(73471,94858,'2002-03-21','9999-01-01'),(73472,40000,'1996-09-12','1997-09-12'),(73472,41297,'1997-09-12','1998-09-12'),(73472,43980,'1998-09-12','1999-09-12'),(73472,44797,'1999-09-12','2000-09-11'),(73472,44841,'2000-09-11','2001-09-11'),(73472,45479,'2001-09-11','9999-01-01'),(73473,40000,'1987-06-08','1988-06-07'),(73473,41769,'1988-06-07','1989-06-07'),(73473,43891,'1989-06-07','1990-06-07'),(73473,45710,'1990-06-07','1991-06-07'),(73473,46045,'1991-06-07','1992-06-06'),(73473,47634,'1992-06-06','1993-06-06'),(73473,49472,'1993-06-06','1994-06-06'),(73473,53503,'1994-06-06','1995-06-06'),(73473,53211,'1995-06-06','1996-06-05'),(73473,53318,'1996-06-05','1997-06-05'),(73473,55556,'1997-06-05','1998-06-05'),(73473,57783,'1998-06-05','1999-06-05'),(73473,61164,'1999-06-05','2000-06-04'),(73473,63010,'2000-06-04','2001-06-04'),(73473,67335,'2001-06-04','2002-06-04'),(73473,70470,'2002-06-04','9999-01-01'),(73474,109486,'1993-05-08','1994-05-08'),(73474,113337,'1994-05-08','1995-05-08'),(73474,117524,'1995-05-08','1996-05-07'),(73474,118945,'1996-05-07','1997-05-07'),(73474,120310,'1997-05-07','1998-05-07'),(73474,122489,'1998-05-07','1999-05-07'),(73474,126326,'1999-05-07','2000-05-06'),(73474,126254,'2000-05-06','2001-05-06'),(73474,127781,'2001-05-06','2002-05-06'),(73474,130139,'2002-05-06','9999-01-01'),(73475,49962,'1999-03-25','2000-03-24'),(73475,53535,'2000-03-24','2001-03-24'),(73475,55022,'2001-03-24','2002-03-24'),(73475,55914,'2002-03-24','9999-01-01'),(73476,41491,'1985-02-18','1986-02-18'),(73476,41578,'1986-02-18','1987-02-18'),(73476,45394,'1987-02-18','1988-02-18'),(73476,47628,'1988-02-18','1988-12-15'),(73477,85020,'1999-07-01','2000-06-30'),(73477,86616,'2000-06-30','2001-06-30'),(73477,87353,'2001-06-30','2002-06-30'),(73477,90479,'2002-06-30','9999-01-01'),(73478,40000,'1990-05-01','1991-05-01'),(73478,42766,'1991-05-01','1992-04-30'),(73478,45672,'1992-04-30','1993-04-30'),(73478,49949,'1993-04-30','1994-04-30'),(73478,51436,'1994-04-30','1995-04-30'),(73478,53143,'1995-04-30','1996-04-29'),(73478,56382,'1996-04-29','1997-04-29'),(73478,58189,'1997-04-29','1998-04-29'),(73478,58298,'1998-04-29','1999-04-29'),(73478,59796,'1999-04-29','2000-04-28'),(73478,63316,'2000-04-28','2001-04-28'),(73478,67442,'2001-04-28','2002-04-28'),(73478,68942,'2002-04-28','9999-01-01'),(73479,55057,'1998-02-24','1999-02-24'),(73479,57193,'1999-02-24','2000-02-24'),(73479,60077,'2000-02-24','2001-02-23'),(73479,62532,'2001-02-23','2002-02-23'),(73479,66365,'2002-02-23','9999-01-01'),(73480,81437,'1989-03-17','1990-03-17'),(73480,83542,'1990-03-17','1991-03-17'),(73480,83482,'1991-03-17','1992-03-16'),(73480,83530,'1992-03-16','1993-03-16'),(73480,87418,'1993-03-16','1994-03-16'),(73480,88083,'1994-03-16','1995-03-16'),(73480,90697,'1995-03-16','1996-03-15'),(73480,91602,'1996-03-15','1997-03-15'),(73480,95064,'1997-03-15','1998-03-15'),(73480,97096,'1998-03-15','1999-03-15'),(73480,99109,'1999-03-15','2000-03-14'),(73480,102347,'2000-03-14','2001-03-14'),(73480,102073,'2001-03-14','2002-03-14'),(73480,101737,'2002-03-14','9999-01-01'),(73481,68675,'1992-05-02','1993-05-02'),(73481,69619,'1993-05-02','1994-05-02'),(73481,70251,'1994-05-02','1995-05-02'),(73481,71144,'1995-05-02','1996-05-01'),(73481,74209,'1996-05-01','1997-05-01'),(73481,74649,'1997-05-01','1998-05-01'),(73481,77739,'1998-05-01','1999-05-01'),(73481,77252,'1999-05-01','2000-04-30'),(73481,77290,'2000-04-30','2001-04-30'),(73481,80386,'2001-04-30','2002-04-30'),(73481,83656,'2002-04-30','9999-01-01'),(73482,40460,'1990-07-12','1991-07-12'),(73482,42302,'1991-07-12','1992-07-11'),(73482,46609,'1992-07-11','1993-07-11'),(73482,46743,'1993-07-11','1994-07-11'),(73482,46998,'1994-07-11','1995-07-11'),(73482,50061,'1995-07-11','1996-07-10'),(73482,51803,'1996-07-10','1997-07-10'),(73482,51641,'1997-07-10','1998-07-10'),(73482,55781,'1998-07-10','1999-07-10'),(73482,55319,'1999-07-10','2000-07-09'),(73482,58575,'2000-07-09','2001-07-09'),(73482,61967,'2001-07-09','2002-07-09'),(73482,61560,'2002-07-09','9999-01-01'),(73483,56926,'1996-10-27','1997-10-26'),(73483,57838,'1997-10-26','1998-10-26'),(73483,61404,'1998-10-26','1999-10-27'),(73483,61662,'1999-10-27','2000-10-26'),(73483,61906,'2000-10-26','2001-10-26'),(73483,63565,'2001-10-26','9999-01-01'),(73484,60802,'1993-02-12','1994-02-12'),(73484,63423,'1994-02-12','1995-02-12'),(73484,67312,'1995-02-12','1996-02-12'),(73484,70810,'1996-02-12','1997-02-11'),(73484,74328,'1997-02-11','1998-02-11'),(73484,74815,'1998-02-11','1999-02-11'),(73484,74821,'1999-02-11','2000-01-24'),(73485,76076,'1986-10-10','1987-10-10'),(73485,77928,'1987-10-10','1988-10-09'),(73485,80361,'1988-10-09','1989-10-09'),(73485,82210,'1989-10-09','1990-10-09'),(73485,85852,'1990-10-09','1991-10-09'),(73485,88192,'1991-10-09','1992-10-08'),(73485,88961,'1992-10-08','1993-10-08'),(73485,92108,'1993-10-08','1994-10-08'),(73485,94976,'1994-10-08','1995-10-08'),(73485,95027,'1995-10-08','1996-10-07'),(73485,98023,'1996-10-07','1997-10-07'),(73485,101522,'1997-10-07','1998-10-07'),(73485,102982,'1998-10-07','1999-10-07'),(73485,102989,'1999-10-07','2000-10-06'),(73485,103566,'2000-10-06','2001-10-06'),(73485,103808,'2001-10-06','9999-01-01'),(73486,69362,'1998-06-21','1999-06-21'),(73486,69107,'1999-06-21','2000-06-20'),(73486,72945,'2000-06-20','2001-06-20'),(73486,77414,'2001-06-20','2002-06-20'),(73486,78325,'2002-06-20','9999-01-01'),(73487,60018,'1999-05-24','2000-05-23'),(73487,62556,'2000-05-23','2001-05-23'),(73487,66348,'2001-05-23','2002-05-23'),(73487,67913,'2002-05-23','9999-01-01'),(73488,42460,'1990-09-01','1991-09-01'),(73488,43350,'1991-09-01','1992-08-31'),(73488,43719,'1992-08-31','1993-08-31'),(73488,45387,'1993-08-31','1994-08-31'),(73488,49716,'1994-08-31','1995-08-31'),(73488,49565,'1995-08-31','1996-08-30'),(73488,49752,'1996-08-30','1997-08-30'),(73488,53855,'1997-08-30','1998-08-30'),(73488,54981,'1998-08-30','1999-08-30'),(73488,55248,'1999-08-30','2000-08-29'),(73488,59583,'2000-08-29','2001-08-29'),(73488,63107,'2001-08-29','9999-01-01'),(73489,40000,'1985-08-19','1986-08-19'),(73489,43028,'1986-08-19','1987-08-19'),(73489,46047,'1987-08-19','1988-08-18'),(73489,47926,'1988-08-18','1989-08-18'),(73489,48676,'1989-08-18','1990-08-18'),(73489,50046,'1990-08-18','1991-08-18'),(73489,53106,'1991-08-18','1992-08-17'),(73489,57396,'1992-08-17','1993-08-17'),(73489,58299,'1993-08-17','1994-08-17'),(73489,62270,'1994-08-17','1995-08-17'),(73489,64931,'1995-08-17','1996-08-16'),(73489,68028,'1996-08-16','1997-08-16'),(73489,71806,'1997-08-16','1998-08-16'),(73489,73535,'1998-08-16','1999-08-16'),(73489,74095,'1999-08-16','2000-08-15'),(73489,74446,'2000-08-15','2001-08-15'),(73489,77761,'2001-08-15','9999-01-01'),(73490,72547,'1998-09-24','1999-09-24'),(73490,73792,'1999-09-24','2000-09-23'),(73490,76431,'2000-09-23','2001-09-23'),(73490,80089,'2001-09-23','9999-01-01'),(73491,40000,'1988-02-19','1989-02-18'),(73491,43102,'1989-02-18','1990-02-18'),(73491,46340,'1990-02-18','1991-02-18'),(73491,49750,'1991-02-18','1992-02-18'),(73491,50838,'1992-02-18','1992-08-25'),(73492,44287,'1991-05-19','1992-05-18'),(73492,45458,'1992-05-18','1993-05-18'),(73492,46231,'1993-05-18','1994-05-18'),(73492,48923,'1994-05-18','1995-05-18'),(73492,51421,'1995-05-18','1996-05-17'),(73492,53843,'1996-05-17','1997-05-17'),(73492,54609,'1997-05-17','1998-05-17'),(73492,57948,'1998-05-17','1999-05-17'),(73492,60604,'1999-05-17','2000-05-16'),(73492,61766,'2000-05-16','2001-05-16'),(73492,63519,'2001-05-16','2002-05-16'),(73492,67298,'2002-05-16','9999-01-01'),(73493,40000,'1998-03-16','1999-03-16'),(73493,43110,'1999-03-16','2000-03-15'),(73493,47264,'2000-03-15','2001-03-15'),(73493,47978,'2001-03-15','2002-03-15'),(73493,51398,'2002-03-15','9999-01-01'),(73494,69893,'1987-11-27','1988-11-26'),(73494,73798,'1988-11-26','1989-11-26'),(73494,75290,'1989-11-26','1990-11-26'),(73494,76841,'1990-11-26','1991-11-26'),(73494,76541,'1991-11-26','1992-11-25'),(73494,79644,'1992-11-25','1993-11-25'),(73494,83022,'1993-11-25','1994-11-25'),(73494,85964,'1994-11-25','1995-11-25'),(73494,88618,'1995-11-25','1996-11-24'),(73494,90176,'1996-11-24','1997-11-24'),(73494,90771,'1997-11-24','1998-11-24'),(73494,94195,'1998-11-24','1999-09-20'),(73495,51158,'1988-07-13','1989-07-13'),(73495,52565,'1989-07-13','1990-07-13'),(73495,55128,'1990-07-13','1991-07-13'),(73495,55161,'1991-07-13','1992-07-12'),(73495,57123,'1992-07-12','1993-07-12'),(73495,59050,'1993-07-12','1994-07-12'),(73495,59814,'1994-07-12','1995-07-12'),(73495,63992,'1995-07-12','1996-07-11'),(73495,66738,'1996-07-11','1997-07-11'),(73495,68424,'1997-07-11','1998-07-11'),(73495,70646,'1998-07-11','1999-07-11'),(73495,70482,'1999-07-11','2000-07-10'),(73495,74131,'2000-07-10','2001-07-10'),(73495,73783,'2001-07-10','2002-07-10'),(73495,76435,'2002-07-10','9999-01-01'),(73496,49284,'1994-10-01','1995-10-01'),(73496,50997,'1995-10-01','1996-09-30'),(73496,54584,'1996-09-30','1997-09-30'),(73496,58725,'1997-09-30','1998-09-30'),(73496,62306,'1998-09-30','1999-09-30'),(73496,62997,'1999-09-30','2000-09-29'),(73496,62997,'2000-09-29','2001-09-29'),(73496,64636,'2001-09-29','9999-01-01'),(73497,68016,'1990-05-22','1991-05-22'),(73497,69688,'1991-05-22','1992-05-21'),(73497,69434,'1992-05-21','1993-05-21'),(73497,73273,'1993-05-21','1994-05-21'),(73497,74922,'1994-05-21','1995-05-21'),(73497,79421,'1995-05-21','1996-05-20'),(73497,81968,'1996-05-20','1997-05-20'),(73497,82671,'1997-05-20','1998-05-20'),(73497,83657,'1998-05-20','1999-05-20'),(73497,85493,'1999-05-20','2000-05-19'),(73497,86119,'2000-05-19','2001-05-19'),(73497,89363,'2001-05-19','2002-05-19'),(73497,90071,'2002-05-19','9999-01-01'),(73498,40000,'1985-07-18','1986-07-18'),(73498,39916,'1986-07-18','1987-07-18'),(73498,39884,'1987-07-18','1988-07-17'),(73498,41433,'1988-07-17','1989-07-17'),(73498,41494,'1989-07-17','1990-07-17'),(73498,43667,'1990-07-17','1991-07-17'),(73498,45192,'1991-07-17','1992-07-16'),(73498,45184,'1992-07-16','1993-07-16'),(73498,49556,'1993-07-16','1994-07-16'),(73498,53250,'1994-07-16','1995-07-16'),(73498,56132,'1995-07-16','1996-07-15'),(73498,57067,'1996-07-15','1997-07-15'),(73498,59927,'1997-07-15','1998-07-15'),(73498,62926,'1998-07-15','1999-07-15'),(73498,62782,'1999-07-15','2000-07-14'),(73498,65555,'2000-07-14','2001-07-14'),(73498,68226,'2001-07-14','2002-07-14'),(73498,71987,'2002-07-14','9999-01-01'),(73499,67659,'1995-10-26','1996-10-25'),(73499,69918,'1996-10-25','1997-10-25'),(73499,71919,'1997-10-25','1998-10-25'),(73499,74218,'1998-10-25','1999-10-25'),(73499,75024,'1999-10-25','2000-10-24'),(73499,77492,'2000-10-24','2001-10-24'),(73499,78921,'2001-10-24','9999-01-01'),(73500,49123,'1986-01-15','1987-01-15'),(73500,49845,'1987-01-15','1988-01-15'),(73500,53874,'1988-01-15','1989-01-14'),(73500,57588,'1989-01-14','1990-01-14'),(73500,61737,'1990-01-14','1991-01-14'),(73500,64971,'1991-01-14','1992-01-14'),(73500,65859,'1992-01-14','1993-01-13'),(73500,68058,'1993-01-13','1994-01-13'),(73500,68669,'1994-01-13','1995-01-13'),(73500,69599,'1995-01-13','1996-01-13'),(73500,72393,'1996-01-13','1997-01-12'),(73500,75639,'1997-01-12','1998-01-12'),(73500,79628,'1998-01-12','1999-01-12'),(73500,82900,'1999-01-12','2000-01-12'),(73500,85898,'2000-01-12','2001-01-11'),(73500,87587,'2001-01-11','2002-01-11'),(73500,89646,'2002-01-11','9999-01-01'),(73501,43114,'1986-09-02','1987-09-02'),(73501,45085,'1987-09-02','1988-09-01'),(73501,48652,'1988-09-01','1989-09-01'),(73501,49289,'1989-09-01','1990-09-01'),(73501,51233,'1990-09-01','1991-09-01'),(73501,50892,'1991-09-01','1992-08-31'),(73501,52544,'1992-08-31','1993-08-31'),(73501,53082,'1993-08-31','1994-08-31'),(73501,55519,'1994-08-31','1995-08-31'),(73501,59004,'1995-08-31','1996-08-30'),(73501,59543,'1996-08-30','1997-08-30'),(73501,61762,'1997-08-30','1998-08-30'),(73501,63844,'1998-08-30','1999-08-30'),(73501,65653,'1999-08-30','2000-08-29'),(73501,69537,'2000-08-29','2001-08-29'),(73501,72722,'2001-08-29','9999-01-01'),(73502,41872,'1988-01-14','1989-01-13'),(73502,41704,'1989-01-13','1990-01-13'),(73502,43338,'1990-01-13','1991-01-13'),(73502,45498,'1991-01-13','1991-11-21'),(73503,75641,'1996-06-19','1997-06-19'),(73503,76655,'1997-06-19','1998-06-19'),(73503,80552,'1998-06-19','1999-06-19'),(73503,80815,'1999-06-19','1999-06-24'),(73504,51043,'1995-08-06','1996-08-05'),(73504,54600,'1996-08-05','1997-08-05'),(73504,55718,'1997-08-05','1998-08-05'),(73504,59055,'1998-08-05','1999-08-05'),(73504,61032,'1999-08-05','2000-04-19'),(73505,45362,'1986-08-18','1987-08-18'),(73505,47871,'1987-08-18','1988-08-17'),(73505,51353,'1988-08-17','1989-08-17'),(73505,52443,'1989-08-17','1990-08-17'),(73505,56586,'1990-08-17','1991-08-17'),(73505,59134,'1991-08-17','1992-08-16'),(73505,63411,'1992-08-16','1993-08-16'),(73505,64754,'1993-08-16','1994-08-16'),(73505,67079,'1994-08-16','1995-08-16'),(73505,68515,'1995-08-16','1996-08-15'),(73505,71874,'1996-08-15','1997-08-15'),(73505,75486,'1997-08-15','1998-08-15'),(73505,75869,'1998-08-15','1999-08-15'),(73505,76253,'1999-08-15','2000-08-14'),(73505,79025,'2000-08-14','2001-08-14'),(73505,79480,'2001-08-14','9999-01-01'),(73506,69569,'1989-06-09','1990-06-09'),(73506,74062,'1990-06-09','1991-06-09'),(73506,74729,'1991-06-09','1992-06-08'),(73506,79064,'1992-06-08','1993-06-08'),(73506,79540,'1993-06-08','1994-06-08'),(73506,83845,'1994-06-08','1995-06-08'),(73506,84035,'1995-06-08','1996-06-07'),(73506,85295,'1996-06-07','1997-06-07'),(73506,88452,'1997-06-07','1998-06-07'),(73506,88599,'1998-06-07','1999-06-07'),(73506,92939,'1999-06-07','2000-06-06'),(73506,92488,'2000-06-06','2001-06-06'),(73506,94617,'2001-06-06','2002-06-06'),(73506,96952,'2002-06-06','9999-01-01'),(73507,41830,'1995-01-08','1996-01-08'),(73507,41821,'1996-01-08','1997-01-07'),(73507,41436,'1997-01-07','1998-01-07'),(73507,45072,'1998-01-07','1999-01-07'),(73507,47216,'1999-01-07','2000-01-07'),(73507,50891,'2000-01-07','2001-01-06'),(73507,53034,'2001-01-06','2002-01-06'),(73507,55419,'2002-01-06','9999-01-01'),(73508,60643,'1998-08-02','1999-08-02'),(73508,64547,'1999-08-02','2000-08-01'),(73508,64276,'2000-08-01','2001-08-01'),(73508,64025,'2001-08-01','2002-08-01'),(73508,66419,'2002-08-01','9999-01-01'),(73509,40000,'1999-10-27','2000-10-26'),(73509,44076,'2000-10-26','2001-10-26'),(73509,45802,'2001-10-26','9999-01-01'),(73510,74271,'1986-11-26','1987-11-26'),(73510,76642,'1987-11-26','1988-11-25'),(73510,77841,'1988-11-25','1989-11-25'),(73510,78681,'1989-11-25','1990-11-25'),(73510,79249,'1990-11-25','1991-09-26'),(73511,40000,'1991-04-22','1992-04-21'),(73511,39681,'1992-04-21','1993-04-21'),(73511,41241,'1993-04-21','1994-04-21'),(73511,43146,'1994-04-21','1995-04-21'),(73511,43595,'1995-04-21','1996-04-20'),(73511,46580,'1996-04-20','1997-04-20'),(73511,47375,'1997-04-20','1998-04-20'),(73511,51182,'1998-04-20','1999-04-20'),(73511,55496,'1999-04-20','2000-04-19'),(73511,57742,'2000-04-19','2001-04-19'),(73511,61774,'2001-04-19','2002-04-19'),(73511,64667,'2002-04-19','9999-01-01'),(73512,48041,'1993-05-12','1994-05-12'),(73512,51541,'1994-05-12','1995-05-12'),(73512,52441,'1995-05-12','1996-05-11'),(73512,56365,'1996-05-11','1997-05-11'),(73512,57944,'1997-05-11','1998-05-11'),(73512,59992,'1998-05-11','1999-05-11'),(73512,62020,'1999-05-11','2000-05-10'),(73512,62875,'2000-05-10','2001-05-10'),(73512,66113,'2001-05-10','2002-05-10'),(73512,65633,'2002-05-10','9999-01-01'),(73513,40000,'1994-07-22','1995-07-22'),(73513,44378,'1995-07-22','1996-07-21'),(73513,48643,'1996-07-21','1997-07-21'),(73513,48856,'1997-07-21','1998-07-21'),(73513,51133,'1998-07-21','1999-07-21'),(73513,51536,'1999-07-21','2000-07-20'),(73513,54000,'2000-07-20','2001-07-20'),(73513,56107,'2001-07-20','2002-07-20'),(73513,57923,'2002-07-20','9999-01-01'),(73514,40000,'1991-02-17','1992-02-17'),(73514,41203,'1992-02-17','1993-02-16'),(73514,41453,'1993-02-16','1994-02-16'),(73514,41861,'1994-02-16','1995-02-16'),(73514,42075,'1995-02-16','1996-02-16'),(73514,41868,'1996-02-16','1997-02-15'),(73514,42578,'1997-02-15','1998-02-15'),(73514,43547,'1998-02-15','1999-02-15'),(73514,45232,'1999-02-15','2000-02-15'),(73514,44834,'2000-02-15','2001-02-14'),(73514,44644,'2001-02-14','2002-02-14'),(73514,47264,'2002-02-14','9999-01-01'),(73515,55181,'1990-03-13','1991-03-13'),(73515,56181,'1991-03-13','1992-03-12'),(73515,60678,'1992-03-12','1993-03-12'),(73515,60462,'1993-03-12','1994-03-12'),(73515,63886,'1994-03-12','1995-03-12'),(73515,67700,'1995-03-12','1996-03-11'),(73515,67590,'1996-03-11','1997-03-11'),(73515,67431,'1997-03-11','1998-03-11'),(73515,68136,'1998-03-11','1999-03-11'),(73515,69099,'1999-03-11','2000-03-10'),(73515,70809,'2000-03-10','2001-03-10'),(73515,71275,'2001-03-10','2002-03-10'),(73515,73223,'2002-03-10','9999-01-01'),(73516,40000,'1989-06-25','1990-06-25'),(73516,43465,'1990-06-25','1991-06-25'),(73516,44550,'1991-06-25','1992-06-24'),(73516,44932,'1992-06-24','1993-06-24'),(73516,46116,'1993-06-24','1994-06-24'),(73516,48337,'1994-06-24','1995-06-24'),(73516,50945,'1995-06-24','1996-06-23'),(73516,54258,'1996-06-23','1997-06-23'),(73516,58478,'1997-06-23','1998-06-23'),(73516,59898,'1998-06-23','1999-06-23'),(73516,62874,'1999-06-23','2000-06-22'),(73516,62673,'2000-06-22','2001-06-22'),(73516,64044,'2001-06-22','2002-06-22'),(73516,66303,'2002-06-22','9999-01-01'),(73517,68461,'1997-09-07','1998-09-07'),(73517,68041,'1998-09-07','1999-09-07'),(73517,70744,'1999-09-07','2000-09-06'),(73517,73715,'2000-09-06','2001-09-06'),(73517,77580,'2001-09-06','9999-01-01'),(73518,40000,'1993-10-04','1994-10-04'),(73518,40382,'1994-10-04','1995-10-04'),(73518,43850,'1995-10-04','1996-10-03'),(73518,44833,'1996-10-03','1997-10-03'),(73518,46082,'1997-10-03','1998-10-03'),(73518,48096,'1998-10-03','1999-10-03'),(73518,47962,'1999-10-03','2000-10-02'),(73518,47492,'2000-10-02','2001-10-02'),(73518,48186,'2001-10-02','9999-01-01'),(73519,46384,'1991-02-22','1992-02-22'),(73519,48980,'1992-02-22','1993-02-21'),(73519,48735,'1993-02-21','1994-02-21'),(73519,51706,'1994-02-21','1995-02-21'),(73519,52962,'1995-02-21','1996-02-21'),(73519,57165,'1996-02-21','1997-02-20'),(73519,61473,'1997-02-20','1998-02-20'),(73519,63945,'1998-02-20','1998-12-12'),(73520,61669,'1990-06-30','1991-06-30'),(73520,63599,'1991-06-30','1992-06-29'),(73520,65840,'1992-06-29','1993-06-29'),(73520,69134,'1993-06-29','1994-06-29'),(73520,69797,'1994-06-29','1995-06-29'),(73520,72414,'1995-06-29','1996-06-28'),(73520,72695,'1996-06-28','1997-06-28'),(73520,76951,'1997-06-28','1998-06-28'),(73520,81025,'1998-06-28','1999-06-28'),(73520,84245,'1999-06-28','2000-06-27'),(73520,88285,'2000-06-27','2001-06-27'),(73520,90113,'2001-06-27','2002-06-27'),(73520,89627,'2002-06-27','9999-01-01'),(73521,53979,'1994-07-04','1995-07-04'),(73521,58077,'1995-07-04','1996-07-03'),(73521,60337,'1996-07-03','1997-07-03'),(73521,63376,'1997-07-03','1998-07-03'),(73521,66861,'1998-07-03','1999-07-03'),(73521,69470,'1999-07-03','2000-07-02'),(73521,69701,'2000-07-02','2001-07-02'),(73521,73858,'2001-07-02','2002-07-02'),(73521,76843,'2002-07-02','9999-01-01'),(73522,48610,'1994-02-15','1995-02-15'),(73522,48269,'1995-02-15','1996-02-15'),(73522,51834,'1996-02-15','1997-02-14'),(73522,51367,'1997-02-14','1998-02-14'),(73522,53154,'1998-02-14','1998-08-11'),(73523,68413,'1992-02-04','1993-02-03'),(73523,70470,'1993-02-03','1994-02-03'),(73523,71087,'1994-02-03','1995-02-03'),(73523,74023,'1995-02-03','1996-02-03'),(73523,77417,'1996-02-03','1997-02-02'),(73523,78313,'1997-02-02','1998-02-02'),(73523,79970,'1998-02-02','1999-02-02'),(73523,82043,'1999-02-02','2000-02-02'),(73523,82425,'2000-02-02','2001-02-01'),(73523,85832,'2001-02-01','2002-02-01'),(73523,87310,'2002-02-01','9999-01-01'),(73524,67687,'1992-03-16','1993-03-16'),(73524,70043,'1993-03-16','1994-03-16'),(73524,69805,'1994-03-16','1995-03-16'),(73524,70316,'1995-03-16','1996-03-15'),(73524,69939,'1996-03-15','1997-03-15'),(73524,71408,'1997-03-15','1998-03-15'),(73524,71780,'1998-03-15','1999-03-15'),(73524,71520,'1999-03-15','2000-03-14'),(73524,75384,'2000-03-14','2001-03-14'),(73524,77363,'2001-03-14','2002-03-14'),(73524,78321,'2002-03-14','9999-01-01'),(73525,40000,'1999-09-14','2000-09-13'),(73525,43375,'2000-09-13','2001-09-13'),(73525,46206,'2001-09-13','9999-01-01'),(73526,62448,'1987-04-11','1988-04-10'),(73526,62486,'1988-04-10','1989-04-10'),(73526,64352,'1989-04-10','1990-04-10'),(73526,68710,'1990-04-10','1991-04-10'),(73526,71672,'1991-04-10','1992-04-09'),(73526,75911,'1992-04-09','1993-04-09'),(73526,79614,'1993-04-09','1994-04-09'),(73526,82647,'1994-04-09','1995-04-09'),(73526,85677,'1995-04-09','1996-04-08'),(73526,85448,'1996-04-08','1997-04-08'),(73526,88825,'1997-04-08','1998-04-08'),(73526,89649,'1998-04-08','1999-04-08'),(73526,91224,'1999-04-08','2000-04-07'),(73526,95606,'2000-04-07','2001-04-07'),(73526,96833,'2001-04-07','2002-04-06'),(73526,99542,'2002-04-06','9999-01-01'),(73527,68383,'1992-09-23','1993-09-23'),(73527,71880,'1993-09-23','1994-09-23'),(73527,75927,'1994-09-23','1995-09-23'),(73527,78678,'1995-09-23','1996-09-22'),(73527,82454,'1996-09-22','1997-09-22'),(73527,84361,'1997-09-22','1998-09-22'),(73527,87232,'1998-09-22','1999-09-22'),(73527,86863,'1999-09-22','2000-09-21'),(73527,88033,'2000-09-21','2001-09-21'),(73527,88131,'2001-09-21','9999-01-01'),(73528,40000,'1999-02-02','2000-02-02'),(73528,43540,'2000-02-02','2001-02-01'),(73528,45829,'2001-02-01','2002-02-01'),(73528,47312,'2002-02-01','9999-01-01'),(73529,56384,'1987-07-30','1988-07-29'),(73529,57554,'1988-07-29','1989-07-29'),(73529,59060,'1989-07-29','1990-07-29'),(73529,59318,'1990-07-29','1991-07-29'),(73529,59333,'1991-07-29','1992-04-30'),(73530,84670,'1998-03-27','1999-03-27'),(73530,89043,'1999-03-27','2000-03-26'),(73530,92244,'2000-03-26','2001-03-26'),(73530,94243,'2001-03-26','2002-03-26'),(73530,96566,'2002-03-26','9999-01-01'),(73531,74082,'1989-10-15','1990-10-15'),(73531,76831,'1990-10-15','1991-10-15'),(73531,77638,'1991-10-15','1992-10-14'),(73531,80254,'1992-10-14','1993-10-14'),(73531,80476,'1993-10-14','1994-10-14'),(73531,81489,'1994-10-14','1995-10-14'),(73531,84957,'1995-10-14','1996-10-13'),(73531,86102,'1996-10-13','1997-10-13'),(73531,89771,'1997-10-13','1998-10-13'),(73531,90662,'1998-10-13','1999-10-13'),(73531,93070,'1999-10-13','2000-10-12'),(73531,96731,'2000-10-12','2001-10-12'),(73531,98770,'2001-10-12','9999-01-01'),(73532,58237,'1999-11-27','2000-11-26'),(73532,61580,'2000-11-26','2001-11-26'),(73532,61679,'2001-11-26','9999-01-01'),(73533,41360,'1997-01-26','1998-01-26'),(73533,40887,'1998-01-26','1999-01-26'),(73533,43759,'1999-01-26','2000-01-26'),(73533,46950,'2000-01-26','2001-01-25'),(73533,48432,'2001-01-25','2002-01-25'),(73533,48921,'2002-01-25','9999-01-01'),(73534,57732,'1990-01-02','1991-01-02'),(73534,61285,'1991-01-02','1992-01-02'),(73534,62951,'1992-01-02','1993-01-01'),(73534,66219,'1993-01-01','1994-01-01'),(73534,67383,'1994-01-01','1995-01-01'),(73534,68687,'1995-01-01','1996-01-01'),(73534,70016,'1996-01-01','1996-12-31'),(73534,70502,'1996-12-31','1997-12-31'),(73534,70242,'1997-12-31','1998-12-31'),(73534,69751,'1998-12-31','1999-12-31'),(73534,70342,'1999-12-31','2000-12-30'),(73534,73165,'2000-12-30','2001-12-30'),(73534,77460,'2001-12-30','9999-01-01'),(73535,47258,'1992-10-01','1993-10-01'),(73535,50928,'1993-10-01','1994-10-01'),(73535,52756,'1994-10-01','1995-10-01'),(73535,54471,'1995-10-01','1996-09-30'),(73535,57726,'1996-09-30','1997-09-30'),(73535,60949,'1997-09-30','1998-09-30'),(73535,63649,'1998-09-30','1999-09-30'),(73535,66496,'1999-09-30','2000-09-29'),(73535,69399,'2000-09-29','2001-09-29'),(73535,70437,'2001-09-29','9999-01-01'),(73536,42344,'1993-05-02','1994-05-02'),(73536,42134,'1994-05-02','1995-05-02'),(73536,44603,'1995-05-02','1996-05-01'),(73536,45403,'1996-05-01','1997-05-01'),(73536,46067,'1997-05-01','1998-05-01'),(73536,48247,'1998-05-01','1999-05-01'),(73536,48165,'1999-05-01','2000-04-30'),(73536,49315,'2000-04-30','2001-04-30'),(73536,51619,'2001-04-30','2002-04-30'),(73536,51492,'2002-04-30','9999-01-01'),(73537,73727,'1994-07-18','1995-07-18'),(73537,76547,'1995-07-18','1996-07-17'),(73537,78449,'1996-07-17','1997-07-17'),(73537,80487,'1997-07-17','1998-07-17'),(73537,83749,'1998-07-17','1999-07-17'),(73537,84465,'1999-07-17','2000-07-16'),(73537,87893,'2000-07-16','2001-07-16'),(73537,87939,'2001-07-16','2002-07-16'),(73537,87925,'2002-07-16','9999-01-01'),(73538,40000,'1988-07-29','1989-07-29'),(73538,42278,'1989-07-29','1990-07-29'),(73538,42366,'1990-07-29','1991-07-29'),(73538,44825,'1991-07-29','1992-07-28'),(73538,44428,'1992-07-28','1993-07-28'),(73538,45288,'1993-07-28','1994-07-28'),(73538,49231,'1994-07-28','1995-07-28'),(73538,52197,'1995-07-28','1996-07-27'),(73538,56642,'1996-07-27','1997-07-27'),(73538,59485,'1997-07-27','1998-07-27'),(73538,63589,'1998-07-27','1999-07-27'),(73538,63123,'1999-07-27','2000-03-13'),(73539,49459,'1986-05-08','1987-05-08'),(73539,51418,'1987-05-08','1988-05-07'),(73539,54557,'1988-05-07','1989-05-07'),(73539,55557,'1989-05-07','1990-05-07'),(73539,58946,'1990-05-07','1991-05-07'),(73539,58511,'1991-05-07','1992-05-06'),(73539,60762,'1992-05-06','1993-05-06'),(73539,62639,'1993-05-06','1994-05-06'),(73539,64589,'1994-05-06','1995-05-06'),(73539,67363,'1995-05-06','1996-05-05'),(73539,66871,'1996-05-05','1997-05-05'),(73539,69295,'1997-05-05','1998-05-05'),(73539,68815,'1998-05-05','1999-05-05'),(73539,69767,'1999-05-05','2000-05-04'),(73539,72165,'2000-05-04','2001-05-04'),(73539,76478,'2001-05-04','2002-05-04'),(73539,80866,'2002-05-04','9999-01-01'),(73540,55506,'1990-08-20','1991-08-20'),(73540,58035,'1991-08-20','1992-08-19'),(73540,60551,'1992-08-19','1993-08-19'),(73540,60343,'1993-08-19','1994-08-19'),(73540,63757,'1994-08-19','1995-08-19'),(73540,66717,'1995-08-19','1996-08-18'),(73540,70946,'1996-08-18','1997-08-18'),(73540,73142,'1997-08-18','1998-08-18'),(73540,73494,'1998-08-18','1999-08-18'),(73540,77485,'1999-08-18','2000-08-17'),(73540,80531,'2000-08-17','2001-08-17'),(73540,80927,'2001-08-17','9999-01-01'),(73541,61293,'1999-11-29','2000-11-28'),(73541,63163,'2000-11-28','2001-11-28'),(73541,65218,'2001-11-28','9999-01-01'),(73542,84958,'1988-07-02','1989-07-02'),(73542,86580,'1989-07-02','1990-07-02'),(73542,87337,'1990-07-02','1991-07-02'),(73542,88082,'1991-07-02','1992-07-01'),(73542,89786,'1992-07-01','1993-07-01'),(73542,92298,'1993-07-01','1994-07-01'),(73542,94417,'1994-07-01','1995-07-01'),(73542,98126,'1995-07-01','1996-06-30'),(73542,100214,'1996-06-30','1997-06-30'),(73542,103219,'1997-06-30','1998-06-30'),(73542,105931,'1998-06-30','1999-06-30'),(73542,108199,'1999-06-30','2000-06-29'),(73542,108544,'2000-06-29','2001-06-29'),(73542,112463,'2001-06-29','2002-06-29'),(73542,115108,'2002-06-29','9999-01-01'),(73543,40000,'1992-03-24','1993-03-24'),(73543,43127,'1993-03-24','1994-03-24'),(73543,43832,'1994-03-24','1995-03-24'),(73543,44585,'1995-03-24','1996-03-23'),(73543,46403,'1996-03-23','1997-03-23'),(73543,47385,'1997-03-23','1998-03-23'),(73543,49186,'1998-03-23','1999-03-23'),(73543,51602,'1999-03-23','2000-03-22'),(73543,52285,'2000-03-22','2001-03-22'),(73543,52395,'2001-03-22','2002-03-22'),(73543,54766,'2002-03-22','9999-01-01'),(73544,62930,'1999-12-14','2000-12-13'),(73544,62564,'2000-12-13','2001-09-25'),(73545,44511,'1989-08-03','1990-08-03'),(73545,44756,'1990-08-03','1991-08-03'),(73545,47361,'1991-08-03','1992-08-02'),(73545,49453,'1992-08-02','1993-08-02'),(73545,51702,'1993-08-02','1994-08-02'),(73545,54834,'1994-08-02','1995-08-02'),(73545,54913,'1995-08-02','1996-08-01'),(73545,54687,'1996-08-01','1997-08-01'),(73545,56488,'1997-08-01','1998-08-01'),(73545,60808,'1998-08-01','1999-08-01'),(73545,63198,'1999-08-01','2000-07-31'),(73545,63695,'2000-07-31','2001-07-31'),(73545,66940,'2001-07-31','2002-07-31'),(73545,70288,'2002-07-31','9999-01-01'),(73546,54937,'1991-05-09','1992-05-08'),(73546,56196,'1992-05-08','1993-05-08'),(73546,57776,'1993-05-08','1994-05-08'),(73546,59896,'1994-05-08','1995-05-08'),(73546,64333,'1995-05-08','1996-05-07'),(73546,67986,'1996-05-07','1997-05-07'),(73546,72468,'1997-05-07','1998-05-07'),(73546,73710,'1998-05-07','1999-05-07'),(73546,75677,'1999-05-07','2000-05-06'),(73546,80135,'2000-05-06','2001-05-06'),(73546,80898,'2001-05-06','2002-05-06'),(73546,84748,'2002-05-06','9999-01-01'),(73547,40000,'1990-07-08','1991-07-08'),(73547,41195,'1991-07-08','1992-07-07'),(73547,41482,'1992-07-07','1993-07-07'),(73547,41812,'1993-07-07','1994-07-07'),(73547,44896,'1994-07-07','1995-07-07'),(73547,47821,'1995-07-07','1996-07-06'),(73547,49032,'1996-07-06','1997-07-06'),(73547,53067,'1997-07-06','1998-07-06'),(73547,54009,'1998-07-06','1999-07-06'),(73547,55064,'1999-07-06','2000-07-05'),(73547,54914,'2000-07-05','2001-07-05'),(73547,55454,'2001-07-05','2002-07-05'),(73547,58546,'2002-07-05','9999-01-01'),(73548,60839,'1985-11-15','1986-11-15'),(73548,64477,'1986-11-15','1987-11-15'),(73548,66991,'1987-11-15','1988-11-14'),(73548,71075,'1988-11-14','1989-11-14'),(73548,75542,'1989-11-14','1990-11-14'),(73548,76605,'1990-11-14','1991-11-14'),(73548,76654,'1991-11-14','1992-11-13'),(73548,77054,'1992-11-13','1993-11-13'),(73548,81214,'1993-11-13','1994-11-13'),(73548,85697,'1994-11-13','1995-11-13'),(73548,87285,'1995-11-13','1996-11-12'),(73548,89898,'1996-11-12','1997-11-12'),(73548,91865,'1997-11-12','1998-11-12'),(73548,95320,'1998-11-12','1999-11-12'),(73548,98034,'1999-11-12','2000-11-11'),(73548,100348,'2000-11-11','2001-11-11'),(73548,103200,'2001-11-11','9999-01-01'),(73549,72072,'1992-07-16','1993-07-16'),(73549,76098,'1993-07-16','1994-07-16'),(73549,76483,'1994-07-16','1995-07-16'),(73549,79921,'1995-07-16','1996-07-15'),(73549,79641,'1996-07-15','1997-07-15'),(73549,81826,'1997-07-15','1998-07-15'),(73549,82404,'1998-07-15','1999-07-15'),(73549,85178,'1999-07-15','2000-03-29'),(73550,40000,'1992-03-31','1993-03-31'),(73550,44160,'1993-03-31','1994-03-31'),(73550,46836,'1994-03-31','1995-03-31'),(73550,47632,'1995-03-31','1996-03-30'),(73550,48734,'1996-03-30','1997-03-30'),(73550,52946,'1997-03-30','1998-03-30'),(73550,52617,'1998-03-30','1999-03-30'),(73550,56080,'1999-03-30','2000-03-29'),(73550,59145,'2000-03-29','2001-03-29'),(73550,61962,'2001-03-29','2002-03-29'),(73550,65631,'2002-03-29','9999-01-01'),(73551,57915,'1998-04-09','1999-04-09'),(73551,60682,'1999-04-09','2000-04-08'),(73551,62453,'2000-04-08','2001-04-08'),(73551,62771,'2001-04-08','2002-04-08'),(73551,66098,'2002-04-08','9999-01-01'),(73552,50505,'1998-03-13','1999-03-13'),(73552,52193,'1999-03-13','2000-03-12'),(73552,53289,'2000-03-12','2001-03-12'),(73552,57578,'2001-03-12','2002-03-12'),(73552,59168,'2002-03-12','9999-01-01'),(73553,40000,'1993-11-28','1994-11-28'),(73553,42778,'1994-11-28','1995-11-28'),(73553,47161,'1995-11-28','1996-11-27'),(73553,47137,'1996-11-27','1997-11-27'),(73553,49799,'1997-11-27','1998-11-27'),(73553,50595,'1998-11-27','1999-11-27'),(73553,53525,'1999-11-27','2000-11-26'),(73553,53408,'2000-11-26','2001-11-26'),(73553,53224,'2001-11-26','9999-01-01'),(73554,68705,'1996-05-28','1997-05-28'),(73554,71097,'1997-05-28','1998-05-28'),(73554,72396,'1998-05-28','1999-05-28'),(73554,73755,'1999-05-28','2000-05-27'),(73554,77767,'2000-05-27','2001-05-27'),(73554,80684,'2001-05-27','2002-05-27'),(73554,84604,'2002-05-27','9999-01-01'),(73555,55390,'1995-07-11','1996-07-10'),(73555,56948,'1996-07-10','1997-07-10'),(73555,56558,'1997-07-10','1998-07-10'),(73555,59390,'1998-07-10','1999-07-10'),(73555,63329,'1999-07-10','2000-07-09'),(73555,63158,'2000-07-09','2001-07-09'),(73555,64359,'2001-07-09','2002-07-09'),(73555,65720,'2002-07-09','9999-01-01'),(73556,67385,'1995-10-27','1996-10-26'),(73556,67915,'1996-10-26','1997-10-26'),(73556,71310,'1997-10-26','1998-10-25'),(73556,71046,'1998-10-25','1999-10-26'),(73556,73840,'1999-10-26','2000-10-25'),(73556,73977,'2000-10-25','2001-10-25'),(73556,77164,'2001-10-25','9999-01-01'),(73557,61243,'1993-12-06','1994-12-06'),(73557,62913,'1994-12-06','1995-12-06'),(73557,64180,'1995-12-06','1996-12-05'),(73557,64409,'1996-12-05','1997-12-05'),(73557,67225,'1997-12-05','1998-12-05'),(73557,69035,'1998-12-05','1999-12-05'),(73557,71995,'1999-12-05','2000-12-04'),(73557,73207,'2000-12-04','2001-12-04'),(73557,73180,'2001-12-04','9999-01-01'),(73558,40000,'1988-04-09','1989-04-09'),(73558,43904,'1989-04-09','1990-04-09'),(73558,44297,'1990-04-09','1991-04-09'),(73558,47342,'1991-04-09','1992-04-08'),(73558,48327,'1992-04-08','1992-06-11'),(73559,40000,'1996-02-28','1997-02-27'),(73559,42803,'1997-02-27','1998-02-27'),(73559,44694,'1998-02-27','1999-02-27'),(73559,47686,'1999-02-27','2000-02-27'),(73559,48558,'2000-02-27','2001-02-26'),(73559,51732,'2001-02-26','2002-02-26'),(73559,52104,'2002-02-26','9999-01-01'),(73560,40000,'1994-09-14','1995-09-14'),(73560,39674,'1995-09-14','1996-09-13'),(73560,42691,'1996-09-13','1997-09-13'),(73560,45047,'1997-09-13','1998-09-13'),(73560,49344,'1998-09-13','1999-09-13'),(73560,50613,'1999-09-13','2000-09-12'),(73560,55068,'2000-09-12','2001-09-12'),(73560,58981,'2001-09-12','9999-01-01'),(73561,40000,'1988-03-23','1989-03-23'),(73561,40030,'1989-03-23','1990-03-23'),(73561,42262,'1990-03-23','1991-03-23'),(73561,42158,'1991-03-23','1992-03-22'),(73561,46012,'1992-03-22','1993-03-22'),(73561,49867,'1993-03-22','1994-03-22'),(73561,53311,'1994-03-22','1995-03-22'),(73561,53112,'1995-03-22','1996-03-21'),(73561,56392,'1996-03-21','1997-03-21'),(73561,59976,'1997-03-21','1998-03-21'),(73561,59996,'1998-03-21','1999-03-21'),(73561,60231,'1999-03-21','2000-03-20'),(73561,64660,'2000-03-20','2001-03-20'),(73561,68719,'2001-03-20','2002-03-20'),(73561,73041,'2002-03-20','9999-01-01'),(73562,59570,'1985-04-26','1986-04-26'),(73562,59327,'1986-04-26','1987-04-26'),(73562,61032,'1987-04-26','1988-04-25'),(73562,63838,'1988-04-25','1989-04-25'),(73562,67758,'1989-04-25','1990-04-25'),(73562,69057,'1990-04-25','1991-04-25'),(73562,69362,'1991-04-25','1992-04-24'),(73562,71150,'1992-04-24','1993-04-24'),(73562,71469,'1993-04-24','1994-04-24'),(73562,71339,'1994-04-24','1995-04-24'),(73562,73799,'1995-04-24','1996-04-23'),(73562,77292,'1996-04-23','1997-04-23'),(73562,81581,'1997-04-23','1998-04-23'),(73562,81482,'1998-04-23','1999-04-23'),(73562,81659,'1999-04-23','2000-04-22'),(73562,81225,'2000-04-22','2001-04-22'),(73562,83787,'2001-04-22','2002-04-22'),(73562,88024,'2002-04-22','9999-01-01'),(73563,82656,'1994-11-23','1995-11-23'),(73563,86227,'1995-11-23','1996-11-22'),(73563,89042,'1996-11-22','1997-11-22'),(73563,92484,'1997-11-22','1998-11-22'),(73563,92580,'1998-11-22','1999-11-22'),(73563,93126,'1999-11-22','2000-11-21'),(73563,96830,'2000-11-21','2001-11-21'),(73563,97449,'2001-11-21','9999-01-01'),(73564,40000,'1993-08-12','1994-08-12'),(73564,40812,'1994-08-12','1995-08-12'),(73564,42433,'1995-08-12','1996-08-11'),(73564,42804,'1996-08-11','1997-08-11'),(73564,42926,'1997-08-11','1998-08-11'),(73564,43720,'1998-08-11','1999-08-11'),(73564,46895,'1999-08-11','2000-08-10'),(73564,48698,'2000-08-10','2001-08-10'),(73564,48538,'2001-08-10','9999-01-01'),(73565,40000,'1989-03-04','1990-03-04'),(73565,39939,'1990-03-04','1991-03-04'),(73565,43159,'1991-03-04','1992-03-03'),(73565,45215,'1992-03-03','1992-11-18'),(73566,40000,'1987-02-11','1988-02-11'),(73566,39534,'1988-02-11','1989-02-10'),(73566,42240,'1989-02-10','1990-02-10'),(73566,43348,'1990-02-10','1991-02-10'),(73566,47648,'1991-02-10','1992-02-10'),(73566,49213,'1992-02-10','1993-02-09'),(73566,50328,'1993-02-09','1994-02-09'),(73566,51561,'1994-02-09','1995-02-09'),(73566,53598,'1995-02-09','1996-02-09'),(73566,57439,'1996-02-09','1997-02-08'),(73566,57695,'1997-02-08','1998-02-08'),(73566,58605,'1998-02-08','1999-02-08'),(73566,59642,'1999-02-08','2000-02-08'),(73566,61311,'2000-02-08','2001-02-07'),(73566,65579,'2001-02-07','2002-02-07'),(73566,69611,'2002-02-07','9999-01-01'),(73567,75986,'1988-07-05','1989-07-05'),(73567,80438,'1989-07-05','1990-07-05'),(73567,84635,'1990-07-05','1991-07-05'),(73567,84984,'1991-07-05','1992-07-04'),(73567,85068,'1992-07-04','1993-07-04'),(73567,85107,'1993-07-04','1994-07-04'),(73567,89303,'1994-07-04','1995-07-04'),(73567,92370,'1995-07-04','1996-07-03'),(73567,94709,'1996-07-03','1997-07-03'),(73567,97359,'1997-07-03','1998-07-03'),(73567,99082,'1998-07-03','1999-07-03'),(73567,100241,'1999-07-03','2000-07-02'),(73567,100029,'2000-07-02','2001-07-02'),(73567,102009,'2001-07-02','2002-07-02'),(73567,105072,'2002-07-02','9999-01-01'),(73568,40000,'1997-05-01','1998-05-01'),(73568,44022,'1998-05-01','1999-05-01'),(73568,48483,'1999-05-01','2000-04-30'),(73568,48527,'2000-04-30','2001-04-30'),(73568,49527,'2001-04-30','2002-04-30'),(73568,49837,'2002-04-30','9999-01-01'),(73569,40000,'1996-10-17','1997-10-17'),(73569,44341,'1997-10-17','1998-10-17'),(73569,44366,'1998-10-17','1999-10-17'),(73569,45435,'1999-10-17','2000-10-16'),(73569,46848,'2000-10-16','2001-10-16'),(73569,48810,'2001-10-16','9999-01-01'),(73570,40000,'1992-07-26','1993-07-26'),(73570,42935,'1993-07-26','1994-07-26'),(73570,43906,'1994-07-26','1995-07-26'),(73570,47010,'1995-07-26','1996-07-25'),(73570,47159,'1996-07-25','1997-07-25'),(73570,48170,'1997-07-25','1998-07-25'),(73570,49880,'1998-07-25','1999-07-25'),(73570,54175,'1999-07-25','2000-07-24'),(73570,58253,'2000-07-24','2001-07-24'),(73570,60114,'2001-07-24','2002-07-24'),(73570,64465,'2002-07-24','9999-01-01'),(73571,71880,'1998-10-27','1999-10-27'),(73571,74576,'1999-10-27','2000-10-26'),(73571,77561,'2000-10-26','2001-10-26'),(73571,77748,'2001-10-26','9999-01-01'),(73572,54670,'1989-06-17','1990-06-17'),(73572,55195,'1990-06-17','1991-06-17'),(73572,58316,'1991-06-17','1992-06-16'),(73572,58731,'1992-06-16','1993-06-16'),(73572,63055,'1993-06-16','1994-06-16'),(73572,65962,'1994-06-16','1995-06-16'),(73572,66314,'1995-06-16','1996-06-15'),(73572,70135,'1996-06-15','1997-06-15'),(73572,73074,'1997-06-15','1998-06-15'),(73572,77045,'1998-06-15','1999-06-15'),(73572,76781,'1999-06-15','2000-06-14'),(73572,79537,'2000-06-14','2001-06-14'),(73572,82502,'2001-06-14','2002-06-14'),(73572,84732,'2002-06-14','9999-01-01'),(73573,70235,'1996-05-29','1997-05-29'),(73573,70415,'1997-05-29','1998-05-29'),(73573,70016,'1998-05-29','1999-05-29'),(73573,73272,'1999-05-29','2000-01-19'),(73574,40000,'1999-07-09','2000-07-08'),(73574,40052,'2000-07-08','2001-07-08'),(73574,40816,'2001-07-08','2002-07-08'),(73574,43809,'2002-07-08','9999-01-01'),(73575,44298,'1991-12-29','1992-12-28'),(73575,43824,'1992-12-28','1993-12-28'),(73575,44683,'1993-12-28','1994-12-28'),(73575,48686,'1994-12-28','1995-12-28'),(73575,50360,'1995-12-28','1996-12-27'),(73575,50186,'1996-12-27','1997-12-27'),(73575,51401,'1997-12-27','1998-12-27'),(73575,52076,'1998-12-27','1999-12-27'),(73575,52586,'1999-12-27','2000-12-26'),(73575,53762,'2000-12-26','2001-12-26'),(73575,53624,'2001-12-26','9999-01-01'),(73576,40000,'1990-10-12','1991-10-12'),(73576,43231,'1991-10-12','1992-10-11'),(73576,43996,'1992-10-11','1993-10-11'),(73576,46045,'1993-10-11','1994-10-11'),(73576,47263,'1994-10-11','1995-10-11'),(73576,49278,'1995-10-11','1996-10-10'),(73576,52847,'1996-10-10','1997-10-10'),(73576,54877,'1997-10-10','1998-10-10'),(73576,55136,'1998-10-10','1999-10-10'),(73576,56050,'1999-10-10','2000-10-09'),(73576,59757,'2000-10-09','2001-10-09'),(73576,64106,'2001-10-09','9999-01-01'),(73577,40000,'1994-05-27','1995-05-27'),(73577,43988,'1995-05-27','1996-05-26'),(73577,45603,'1996-05-26','1997-05-26'),(73577,46072,'1997-05-26','1998-05-26'),(73577,50037,'1998-05-26','1999-05-26'),(73577,51902,'1999-05-26','2000-05-25'),(73577,55241,'2000-05-25','2001-05-25'),(73577,58560,'2001-05-25','2002-05-25'),(73577,62111,'2002-05-25','9999-01-01'),(73578,50566,'1996-01-24','1997-01-23'),(73578,54257,'1997-01-23','1998-01-23'),(73578,57013,'1998-01-23','1999-01-23'),(73578,59592,'1999-01-23','2000-01-23'),(73578,61615,'2000-01-23','2001-01-22'),(73578,65070,'2001-01-22','2002-01-22'),(73578,66914,'2002-01-22','9999-01-01'),(73579,40000,'1988-07-21','1989-07-21'),(73579,44144,'1989-07-21','1990-07-21'),(73579,44374,'1990-07-21','1991-07-21'),(73579,45882,'1991-07-21','1992-07-20'),(73579,45466,'1992-07-20','1993-07-20'),(73579,47962,'1993-07-20','1994-07-20'),(73579,48995,'1994-07-20','1995-07-20'),(73579,49334,'1995-07-20','1996-07-19'),(73579,51051,'1996-07-19','1997-07-19'),(73579,53979,'1997-07-19','1998-07-19'),(73579,55273,'1998-07-19','1999-07-19'),(73579,56121,'1999-07-19','2000-07-18'),(73579,57415,'2000-07-18','2001-07-18'),(73579,59325,'2001-07-18','2002-07-18'),(73579,60564,'2002-07-18','9999-01-01'),(73580,40000,'1994-05-28','1995-05-28'),(73580,41718,'1995-05-28','1996-05-27'),(73580,43064,'1996-05-27','1997-05-27'),(73580,47127,'1997-05-27','1998-05-27'),(73580,49326,'1998-05-27','1999-05-27'),(73580,53324,'1999-05-27','2000-05-26'),(73580,53166,'2000-05-26','2001-05-26'),(73580,53129,'2001-05-26','2002-05-26'),(73580,55184,'2002-05-26','9999-01-01'),(73581,76933,'1997-08-28','1998-08-28'),(73581,78364,'1998-08-28','1999-08-28'),(73581,79366,'1999-08-28','2000-08-27'),(73581,80753,'2000-08-27','2001-08-27'),(73581,84302,'2001-08-27','9999-01-01'),(73582,40000,'1997-01-09','1998-01-09'),(73582,44446,'1998-01-09','1999-01-09'),(73582,45650,'1999-01-09','2000-01-09'),(73582,49817,'2000-01-09','2001-01-08'),(73582,54054,'2001-01-08','2001-08-12'),(73583,86195,'1990-11-14','1991-11-14'),(73583,88161,'1991-11-14','1992-11-13'),(73583,90062,'1992-11-13','1993-11-13'),(73583,94089,'1993-11-13','1994-11-13'),(73583,97107,'1994-11-13','1995-11-13'),(73583,97455,'1995-11-13','1996-11-12'),(73583,98927,'1996-11-12','1997-11-12'),(73583,101080,'1997-11-12','1998-11-12'),(73583,103187,'1998-11-12','1999-11-12'),(73583,106023,'1999-11-12','2000-11-11'),(73583,108467,'2000-11-11','2001-11-11'),(73583,108684,'2001-11-11','9999-01-01'),(73584,45951,'1990-08-06','1991-08-06'),(73584,45752,'1991-08-06','1992-05-02'),(73585,40000,'1996-06-25','1996-11-15'),(73586,49108,'1992-01-01','1992-12-31'),(73586,50009,'1992-12-31','1993-12-31'),(73586,50283,'1993-12-31','1994-12-31'),(73586,54130,'1994-12-31','1995-12-31'),(73586,57729,'1995-12-31','1996-12-30'),(73586,58418,'1996-12-30','1997-12-30'),(73586,58196,'1997-12-30','1998-12-30'),(73586,62449,'1998-12-30','1999-12-30'),(73586,62504,'1999-12-30','2000-12-29'),(73586,66110,'2000-12-29','2001-12-29'),(73586,66427,'2001-12-29','9999-01-01'),(73587,48679,'1989-10-30','1990-10-30'),(73587,48499,'1990-10-30','1991-10-30'),(73587,50768,'1991-10-30','1992-10-29'),(73587,50537,'1992-10-29','1993-10-29'),(73587,51607,'1993-10-29','1994-10-29'),(73587,54629,'1994-10-29','1995-10-29'),(73587,57670,'1995-10-29','1996-10-28'),(73587,59300,'1996-10-28','1997-10-28'),(73587,62360,'1997-10-28','1998-10-28'),(73587,65271,'1998-10-28','1999-10-28'),(73587,66826,'1999-10-28','2000-10-27'),(73587,69410,'2000-10-27','2001-10-27'),(73587,69550,'2001-10-27','9999-01-01'),(73588,40545,'1997-02-27','1998-02-27'),(73588,40329,'1998-02-27','1999-02-27'),(73588,44236,'1999-02-27','2000-02-27'),(73588,46046,'2000-02-27','2001-02-26'),(73588,47827,'2001-02-26','2002-02-26'),(73588,49216,'2002-02-26','9999-01-01'),(73589,69381,'1990-06-22','1991-06-22'),(73589,72279,'1991-06-22','1992-06-21'),(73589,74172,'1992-06-21','1993-06-21'),(73589,75524,'1993-06-21','1994-06-21'),(73589,79638,'1994-06-21','1995-06-21'),(73589,79986,'1995-06-21','1996-06-20'),(73589,79965,'1996-06-20','1997-06-20'),(73589,79534,'1997-06-20','1998-06-20'),(73589,82767,'1998-06-20','1999-06-20'),(73589,83306,'1999-06-20','2000-06-19'),(73589,84701,'2000-06-19','2001-06-19'),(73589,88595,'2001-06-19','2002-06-19'),(73589,91791,'2002-06-19','9999-01-01'),(73590,40000,'1988-04-19','1989-04-19'),(73590,41568,'1989-04-19','1990-04-19'),(73590,43215,'1990-04-19','1991-04-19'),(73590,44218,'1991-04-19','1992-04-18'),(73590,46519,'1992-04-18','1993-04-18'),(73590,48601,'1993-04-18','1994-04-18'),(73590,52298,'1994-04-18','1995-04-18'),(73590,53157,'1995-04-18','1996-04-17'),(73590,54061,'1996-04-17','1997-04-17'),(73590,58340,'1997-04-17','1998-04-17'),(73590,60582,'1998-04-17','1999-04-17'),(73590,63124,'1999-04-17','2000-04-16'),(73590,66588,'2000-04-16','2001-04-16'),(73590,66748,'2001-04-16','2002-04-16'),(73590,67213,'2002-04-16','9999-01-01'),(73591,55137,'1985-04-25','1986-04-25'),(73591,58900,'1986-04-25','1987-04-25'),(73591,61208,'1987-04-25','1988-04-24'),(73591,62874,'1988-04-24','1989-04-24'),(73591,65308,'1989-04-24','1990-04-24'),(73591,68197,'1990-04-24','1991-04-24'),(73591,68195,'1991-04-24','1992-04-23'),(73591,69963,'1992-04-23','1993-04-23'),(73591,70799,'1993-04-23','1994-04-23'),(73591,75189,'1994-04-23','1995-04-23'),(73591,77768,'1995-04-23','1996-04-22'),(73591,80324,'1996-04-22','1997-04-22'),(73591,80570,'1997-04-22','1998-04-22'),(73591,81427,'1998-04-22','1999-04-22'),(73591,84201,'1999-04-22','2000-04-21'),(73591,87315,'2000-04-21','2001-04-21'),(73591,87801,'2001-04-21','2002-04-21'),(73591,89915,'2002-04-21','9999-01-01'),(73592,57066,'1985-11-18','1986-11-18'),(73592,57493,'1986-11-18','1987-11-18'),(73592,61718,'1987-11-18','1988-07-04'),(73593,40000,'1991-04-19','1992-04-18'),(73593,42954,'1992-04-18','1993-04-18'),(73593,42456,'1993-04-18','1994-04-18'),(73593,44521,'1994-04-18','1995-04-18'),(73593,48584,'1995-04-18','1996-04-17'),(73593,48515,'1996-04-17','1997-04-17'),(73593,49617,'1997-04-17','1998-04-17'),(73593,52146,'1998-04-17','1999-04-17'),(73593,55700,'1999-04-17','2000-04-16'),(73593,58735,'2000-04-16','2001-04-16'),(73593,60276,'2001-04-16','2002-04-16'),(73593,64277,'2002-04-16','9999-01-01'),(73594,71596,'1997-11-06','1998-11-06'),(73594,74100,'1998-11-06','1999-11-06'),(73594,76065,'1999-11-06','2000-11-05'),(73594,79079,'2000-11-05','2001-11-05'),(73594,80681,'2001-11-05','9999-01-01'),(73595,45910,'1985-04-04','1986-04-04'),(73595,48410,'1986-04-04','1987-04-04'),(73595,52012,'1987-04-04','1988-04-03'),(73595,54340,'1988-04-03','1989-04-03'),(73595,54338,'1989-04-03','1990-04-03'),(73595,54559,'1990-04-03','1991-04-03'),(73595,58875,'1991-04-03','1992-04-02'),(73595,61004,'1992-04-02','1993-04-02'),(73595,63060,'1993-04-02','1994-04-02'),(73595,63147,'1994-04-02','1995-04-02'),(73595,63271,'1995-04-02','1996-04-01'),(73595,66173,'1996-04-01','1997-04-01'),(73595,69856,'1997-04-01','1998-04-01'),(73595,72961,'1998-04-01','1999-04-01'),(73595,72856,'1999-04-01','2000-03-31'),(73595,73876,'2000-03-31','2001-03-31'),(73595,77280,'2001-03-31','2002-03-31'),(73595,81633,'2002-03-31','9999-01-01'),(73596,70342,'1991-03-18','1992-03-17'),(73596,71714,'1992-03-17','1993-03-17'),(73596,73603,'1993-03-17','1994-03-17'),(73596,74739,'1994-03-17','1995-03-17'),(73596,74529,'1995-03-17','1996-03-16'),(73596,77784,'1996-03-16','1997-03-16'),(73596,78963,'1997-03-16','1998-03-16'),(73596,81809,'1998-03-16','1999-03-16'),(73596,85813,'1999-03-16','2000-03-15'),(73596,89658,'2000-03-15','2001-03-15'),(73596,90921,'2001-03-15','2002-03-15'),(73596,92416,'2002-03-15','9999-01-01'),(73597,40000,'1986-04-25','1987-04-25'),(73597,44036,'1987-04-25','1988-04-24'),(73597,47157,'1988-04-24','1989-04-24'),(73597,51385,'1989-04-24','1990-04-24'),(73597,51104,'1990-04-24','1991-04-24'),(73597,51782,'1991-04-24','1992-04-23'),(73597,51962,'1992-04-23','1993-04-23'),(73597,54200,'1993-04-23','1994-04-23'),(73597,55422,'1994-04-23','1995-04-23'),(73597,57871,'1995-04-23','1996-04-22'),(73597,59974,'1996-04-22','1997-04-22'),(73597,60605,'1997-04-22','1998-04-22'),(73597,61320,'1998-04-22','1999-04-22'),(73597,65395,'1999-04-22','2000-04-21'),(73597,68654,'2000-04-21','2001-04-21'),(73597,72478,'2001-04-21','2002-04-21'),(73597,74054,'2002-04-21','9999-01-01'),(73598,82160,'1986-12-03','1987-12-03'),(73598,82531,'1987-12-03','1988-12-02'),(73598,83472,'1988-12-02','1989-12-02'),(73598,87502,'1989-12-02','1990-12-02'),(73598,88571,'1990-12-02','1991-12-02'),(73598,91950,'1991-12-02','1992-12-01'),(73598,95963,'1992-12-01','1993-12-01'),(73598,98760,'1993-12-01','1994-12-01'),(73598,98877,'1994-12-01','1995-12-01'),(73598,98890,'1995-12-01','1996-11-30'),(73598,99826,'1996-11-30','1997-11-30'),(73598,100436,'1997-11-30','1998-11-30'),(73598,103558,'1998-11-30','1999-11-30'),(73598,103244,'1999-11-30','2000-11-29'),(73598,105412,'2000-11-29','2001-11-29'),(73598,105535,'2001-11-29','9999-01-01'),(73599,63928,'1991-04-03','1992-04-02'),(73599,67177,'1992-04-02','1993-04-02'),(73599,68348,'1993-04-02','1994-04-02'),(73599,72728,'1994-04-02','1995-04-02'),(73599,76865,'1995-04-02','1996-04-01'),(73599,76810,'1996-04-01','1997-04-01'),(73599,77215,'1997-04-01','1998-04-01'),(73599,77624,'1998-04-01','1999-04-01'),(73599,77702,'1999-04-01','2000-03-31'),(73599,80860,'2000-03-31','2001-03-31'),(73599,81971,'2001-03-31','2002-03-31'),(73599,86103,'2002-03-31','9999-01-01'),(73600,40000,'1989-10-21','1990-10-21'),(73600,43559,'1990-10-21','1991-10-21'),(73600,46509,'1991-10-21','1992-10-20'),(73600,49338,'1992-10-20','1993-10-20'),(73600,53039,'1993-10-20','1994-10-20'),(73600,52659,'1994-10-20','1995-10-20'),(73600,56297,'1995-10-20','1996-10-19'),(73600,57738,'1996-10-19','1996-11-28'),(73601,63363,'1991-11-07','1992-11-06'),(73601,63057,'1992-11-06','1993-11-06'),(73601,64381,'1993-11-06','1994-11-06'),(73601,68041,'1994-11-06','1995-11-06'),(73601,68370,'1995-11-06','1996-11-05'),(73601,70144,'1996-11-05','1997-11-05'),(73601,71893,'1997-11-05','1998-11-05'),(73601,72549,'1998-11-05','1999-11-05'),(73601,73607,'1999-11-05','2000-11-04'),(73601,77008,'2000-11-04','2001-11-04'),(73601,78802,'2001-11-04','9999-01-01'),(73602,60417,'1986-01-09','1987-01-09'),(73602,61479,'1987-01-09','1988-01-09'),(73602,62375,'1988-01-09','1989-01-08'),(73602,66355,'1989-01-08','1990-01-08'),(73602,69246,'1990-01-08','1991-01-08'),(73602,68920,'1991-01-08','1992-01-08'),(73602,69436,'1992-01-08','1993-01-07'),(73602,71015,'1993-01-07','1994-01-07'),(73602,71433,'1994-01-07','1995-01-07'),(73602,73663,'1995-01-07','1996-01-07'),(73602,77633,'1996-01-07','1997-01-06'),(73602,79667,'1997-01-06','1998-01-06'),(73602,80246,'1998-01-06','1999-01-06'),(73602,83289,'1999-01-06','2000-01-06'),(73602,87662,'2000-01-06','2001-01-05'),(73602,89457,'2001-01-05','2002-01-05'),(73602,90003,'2002-01-05','9999-01-01'),(73603,60993,'1989-04-02','1990-04-02'),(73603,61116,'1990-04-02','1991-04-02'),(73603,63888,'1991-04-02','1992-04-01'),(73603,66258,'1992-04-01','1993-04-01'),(73603,70192,'1993-04-01','1994-04-01'),(73603,72203,'1994-04-01','1995-04-01'),(73603,76571,'1995-04-01','1996-03-31'),(73603,80143,'1996-03-31','1997-03-31'),(73603,81170,'1997-03-31','1998-03-31'),(73603,84934,'1998-03-31','1999-03-31'),(73603,85522,'1999-03-31','2000-03-30'),(73603,86624,'2000-03-30','2001-03-30'),(73603,87360,'2001-03-30','2002-03-30'),(73603,91523,'2002-03-30','9999-01-01'),(73604,40000,'1988-03-04','1988-08-07'),(73605,52558,'1995-02-11','1996-02-11'),(73605,55057,'1996-02-11','1997-02-10'),(73605,56205,'1997-02-10','1998-02-10'),(73605,60202,'1998-02-10','1999-02-10'),(73605,62392,'1999-02-10','2000-02-10'),(73605,63122,'2000-02-10','2001-02-09'),(73605,63937,'2001-02-09','2002-02-09'),(73605,65027,'2002-02-09','9999-01-01'),(73606,40000,'1994-12-22','1995-12-22'),(73606,43314,'1995-12-22','1996-12-21'),(73606,47658,'1996-12-21','1997-12-21'),(73606,50839,'1997-12-21','1998-12-21'),(73606,54335,'1998-12-21','1999-12-21'),(73606,54216,'1999-12-21','2000-12-20'),(73606,55322,'2000-12-20','2001-12-20'),(73606,55022,'2001-12-20','9999-01-01'),(73607,50618,'1987-04-01','1988-03-31'),(73607,54574,'1988-03-31','1989-03-31'),(73607,54775,'1989-03-31','1990-03-31'),(73607,58963,'1990-03-31','1991-03-31'),(73607,59453,'1991-03-31','1992-03-30'),(73607,61255,'1992-03-30','1993-03-30'),(73607,63826,'1993-03-30','1994-03-30'),(73607,64454,'1994-03-30','1995-03-30'),(73607,64202,'1995-03-30','1996-03-29'),(73607,68281,'1996-03-29','1997-03-29'),(73607,71743,'1997-03-29','1998-03-29'),(73607,71567,'1998-03-29','1999-03-29'),(73607,75769,'1999-03-29','2000-03-28'),(73607,77395,'2000-03-28','2001-03-28'),(73607,81031,'2001-03-28','2002-03-28'),(73607,81932,'2002-03-28','9999-01-01'),(73608,52497,'1985-09-21','1986-09-21'),(73608,54496,'1986-09-21','1987-09-21'),(73608,57559,'1987-09-21','1988-09-20'),(73608,59330,'1988-09-20','1989-09-20'),(73608,60390,'1989-09-20','1990-09-20'),(73608,63307,'1990-09-20','1991-09-20'),(73608,66899,'1991-09-20','1992-09-19'),(73608,69360,'1992-09-19','1993-09-19'),(73608,72266,'1993-09-19','1994-09-19'),(73608,75357,'1994-09-19','1995-09-19'),(73608,74997,'1995-09-19','1996-09-18'),(73608,79127,'1996-09-18','1997-09-18'),(73608,81441,'1997-09-18','1998-09-18'),(73608,85196,'1998-09-18','1999-09-18'),(73608,84793,'1999-09-18','2000-09-17'),(73608,87279,'2000-09-17','2001-09-17'),(73608,86911,'2001-09-17','9999-01-01'),(73609,40795,'1993-12-26','1994-01-24'),(73610,44672,'1994-06-05','1995-06-05'),(73610,48261,'1995-06-05','1996-06-04'),(73610,48628,'1996-06-04','1997-06-04'),(73610,50261,'1997-06-04','1998-06-04'),(73610,51103,'1998-06-04','1999-06-04'),(73610,54510,'1999-06-04','2000-06-03'),(73610,58494,'2000-06-03','2001-06-03'),(73610,61333,'2001-06-03','2002-06-03'),(73610,63208,'2002-06-03','9999-01-01'),(73611,60733,'1997-11-24','1998-11-24'),(73611,60565,'1998-11-24','1999-11-24'),(73611,63868,'1999-11-24','2000-11-23'),(73611,64143,'2000-11-23','2001-11-23'),(73611,67595,'2001-11-23','9999-01-01'),(73612,58388,'1987-02-03','1988-02-03'),(73612,59913,'1988-02-03','1989-02-02'),(73612,60572,'1989-02-02','1990-02-02'),(73612,64322,'1990-02-02','1991-02-02'),(73612,64952,'1991-02-02','1992-02-02'),(73612,67246,'1992-02-02','1993-02-01'),(73612,70662,'1993-02-01','1994-02-01'),(73612,71225,'1994-02-01','1995-02-01'),(73612,72004,'1995-02-01','1996-02-01'),(73612,72114,'1996-02-01','1997-01-31'),(73612,72665,'1997-01-31','1998-01-31'),(73612,74805,'1998-01-31','1999-01-31'),(73612,75633,'1999-01-31','2000-01-31'),(73612,75318,'2000-01-31','2001-01-30'),(73612,75069,'2001-01-30','2002-01-30'),(73612,76088,'2002-01-30','9999-01-01'),(73613,80490,'1994-06-05','1995-06-05'),(73613,84941,'1995-06-05','1996-06-04'),(73613,88648,'1996-06-04','1997-06-04'),(73613,88694,'1997-06-04','1998-06-04'),(73613,88801,'1998-06-04','1999-06-04'),(73613,91132,'1999-06-04','2000-06-03'),(73613,95434,'2000-06-03','2001-06-03'),(73613,96050,'2001-06-03','2002-06-03'),(73613,99912,'2002-06-03','9999-01-01'),(73614,57337,'1995-07-31','1996-07-30'),(73614,61067,'1996-07-30','1997-07-30'),(73614,62644,'1997-07-30','1998-07-30'),(73614,64953,'1998-07-30','1999-04-16'),(73615,40000,'1987-08-06','1988-08-05'),(73615,40189,'1988-08-05','1989-08-05'),(73615,40617,'1989-08-05','1990-08-05'),(73615,40950,'1990-08-05','1991-08-05'),(73615,45267,'1991-08-05','1992-08-04'),(73615,47679,'1992-08-04','1993-08-04'),(73615,52142,'1993-08-04','1994-08-04'),(73615,56299,'1994-08-04','1995-08-04'),(73615,55929,'1995-08-04','1996-08-03'),(73615,58540,'1996-08-03','1997-08-03'),(73615,62801,'1997-08-03','1998-08-03'),(73615,65946,'1998-08-03','1999-08-03'),(73615,70154,'1999-08-03','2000-08-02'),(73615,71176,'2000-08-02','2001-08-02'),(73615,75599,'2001-08-02','9999-01-01'),(73616,56297,'1995-07-02','1996-07-01'),(73616,58758,'1996-07-01','1997-07-01'),(73616,59935,'1997-07-01','1998-07-01'),(73616,60855,'1998-07-01','1999-07-01'),(73616,63764,'1999-07-01','2000-06-30'),(73616,67519,'2000-06-30','2001-06-30'),(73616,70593,'2001-06-30','2002-06-30'),(73616,70198,'2002-06-30','9999-01-01'),(73617,50663,'1990-10-16','1991-10-16'),(73617,51028,'1991-10-16','1992-05-03'),(73618,56350,'1988-12-14','1989-12-14'),(73618,56609,'1989-12-14','1990-12-14'),(73618,58431,'1990-12-14','1991-12-14'),(73618,62143,'1991-12-14','1992-12-13'),(73618,62218,'1992-12-13','1993-12-13'),(73618,66218,'1993-12-13','1994-12-13'),(73618,69333,'1994-12-13','1995-12-13'),(73618,70353,'1995-12-13','1996-12-12'),(73618,73753,'1996-12-12','1997-12-12'),(73618,73919,'1997-12-12','1998-12-12'),(73618,77840,'1998-12-12','1999-12-12'),(73618,79182,'1999-12-12','2000-12-11'),(73618,78765,'2000-12-11','2001-12-11'),(73618,82894,'2001-12-11','9999-01-01'),(73619,42395,'1994-11-01','1995-11-01'),(73619,46452,'1995-11-01','1996-10-31'),(73619,47363,'1996-10-31','1997-10-31'),(73619,47846,'1997-10-31','1998-10-31'),(73619,48833,'1998-10-31','1999-10-31'),(73619,49028,'1999-10-31','2000-10-30'),(73619,51846,'2000-10-30','2001-10-30'),(73619,51995,'2001-10-30','2002-02-07'),(73620,40000,'1993-02-19','1994-02-19'),(73620,40815,'1994-02-19','1995-02-19'),(73620,43967,'1995-02-19','1996-02-19'),(73620,44731,'1996-02-19','1997-02-18'),(73620,45870,'1997-02-18','1998-02-18'),(73620,45824,'1998-02-18','1999-02-18'),(73620,47925,'1999-02-18','2000-02-18'),(73620,52223,'2000-02-18','2001-02-17'),(73620,56355,'2001-02-17','2002-02-17'),(73620,56175,'2002-02-17','9999-01-01'),(73621,51256,'1990-02-08','1991-02-08'),(73621,53345,'1991-02-08','1992-02-08'),(73621,54602,'1992-02-08','1993-02-07'),(73621,54327,'1993-02-07','1994-02-07'),(73621,54012,'1994-02-07','1995-02-07'),(73621,58372,'1995-02-07','1996-02-07'),(73621,60230,'1996-02-07','1997-02-06'),(73621,61442,'1997-02-06','1998-02-06'),(73621,65234,'1998-02-06','1999-02-06'),(73621,67327,'1999-02-06','2000-02-06'),(73621,71515,'2000-02-06','2001-02-05'),(73621,71349,'2001-02-05','2002-02-05'),(73621,72366,'2002-02-05','9999-01-01'),(73622,40907,'1996-04-17','1997-04-17'),(73622,43403,'1997-04-17','1998-04-17'),(73622,45877,'1998-04-17','1999-04-17'),(73622,50093,'1999-04-17','2000-04-16'),(73622,52051,'2000-04-16','2001-04-16'),(73622,51766,'2001-04-16','2002-04-16'),(73622,54307,'2002-04-16','9999-01-01'),(73623,40000,'1989-09-19','1990-09-19'),(73623,43654,'1990-09-19','1991-09-19'),(73623,47696,'1991-09-19','1992-09-18'),(73623,49275,'1992-09-18','1993-09-18'),(73623,52647,'1993-09-18','1994-09-18'),(73623,53185,'1994-09-18','1995-09-18'),(73623,52858,'1995-09-18','1996-09-17'),(73623,54962,'1996-09-17','1997-09-17'),(73623,59449,'1997-09-17','1998-09-17'),(73623,59826,'1998-09-17','1999-09-17'),(73623,60816,'1999-09-17','2000-09-16'),(73623,61335,'2000-09-16','2001-09-16'),(73623,62527,'2001-09-16','9999-01-01'),(73624,50554,'1990-05-29','1991-05-29'),(73624,54424,'1991-05-29','1992-05-28'),(73624,56506,'1992-05-28','1993-05-28'),(73624,58266,'1993-05-28','1994-05-28'),(73624,61638,'1994-05-28','1995-05-28'),(73624,65620,'1995-05-28','1996-05-27'),(73624,66409,'1996-05-27','1997-05-27'),(73624,69011,'1997-05-27','1998-05-27'),(73624,72636,'1998-05-27','1999-05-27'),(73624,74825,'1999-05-27','2000-05-26'),(73624,77201,'2000-05-26','2001-05-26'),(73624,79249,'2001-05-26','2002-05-26'),(73624,81242,'2002-05-26','9999-01-01'),(73625,56151,'1987-04-19','1988-04-18'),(73625,58138,'1988-04-18','1989-04-18'),(73625,59582,'1989-04-18','1990-04-18'),(73625,63701,'1990-04-18','1991-04-18'),(73625,66165,'1991-04-18','1992-04-17'),(73625,70381,'1992-04-17','1993-04-17'),(73625,71760,'1993-04-17','1994-04-17'),(73625,72756,'1994-04-17','1995-04-17'),(73625,73466,'1995-04-17','1996-04-16'),(73625,76450,'1996-04-16','1996-12-26'),(73626,75407,'1986-09-14','1987-09-14'),(73626,77993,'1987-09-14','1988-09-13'),(73626,82257,'1988-09-13','1989-09-13'),(73626,85488,'1989-09-13','1990-09-13'),(73626,88292,'1990-09-13','1991-09-13'),(73626,89752,'1991-09-13','1992-09-12'),(73626,91889,'1992-09-12','1993-09-12'),(73626,92089,'1993-09-12','1994-09-12'),(73626,94134,'1994-09-12','1995-09-12'),(73626,95943,'1995-09-12','1996-09-11'),(73626,96621,'1996-09-11','1997-09-11'),(73626,99438,'1997-09-11','1998-09-11'),(73626,99395,'1998-09-11','1999-09-11'),(73626,103396,'1999-09-11','2000-09-10'),(73626,105817,'2000-09-10','2001-09-10'),(73626,106718,'2001-09-10','9999-01-01'),(73627,53347,'1988-01-09','1989-01-08'),(73627,57693,'1989-01-08','1990-01-08'),(73627,57330,'1990-01-08','1991-01-08'),(73627,58628,'1991-01-08','1992-01-08'),(73627,61432,'1992-01-08','1993-01-07'),(73627,65871,'1993-01-07','1994-01-07'),(73627,66790,'1994-01-07','1995-01-07'),(73627,70252,'1995-01-07','1996-01-07'),(73627,72692,'1996-01-07','1997-01-06'),(73627,76265,'1997-01-06','1998-01-06'),(73627,80543,'1998-01-06','1999-01-06'),(73627,84930,'1999-01-06','1999-10-21'),(73628,58265,'1987-12-01','1988-11-30'),(73628,60658,'1988-11-30','1989-11-30'),(73628,64844,'1989-11-30','1990-11-30'),(73628,66808,'1990-11-30','1991-11-30'),(73628,70458,'1991-11-30','1992-11-29'),(73628,73067,'1992-11-29','1993-11-29'),(73628,76007,'1993-11-29','1994-11-29'),(73628,79491,'1994-11-29','1995-11-29'),(73628,79397,'1995-11-29','1996-11-28'),(73628,80523,'1996-11-28','1997-11-28'),(73628,82487,'1997-11-28','1998-11-28'),(73628,83293,'1998-11-28','1999-11-28'),(73628,83171,'1999-11-28','2000-11-27'),(73628,84856,'2000-11-27','2001-11-27'),(73628,87776,'2001-11-27','9999-01-01'),(73629,45453,'1994-05-29','1995-05-29'),(73629,47607,'1995-05-29','1995-09-03'),(73630,40000,'1989-01-07','1990-01-07'),(73630,41618,'1990-01-07','1991-01-07'),(73630,44426,'1991-01-07','1992-01-07'),(73630,48422,'1992-01-07','1993-01-06'),(73630,52546,'1993-01-06','1994-01-06'),(73630,56473,'1994-01-06','1995-01-06'),(73630,60604,'1995-01-06','1996-01-06'),(73630,61613,'1996-01-06','1997-01-05'),(73630,62153,'1997-01-05','1998-01-05'),(73630,62710,'1998-01-05','1999-01-05'),(73630,66041,'1999-01-05','2000-01-05'),(73630,68544,'2000-01-05','2001-01-04'),(73630,72743,'2001-01-04','2002-01-04'),(73630,72499,'2002-01-04','9999-01-01'),(73631,64181,'1997-06-30','1998-06-30'),(73631,65192,'1998-06-30','1999-06-30'),(73631,65290,'1999-06-30','2000-06-29'),(73631,69450,'2000-06-29','2001-06-29'),(73631,71230,'2001-06-29','2002-06-29'),(73631,72521,'2002-06-29','9999-01-01'),(73632,103388,'1998-08-02','1999-08-02'),(73632,107766,'1999-08-02','2000-08-01'),(73632,109514,'2000-08-01','2001-08-01'),(73632,113752,'2001-08-01','2002-08-01'),(73632,116377,'2002-08-01','9999-01-01'),(73633,83319,'1993-02-02','1994-02-02'),(73633,86620,'1994-02-02','1995-02-02'),(73633,89421,'1995-02-02','1996-02-02'),(73633,91942,'1996-02-02','1997-02-01'),(73633,93558,'1997-02-01','1998-02-01'),(73633,97990,'1998-02-01','1999-02-01'),(73633,99977,'1999-02-01','2000-02-01'),(73633,100070,'2000-02-01','2001-01-31'),(73633,102275,'2001-01-31','2002-01-31'),(73633,106586,'2002-01-31','9999-01-01'),(73634,46818,'1992-05-28','1993-05-28'),(73634,49017,'1993-05-28','1994-05-28'),(73634,50180,'1994-05-28','1995-05-28'),(73634,53767,'1995-05-28','1996-05-27'),(73634,56704,'1996-05-27','1997-05-27'),(73634,59858,'1997-05-27','1998-05-27'),(73634,60908,'1998-05-27','1999-05-27'),(73634,63617,'1999-05-27','2000-05-26'),(73634,67230,'2000-05-26','2001-05-26'),(73634,70515,'2001-05-26','2002-05-26'),(73634,73167,'2002-05-26','9999-01-01'),(73635,52881,'1996-01-21','1997-01-20'),(73635,53847,'1997-01-20','1998-01-20'),(73635,57265,'1998-01-20','1999-01-20'),(73635,60260,'1999-01-20','2000-01-20'),(73635,60757,'2000-01-20','2001-01-19'),(73635,60758,'2001-01-19','2002-01-19'),(73635,62908,'2002-01-19','9999-01-01'),(73636,40000,'1997-05-07','1998-05-07'),(73636,40084,'1998-05-07','1999-05-07'),(73636,42356,'1999-05-07','2000-05-06'),(73636,45488,'2000-05-06','2001-05-06'),(73636,48378,'2001-05-06','2002-05-06'),(73636,48315,'2002-05-06','9999-01-01'),(73637,66729,'1991-01-01','1992-01-01'),(73637,67881,'1992-01-01','1992-12-31'),(73637,69866,'1992-12-31','1993-12-31'),(73637,70125,'1993-12-31','1994-12-31'),(73637,73789,'1994-12-31','1995-12-31'),(73637,74690,'1995-12-31','1996-01-13'),(73638,46407,'1995-10-08','1996-10-07'),(73638,48808,'1996-10-07','1997-10-07'),(73638,51828,'1997-10-07','1998-10-07'),(73638,53769,'1998-10-07','1999-10-07'),(73638,53287,'1999-10-07','2000-10-06'),(73638,57770,'2000-10-06','2001-10-06'),(73638,58738,'2001-10-06','9999-01-01'),(73639,40742,'1996-02-03','1997-02-02'),(73639,41451,'1997-02-02','1998-02-02'),(73639,42606,'1998-02-02','1999-02-02'),(73639,46595,'1999-02-02','2000-02-02'),(73639,48483,'2000-02-02','2001-02-01'),(73639,50764,'2001-02-01','2002-02-01'),(73639,50885,'2002-02-01','9999-01-01'),(73640,52745,'1987-01-01','1988-01-01'),(73640,53667,'1988-01-01','1988-12-31'),(73640,56647,'1988-12-31','1989-12-31'),(73640,58262,'1989-12-31','1990-12-31'),(73640,58331,'1990-12-31','1991-12-31'),(73640,59569,'1991-12-31','1992-12-30'),(73640,61906,'1992-12-30','1993-12-30'),(73640,64628,'1993-12-30','1994-12-30'),(73640,65484,'1994-12-30','1995-12-30'),(73640,69596,'1995-12-30','1996-12-29'),(73640,69528,'1996-12-29','1997-12-29'),(73640,73720,'1997-12-29','1998-12-29'),(73640,73920,'1998-12-29','1999-12-29'),(73640,73997,'1999-12-29','2000-12-28'),(73640,78106,'2000-12-28','2001-12-28'),(73640,78955,'2001-12-28','9999-01-01'),(73641,40000,'1989-04-27','1990-04-27'),(73641,41888,'1990-04-27','1991-04-27'),(73641,41556,'1991-04-27','1992-04-26'),(73641,45316,'1992-04-26','1993-04-26'),(73641,45683,'1993-04-26','1994-04-26'),(73641,47982,'1994-04-26','1995-04-26'),(73641,50862,'1995-04-26','1996-04-25'),(73641,54062,'1996-04-25','1997-04-25'),(73641,53593,'1997-04-25','1998-04-25'),(73641,55528,'1998-04-25','1999-04-25'),(73641,57437,'1999-04-25','2000-04-24'),(73641,58683,'2000-04-24','2001-04-24'),(73641,63146,'2001-04-24','2002-04-24'),(73641,67094,'2002-04-24','9999-01-01'),(73642,61215,'1994-05-11','1995-05-11'),(73642,64349,'1995-05-11','1996-05-10'),(73642,67533,'1996-05-10','1997-05-10'),(73642,70287,'1997-05-10','1998-05-10'),(73642,72216,'1998-05-10','1999-05-10'),(73642,76444,'1999-05-10','2000-05-09'),(73642,80528,'2000-05-09','2001-05-09'),(73642,83490,'2001-05-09','2002-05-09'),(73642,83298,'2002-05-09','9999-01-01'),(73643,76606,'1996-04-21','1997-04-21'),(73643,80224,'1997-04-21','1998-04-21'),(73643,84646,'1998-04-21','1999-04-21'),(73643,87961,'1999-04-21','2000-04-20'),(73643,90283,'2000-04-20','2001-04-20'),(73643,92569,'2001-04-20','2001-09-05'),(73644,92720,'1986-10-27','1987-10-27'),(73644,96772,'1987-10-27','1988-10-26'),(73644,98589,'1988-10-26','1989-10-26'),(73644,98960,'1989-10-26','1990-10-26'),(73644,100944,'1990-10-26','1991-10-26'),(73644,104341,'1991-10-26','1992-10-25'),(73644,108460,'1992-10-25','1993-10-25'),(73644,110022,'1993-10-25','1994-10-25'),(73644,109577,'1994-10-25','1995-10-25'),(73644,110687,'1995-10-25','1996-10-24'),(73644,114410,'1996-10-24','1997-10-24'),(73644,116764,'1997-10-24','1998-10-24'),(73644,120722,'1998-10-24','1999-10-24'),(73644,121321,'1999-10-24','2000-10-23'),(73644,122376,'2000-10-23','2001-10-23'),(73644,121899,'2001-10-23','9999-01-01'),(73645,67089,'1990-03-29','1991-03-29'),(73645,68096,'1991-03-29','1992-03-28'),(73645,71609,'1992-03-28','1993-03-28'),(73645,75530,'1993-03-28','1994-03-28'),(73645,75677,'1994-03-28','1995-03-28'),(73645,76226,'1995-03-28','1996-03-27'),(73645,77929,'1996-03-27','1997-03-27'),(73645,79638,'1997-03-27','1998-03-27'),(73645,80501,'1998-03-27','1999-03-27'),(73645,82528,'1999-03-27','2000-03-26'),(73645,82802,'2000-03-26','2001-03-26'),(73645,87229,'2001-03-26','2002-03-26'),(73645,91169,'2002-03-26','9999-01-01'),(73646,77116,'1998-07-03','1999-07-03'),(73646,79077,'1999-07-03','2000-07-02'),(73646,82038,'2000-07-02','2001-07-02'),(73646,82416,'2001-07-02','2002-07-02'),(73646,82063,'2002-07-02','9999-01-01'),(73647,54582,'1997-06-26','1998-06-26'),(73647,55391,'1998-06-26','1999-06-26'),(73647,57947,'1999-06-26','2000-06-25'),(73647,60725,'2000-06-25','2001-06-25'),(73647,62155,'2001-06-25','2002-06-25'),(73647,64297,'2002-06-25','9999-01-01'),(73648,40000,'1999-05-29','2000-05-28'),(73648,43041,'2000-05-28','2001-05-28'),(73648,44191,'2001-05-28','2002-05-28'),(73648,46877,'2002-05-28','9999-01-01'),(73649,70385,'1990-03-22','1991-03-22'),(73649,74211,'1991-03-22','1992-03-21'),(73649,76030,'1992-03-21','1993-03-21'),(73649,78710,'1993-03-21','1994-03-21'),(73649,79975,'1994-03-21','1995-03-21'),(73649,84086,'1995-03-21','1996-03-20'),(73649,83851,'1996-03-20','1997-03-20'),(73649,85861,'1997-03-20','1998-03-20'),(73649,86281,'1998-03-20','1999-03-20'),(73649,86435,'1999-03-20','2000-03-19'),(73649,90248,'2000-03-19','2001-03-19'),(73649,90395,'2001-03-19','2002-03-19'),(73649,92989,'2002-03-19','9999-01-01'),(73650,46368,'1999-11-07','2000-11-06'),(73650,48901,'2000-11-06','2001-11-06'),(73650,50342,'2001-11-06','9999-01-01'),(73651,40000,'1986-01-27','1987-01-27'),(73651,44236,'1987-01-27','1988-01-27'),(73651,44547,'1988-01-27','1989-01-26'),(73651,46246,'1989-01-26','1990-01-26'),(73651,49994,'1990-01-26','1991-01-26'),(73651,50006,'1991-01-26','1992-01-26'),(73651,51408,'1992-01-26','1993-01-25'),(73651,52598,'1993-01-25','1994-01-25'),(73651,56354,'1994-01-25','1995-01-25'),(73651,58910,'1995-01-25','1996-01-25'),(73651,62979,'1996-01-25','1997-01-24'),(73651,65619,'1997-01-24','1998-01-24'),(73651,69834,'1998-01-24','1999-01-24'),(73651,73756,'1999-01-24','2000-01-24'),(73651,74235,'2000-01-24','2001-01-23'),(73651,78509,'2001-01-23','2002-01-23'),(73651,82952,'2002-01-23','9999-01-01'),(73652,40000,'1992-01-23','1993-01-22'),(73652,42809,'1993-01-22','1994-01-22'),(73652,43994,'1994-01-22','1995-01-22'),(73652,46621,'1995-01-22','1996-01-22'),(73652,50323,'1996-01-22','1997-01-21'),(73652,52490,'1997-01-21','1998-01-21'),(73652,53711,'1998-01-21','1999-01-21'),(73652,55402,'1999-01-21','2000-01-21'),(73652,59564,'2000-01-21','2001-01-20'),(73652,59671,'2001-01-20','2001-05-18'),(73653,67441,'1996-09-07','1997-09-07'),(73653,70010,'1997-09-07','1998-09-07'),(73653,69553,'1998-09-07','1999-09-07'),(73653,69331,'1999-09-07','2000-09-06'),(73653,72302,'2000-09-06','2001-09-06'),(73653,73914,'2001-09-06','9999-01-01'),(73654,67601,'1989-11-22','1990-11-22'),(73654,67396,'1990-11-22','1991-11-22'),(73654,70710,'1991-11-22','1992-11-21'),(73654,72431,'1992-11-21','1993-11-21'),(73654,76731,'1993-11-21','1994-11-21'),(73654,80608,'1994-11-21','1995-11-21'),(73654,82882,'1995-11-21','1996-11-20'),(73654,86986,'1996-11-20','1997-11-20'),(73654,88038,'1997-11-20','1998-11-20'),(73654,88266,'1998-11-20','1999-11-20'),(73654,89015,'1999-11-20','2000-11-19'),(73654,89203,'2000-11-19','2001-11-19'),(73654,91961,'2001-11-19','9999-01-01'),(73655,41368,'1994-09-09','1995-09-09'),(73655,44377,'1995-09-09','1996-09-08'),(73655,47436,'1996-09-08','1997-09-08'),(73655,50358,'1997-09-08','1998-09-08'),(73655,54289,'1998-09-08','1999-09-08'),(73655,55072,'1999-09-08','2000-09-07'),(73655,56631,'2000-09-07','2001-09-07'),(73655,60014,'2001-09-07','9999-01-01'),(73656,48527,'1985-09-14','1986-09-14'),(73656,52193,'1986-09-14','1987-09-14'),(73656,52153,'1987-09-14','1988-09-13'),(73656,52381,'1988-09-13','1989-09-13'),(73656,54588,'1989-09-13','1990-09-13'),(73656,54665,'1990-09-13','1991-09-13'),(73656,58153,'1991-09-13','1992-09-12'),(73656,60581,'1992-09-12','1993-09-12'),(73656,60111,'1993-09-12','1994-09-12'),(73656,63913,'1994-09-12','1995-09-12'),(73656,66311,'1995-09-12','1996-09-11'),(73656,67097,'1996-09-11','1997-09-11'),(73656,67514,'1997-09-11','1998-09-11'),(73656,69000,'1998-09-11','1999-09-11'),(73656,70310,'1999-09-11','2000-09-10'),(73656,74552,'2000-09-10','2001-09-10'),(73656,75951,'2001-09-10','9999-01-01'),(73657,68105,'1993-02-12','1994-02-12'),(73657,68508,'1994-02-12','1995-02-12'),(73657,72480,'1995-02-12','1996-02-12'),(73657,74648,'1996-02-12','1997-02-11'),(73657,75850,'1997-02-11','1998-02-11'),(73657,76822,'1998-02-11','1999-02-11'),(73657,78004,'1999-02-11','2000-02-11'),(73657,80910,'2000-02-11','2001-02-10'),(73657,81092,'2001-02-10','2002-02-10'),(73657,80628,'2002-02-10','9999-01-01'),(73658,40000,'1988-12-01','1989-12-01'),(73658,41253,'1989-12-01','1990-12-01'),(73658,45422,'1990-12-01','1991-12-01'),(73658,48737,'1991-12-01','1992-03-05'),(73659,50409,'1996-07-27','1997-07-27'),(73659,50041,'1997-07-27','1998-07-27'),(73659,52291,'1998-07-27','1999-07-27'),(73659,52888,'1999-07-27','2000-07-26'),(73659,53660,'2000-07-26','2001-07-26'),(73659,54607,'2001-07-26','2002-07-26'),(73659,55449,'2002-07-26','9999-01-01'),(73660,40000,'1997-12-20','1998-12-20'),(73660,44115,'1998-12-20','1999-12-20'),(73660,47388,'1999-12-20','2000-12-19'),(73660,48666,'2000-12-19','2001-12-19'),(73660,48203,'2001-12-19','9999-01-01'),(73661,40000,'1999-10-02','2000-10-01'),(73661,40887,'2000-10-01','2001-10-01'),(73661,42335,'2001-10-01','9999-01-01'),(73662,63470,'1995-08-18','1996-08-17'),(73662,66633,'1996-08-17','1997-08-17'),(73662,69075,'1997-08-17','1998-08-17'),(73662,73451,'1998-08-17','1999-08-17'),(73662,77814,'1999-08-17','2000-08-16'),(73662,81027,'2000-08-16','2001-08-16'),(73662,85477,'2001-08-16','9999-01-01'),(73663,54968,'1996-06-03','1997-06-03'),(73663,57422,'1997-06-03','1998-06-03'),(73663,59621,'1998-06-03','1999-06-03'),(73663,63490,'1999-06-03','2000-06-02'),(73663,63450,'2000-06-02','2001-06-02'),(73663,65967,'2001-06-02','2002-06-02'),(73663,67867,'2002-06-02','9999-01-01'),(73664,51832,'1991-09-13','1992-09-12'),(73664,55849,'1992-09-12','1993-09-12'),(73664,55633,'1993-09-12','1994-09-12'),(73664,57972,'1994-09-12','1995-09-12'),(73664,60135,'1995-09-12','1996-09-11'),(73664,61955,'1996-09-11','1997-07-30'),(73665,40000,'1989-07-30','1990-07-30'),(73665,43911,'1990-07-30','1991-07-30'),(73665,44616,'1991-07-30','1992-07-29'),(73665,45420,'1992-07-29','1993-07-29'),(73665,45646,'1993-07-29','1994-07-29'),(73665,48826,'1994-07-29','1995-07-29'),(73665,49779,'1995-07-29','1996-07-28'),(73665,52725,'1996-07-28','1997-07-28'),(73665,55539,'1997-07-28','1998-07-28'),(73665,55249,'1998-07-28','1999-07-28'),(73665,57434,'1999-07-28','2000-07-27'),(73665,60323,'2000-07-27','2001-07-27'),(73665,60364,'2001-07-27','2002-07-27'),(73665,64548,'2002-07-27','9999-01-01'),(73666,40000,'1998-11-06','1999-11-06'),(73666,42291,'1999-11-06','2000-11-05'),(73666,43078,'2000-11-05','2001-11-05'),(73666,46578,'2001-11-05','9999-01-01'),(73667,43345,'1993-05-23','1994-05-23'),(73667,45959,'1994-05-23','1995-05-23'),(73667,49865,'1995-05-23','1996-05-22'),(73667,52332,'1996-05-22','1997-05-22'),(73667,55816,'1997-05-22','1998-05-22'),(73667,57166,'1998-05-22','1999-05-22'),(73667,61230,'1999-05-22','2000-05-21'),(73667,63038,'2000-05-21','2001-05-21'),(73667,66070,'2001-05-21','2002-05-21'),(73667,67471,'2002-05-21','9999-01-01'),(73668,45492,'1996-04-27','1997-04-27'),(73668,46141,'1997-04-27','1998-04-27'),(73668,46262,'1998-04-27','1999-04-27'),(73668,45882,'1999-04-27','2000-04-26'),(73668,47947,'2000-04-26','2001-04-26'),(73668,51644,'2001-04-26','2002-04-26'),(73668,52497,'2002-04-26','9999-01-01'),(73669,68779,'1996-12-21','1997-12-21'),(73669,72622,'1997-12-21','1998-12-21'),(73669,76684,'1998-12-21','1999-12-21'),(73669,78885,'1999-12-21','2000-12-20'),(73669,79677,'2000-12-20','2001-12-20'),(73669,82438,'2001-12-20','9999-01-01'),(73670,40000,'1997-09-25','1998-09-25'),(73670,43997,'1998-09-25','1999-02-15'),(73671,41575,'1987-09-05','1988-09-04'),(73671,43984,'1988-09-04','1989-09-04'),(73671,44627,'1989-09-04','1990-09-04'),(73671,48680,'1990-09-04','1991-09-04'),(73671,48753,'1991-09-04','1992-09-03'),(73671,50206,'1992-09-03','1993-09-03'),(73671,53703,'1993-09-03','1994-09-03'),(73671,54478,'1994-09-03','1995-09-03'),(73671,57862,'1995-09-03','1996-09-02'),(73671,58698,'1996-09-02','1997-09-02'),(73671,62927,'1997-09-02','1998-09-02'),(73671,63219,'1998-09-02','1999-09-02'),(73671,63251,'1999-09-02','2000-09-01'),(73671,65717,'2000-09-01','2001-09-01'),(73671,67047,'2001-09-01','9999-01-01'),(73672,42762,'1987-03-17','1988-03-16'),(73672,42686,'1988-03-16','1989-03-16'),(73672,44225,'1989-03-16','1990-03-16'),(73672,45108,'1990-03-16','1991-03-16'),(73672,45107,'1991-03-16','1992-03-15'),(73672,46055,'1992-03-15','1993-03-15'),(73672,45779,'1993-03-15','1994-03-15'),(73672,49639,'1994-03-15','1995-03-15'),(73672,51235,'1995-03-15','1996-03-14'),(73672,53075,'1996-03-14','1997-03-14'),(73672,55375,'1997-03-14','1998-03-14'),(73672,55159,'1998-03-14','1999-03-14'),(73672,54874,'1999-03-14','2000-03-13'),(73672,55980,'2000-03-13','2001-03-13'),(73672,57895,'2001-03-13','2002-03-13'),(73672,61990,'2002-03-13','9999-01-01'),(73673,48827,'1989-02-10','1990-02-10'),(73673,51011,'1990-02-10','1991-02-10'),(73673,50572,'1991-02-10','1992-02-10'),(73673,54871,'1992-02-10','1993-02-09'),(73673,58445,'1993-02-09','1994-02-09'),(73673,59760,'1994-02-09','1995-02-09'),(73673,61477,'1995-02-09','1996-02-09'),(73673,61889,'1996-02-09','1997-02-08'),(73673,63378,'1997-02-08','1998-02-08'),(73673,64926,'1998-02-08','1999-02-08'),(73673,65692,'1999-02-08','2000-02-08'),(73673,68965,'2000-02-08','2001-02-07'),(73673,72377,'2001-02-07','2002-02-07'),(73673,76859,'2002-02-07','9999-01-01'),(73674,80999,'1985-10-21','1986-10-21'),(73674,82738,'1986-10-21','1987-10-21'),(73674,84946,'1987-10-21','1988-10-20'),(73674,87984,'1988-10-20','1989-10-20'),(73674,88905,'1989-10-20','1990-10-20'),(73674,91491,'1990-10-20','1991-10-20'),(73674,92294,'1991-10-20','1992-10-19'),(73674,96781,'1992-10-19','1993-10-19'),(73674,99988,'1993-10-19','1994-10-19'),(73674,103281,'1994-10-19','1995-10-19'),(73674,103036,'1995-10-19','1996-10-18'),(73674,105421,'1996-10-18','1997-10-18'),(73674,109017,'1997-10-18','1998-10-18'),(73674,112683,'1998-10-18','1999-10-18'),(73674,114868,'1999-10-18','2000-10-17'),(73674,118318,'2000-10-17','2001-10-17'),(73674,119152,'2001-10-17','9999-01-01'),(73675,59622,'1990-10-08','1991-10-08'),(73675,60708,'1991-10-08','1992-10-07'),(73675,62362,'1992-10-07','1993-10-07'),(73675,65876,'1993-10-07','1994-10-07'),(73675,68305,'1994-10-07','1995-10-07'),(73675,68646,'1995-10-07','1996-10-06'),(73675,70989,'1996-10-06','1997-10-06'),(73675,72561,'1997-10-06','1998-10-06'),(73675,76896,'1998-10-06','1999-10-06'),(73675,80540,'1999-10-06','2000-10-05'),(73675,81877,'2000-10-05','2001-10-05'),(73675,84879,'2001-10-05','9999-01-01'),(73676,69222,'1997-01-31','1998-01-31'),(73676,72099,'1998-01-31','1999-01-31'),(73676,72194,'1999-01-31','2000-01-31'),(73676,72165,'2000-01-31','2001-01-30'),(73676,74270,'2001-01-30','2002-01-30'),(73676,75067,'2002-01-30','9999-01-01'),(73677,40000,'1988-03-11','1989-03-11'),(73677,40087,'1989-03-11','1990-03-11'),(73677,39607,'1990-03-11','1991-03-11'),(73677,39512,'1991-03-11','1992-03-10'),(73677,39753,'1992-03-10','1993-03-10'),(73677,41436,'1993-03-10','1994-03-10'),(73677,42748,'1994-03-10','1995-03-10'),(73677,44287,'1995-03-10','1996-03-09'),(73677,44641,'1996-03-09','1997-03-09'),(73677,47150,'1997-03-09','1998-03-09'),(73677,49641,'1998-03-09','1999-03-09'),(73677,53265,'1999-03-09','2000-03-08'),(73677,54178,'2000-03-08','2001-03-08'),(73677,56746,'2001-03-08','2002-03-08'),(73677,58023,'2002-03-08','9999-01-01'),(73678,40000,'1991-12-26','1992-12-25'),(73678,40713,'1992-12-25','1993-12-25'),(73678,41773,'1993-12-25','1994-12-25'),(73678,41970,'1994-12-25','1995-09-06'),(73679,40000,'1995-06-28','1996-06-27'),(73679,39526,'1996-06-27','1997-06-27'),(73679,40842,'1997-06-27','1998-06-27'),(73679,44652,'1998-06-27','1999-06-27'),(73679,45214,'1999-06-27','2000-06-26'),(73679,46017,'2000-06-26','2001-06-26'),(73679,49009,'2001-06-26','2002-06-26'),(73679,51453,'2002-06-26','9999-01-01'),(73680,95119,'1993-12-14','1994-12-14'),(73680,98349,'1994-12-14','1995-12-14'),(73680,102339,'1995-12-14','1996-12-13'),(73680,105040,'1996-12-13','1997-04-26'),(73681,61918,'1995-08-25','1996-08-24'),(73681,66212,'1996-08-24','1997-08-24'),(73681,69033,'1997-08-24','1998-08-24'),(73681,69673,'1998-08-24','1999-08-24'),(73681,72633,'1999-08-24','2000-08-23'),(73681,73355,'2000-08-23','2001-08-23'),(73681,77573,'2001-08-23','9999-01-01'),(73682,82954,'1998-07-07','1999-07-07'),(73682,86872,'1999-07-07','2000-07-06'),(73682,88192,'2000-07-06','2001-07-06'),(73682,92435,'2001-07-06','2002-07-06'),(73682,94018,'2002-07-06','9999-01-01'),(73683,85935,'1990-10-21','1991-10-21'),(73683,88925,'1991-10-21','1992-10-20'),(73683,89273,'1992-10-20','1993-10-20'),(73683,89196,'1993-10-20','1994-10-20'),(73683,92400,'1994-10-20','1995-10-20'),(73683,96530,'1995-10-20','1996-10-19'),(73683,99147,'1996-10-19','1997-10-19'),(73683,102237,'1997-10-19','1998-10-19'),(73683,104538,'1998-10-19','1999-10-19'),(73683,108214,'1999-10-19','2000-10-18'),(73683,108356,'2000-10-18','2001-10-18'),(73683,112749,'2001-10-18','9999-01-01'),(73684,49885,'1996-10-22','1997-10-22'),(73684,51880,'1997-10-22','1998-10-22'),(73684,55061,'1998-10-22','1999-10-22'),(73684,55435,'1999-10-22','2000-10-21'),(73684,56428,'2000-10-21','2001-10-21'),(73684,57484,'2001-10-21','9999-01-01'),(73685,72715,'1987-10-13','1988-10-12'),(73685,76476,'1988-10-12','1989-10-12'),(73685,77549,'1989-10-12','1990-10-12'),(73685,81996,'1990-10-12','1991-10-12'),(73685,82446,'1991-10-12','1992-10-11'),(73685,82145,'1992-10-11','1993-10-11'),(73685,86529,'1993-10-11','1994-10-11'),(73685,87977,'1994-10-11','1995-10-11'),(73685,92382,'1995-10-11','1996-10-10'),(73685,93182,'1996-10-10','1997-10-10'),(73685,94161,'1997-10-10','1997-11-16'),(73686,40000,'1996-04-27','1997-04-27'),(73686,43117,'1997-04-27','1998-04-27'),(73686,46595,'1998-04-27','1999-04-27'),(73686,50495,'1999-04-27','2000-04-26'),(73686,53904,'2000-04-26','2001-04-26'),(73686,55908,'2001-04-26','2002-04-26'),(73686,56953,'2002-04-26','9999-01-01'),(73687,61054,'1992-10-24','1993-10-24'),(73687,62193,'1993-10-24','1994-10-24'),(73687,65890,'1994-10-24','1995-10-24'),(73687,69173,'1995-10-24','1996-10-23'),(73687,72960,'1996-10-23','1997-10-23'),(73687,74312,'1997-10-23','1998-10-23'),(73687,78073,'1998-10-23','1999-10-23'),(73687,80983,'1999-10-23','2000-10-22'),(73687,81935,'2000-10-22','2001-10-22'),(73687,82892,'2001-10-22','9999-01-01'),(73688,59444,'1993-09-15','1994-09-15'),(73688,62928,'1994-09-15','1995-09-15'),(73688,63553,'1995-09-15','1996-09-14'),(73688,65191,'1996-09-14','1997-09-14'),(73688,67455,'1997-09-14','1998-09-14'),(73688,67562,'1998-09-14','1999-09-14'),(73688,67381,'1999-09-14','2000-09-13'),(73688,71266,'2000-09-13','2001-09-13'),(73688,71223,'2001-09-13','9999-01-01'),(73689,50994,'1985-08-26','1986-08-26'),(73689,55146,'1986-08-26','1987-08-26'),(73689,59319,'1987-08-26','1988-08-25'),(73689,63444,'1988-08-25','1989-08-25'),(73689,64319,'1989-08-25','1990-08-25'),(73689,65615,'1990-08-25','1991-08-25'),(73689,68545,'1991-08-25','1992-08-24'),(73689,68935,'1992-08-24','1993-08-24'),(73689,71817,'1993-08-24','1994-08-24'),(73689,73195,'1994-08-24','1995-08-24'),(73689,75618,'1995-08-24','1996-08-23'),(73689,78379,'1996-08-23','1997-08-23'),(73689,79098,'1997-08-23','1998-08-23'),(73689,79433,'1998-08-23','1999-08-23'),(73689,80573,'1999-08-23','2000-08-22'),(73689,80284,'2000-08-22','2001-08-22'),(73689,80594,'2001-08-22','9999-01-01'),(73690,53706,'1987-11-04','1988-11-03'),(73690,56605,'1988-11-03','1989-11-03'),(73690,60874,'1989-11-03','1990-11-03'),(73690,65245,'1990-11-03','1991-11-03'),(73690,68089,'1991-11-03','1992-11-02'),(73690,71883,'1992-11-02','1993-11-02'),(73690,72996,'1993-11-02','1994-11-02'),(73690,73243,'1994-11-02','1995-11-02'),(73690,74605,'1995-11-02','1996-11-01'),(73690,77158,'1996-11-01','1997-11-01'),(73690,77377,'1997-11-01','1998-11-01'),(73690,78967,'1998-11-01','1999-11-01'),(73690,79224,'1999-11-01','2000-10-31'),(73690,81497,'2000-10-31','2001-10-31'),(73690,83845,'2001-10-31','9999-01-01'),(73691,46262,'1992-06-21','1993-06-21'),(73691,50716,'1993-06-21','1994-06-21'),(73691,52996,'1994-06-21','1995-06-21'),(73691,53351,'1995-06-21','1996-06-20'),(73691,54016,'1996-06-20','1997-06-20'),(73691,54463,'1997-06-20','1998-06-20'),(73691,57639,'1998-06-20','1999-06-20'),(73691,57357,'1999-06-20','2000-06-19'),(73691,57992,'2000-06-19','2001-06-19'),(73691,59314,'2001-06-19','2002-06-19'),(73691,60354,'2002-06-19','9999-01-01'),(73692,72061,'1986-04-01','1987-04-01'),(73692,74153,'1987-04-01','1988-03-31'),(73692,78319,'1988-03-31','1989-03-31'),(73692,82164,'1989-03-31','1990-03-31'),(73692,83021,'1990-03-31','1991-03-31'),(73692,83728,'1991-03-31','1992-03-30'),(73692,87206,'1992-03-30','1993-03-30'),(73692,88049,'1993-03-30','1994-03-30'),(73692,92473,'1994-03-30','1995-03-30'),(73692,95596,'1995-03-30','1996-03-29'),(73692,95595,'1996-03-29','1996-04-04'),(73693,40000,'1985-08-09','1986-08-09'),(73693,40920,'1986-08-09','1987-08-09'),(73693,43001,'1987-08-09','1988-08-08'),(73693,44007,'1988-08-08','1989-08-08'),(73693,46401,'1989-08-08','1990-08-08'),(73693,47502,'1990-08-08','1991-08-08'),(73693,47727,'1991-08-08','1992-08-07'),(73693,50071,'1992-08-07','1993-08-07'),(73693,50526,'1993-08-07','1994-08-07'),(73693,54113,'1994-08-07','1995-08-07'),(73693,56681,'1995-08-07','1996-08-06'),(73693,59683,'1996-08-06','1997-08-06'),(73693,62836,'1997-08-06','1998-08-06'),(73693,62715,'1998-08-06','1999-08-06'),(73693,66243,'1999-08-06','2000-08-05'),(73693,69775,'2000-08-05','2001-08-05'),(73693,69413,'2001-08-05','9999-01-01'),(73694,71127,'1995-12-09','1996-12-08'),(73694,73875,'1996-12-08','1997-12-08'),(73694,77776,'1997-12-08','1998-12-08'),(73694,81599,'1998-12-08','1999-12-08'),(73694,82958,'1999-12-08','2000-12-07'),(73694,86889,'2000-12-07','2001-12-07'),(73694,89105,'2001-12-07','9999-01-01'),(73695,40000,'1992-04-30','1993-04-30'),(73695,42531,'1993-04-30','1994-04-30'),(73695,44256,'1994-04-30','1995-04-30'),(73695,47227,'1995-04-30','1996-04-29'),(73695,46962,'1996-04-29','1997-04-29'),(73695,47209,'1997-04-29','1998-04-29'),(73695,49181,'1998-04-29','1999-04-29'),(73695,49494,'1999-04-29','2000-04-28'),(73695,52639,'2000-04-28','2001-04-28'),(73695,52598,'2001-04-28','2002-04-28'),(73695,55553,'2002-04-28','9999-01-01'),(73696,62242,'1985-09-07','1986-09-07'),(73696,62880,'1986-09-07','1987-09-07'),(73696,64232,'1987-09-07','1988-09-06'),(73696,64957,'1988-09-06','1989-09-06'),(73696,67580,'1989-09-06','1990-09-06'),(73696,67996,'1990-09-06','1991-09-06'),(73696,69659,'1991-09-06','1992-09-05'),(73696,70089,'1992-09-05','1993-09-05'),(73696,72903,'1993-09-05','1994-05-29'),(73697,59514,'1985-08-10','1986-08-10'),(73697,61351,'1986-08-10','1987-08-10'),(73697,62222,'1987-08-10','1988-08-09'),(73697,63306,'1988-08-09','1989-08-09'),(73697,65166,'1989-08-09','1990-08-09'),(73697,68765,'1990-08-09','1991-08-09'),(73697,72154,'1991-08-09','1992-08-08'),(73697,72620,'1992-08-08','1993-08-08'),(73697,73794,'1993-08-08','1994-08-08'),(73697,76311,'1994-08-08','1995-08-08'),(73697,77961,'1995-08-08','1996-08-07'),(73697,79731,'1996-08-07','1997-08-07'),(73697,79398,'1997-08-07','1998-08-07'),(73697,82956,'1998-08-07','1999-08-07'),(73697,86392,'1999-08-07','2000-08-06'),(73697,89975,'2000-08-06','2001-08-06'),(73697,94318,'2001-08-06','9999-01-01'),(73698,41680,'1989-09-18','1990-09-18'),(73698,41360,'1990-09-18','1991-09-18'),(73698,43039,'1991-09-18','1992-09-17'),(73698,43736,'1992-09-17','1993-09-17'),(73698,47609,'1993-09-17','1994-09-17'),(73698,49452,'1994-09-17','1995-09-17'),(73698,48956,'1995-09-17','1996-09-16'),(73698,51189,'1996-09-16','1997-09-16'),(73698,55497,'1997-09-16','1998-09-16'),(73698,59116,'1998-09-16','1999-09-16'),(73698,61156,'1999-09-16','2000-09-15'),(73698,63188,'2000-09-15','2001-09-15'),(73698,65518,'2001-09-15','9999-01-01'),(73699,40000,'1989-01-21','1990-01-21'),(73699,44138,'1990-01-21','1991-01-21'),(73699,45650,'1991-01-21','1992-01-21'),(73699,48228,'1992-01-21','1993-01-20'),(73699,49847,'1993-01-20','1994-01-20'),(73699,52329,'1994-01-20','1995-01-20'),(73699,56030,'1995-01-20','1996-01-20'),(73699,58531,'1996-01-20','1997-01-19'),(73699,60483,'1997-01-19','1998-01-19'),(73699,61723,'1998-01-19','1999-01-19'),(73699,63424,'1999-01-19','2000-01-19'),(73699,67719,'2000-01-19','2001-01-18'),(73699,71393,'2001-01-18','2002-01-18'),(73699,73071,'2002-01-18','9999-01-01'),(73700,80640,'1993-03-27','1994-03-27'),(73700,82859,'1994-03-27','1995-03-27'),(73700,85916,'1995-03-27','1996-03-26'),(73700,87905,'1996-03-26','1997-03-26'),(73700,90736,'1997-03-26','1998-03-26'),(73700,91121,'1998-03-26','1999-03-26'),(73700,94989,'1999-03-26','2000-03-25'),(73700,96379,'2000-03-25','2001-03-25'),(73700,98273,'2001-03-25','2002-03-25'),(73700,99411,'2002-03-25','9999-01-01'),(73701,48107,'1986-05-11','1987-05-11'),(73701,48085,'1987-05-11','1988-05-10'),(73701,48236,'1988-05-10','1989-05-10'),(73701,51729,'1989-05-10','1990-05-10'),(73701,55496,'1990-05-10','1991-05-10'),(73701,56573,'1991-05-10','1992-05-09'),(73701,60063,'1992-05-09','1993-05-09'),(73701,60805,'1993-05-09','1994-05-09'),(73701,61954,'1994-05-09','1995-05-09'),(73701,62692,'1995-05-09','1996-05-08'),(73701,64131,'1996-05-08','1997-05-08'),(73701,65689,'1997-05-08','1998-05-08'),(73701,67192,'1998-05-08','1999-05-08'),(73701,66833,'1999-05-08','2000-05-07'),(73701,70747,'2000-05-07','2001-05-07'),(73701,75051,'2001-05-07','2002-05-07'),(73701,78341,'2002-05-07','9999-01-01'),(73702,40000,'1994-05-29','1995-05-29'),(73702,41217,'1995-05-29','1996-05-28'),(73702,42020,'1996-05-28','1997-05-28'),(73702,44749,'1997-05-28','1998-05-28'),(73702,47692,'1998-05-28','1999-05-28'),(73702,51914,'1999-05-28','2000-05-27'),(73702,55974,'2000-05-27','2001-05-27'),(73702,57074,'2001-05-27','2002-05-27'),(73702,57839,'2002-05-27','9999-01-01'),(73703,63810,'1995-08-01','1996-07-31'),(73703,65925,'1996-07-31','1997-07-31'),(73703,67910,'1997-07-31','1998-07-31'),(73703,69497,'1998-07-31','1999-07-31'),(73703,71705,'1999-07-31','2000-07-30'),(73703,73952,'2000-07-30','2001-07-30'),(73703,76827,'2001-07-30','2002-07-30'),(73703,79073,'2002-07-30','9999-01-01'),(73704,40000,'1996-01-18','1997-01-17'),(73704,40152,'1997-01-17','1998-01-17'),(73704,43758,'1998-01-17','1999-01-17'),(73704,44918,'1999-01-17','2000-01-17'),(73704,45317,'2000-01-17','2001-01-16'),(73704,48880,'2001-01-16','2001-05-15'),(73705,40000,'1990-04-08','1991-04-08'),(73705,40244,'1991-04-08','1992-04-07'),(73705,44268,'1992-04-07','1993-04-07'),(73705,47084,'1993-04-07','1994-04-07'),(73705,51167,'1994-04-07','1995-04-07'),(73705,54774,'1995-04-07','1996-04-05'),(73705,55017,'1996-04-05','1997-04-05'),(73705,55876,'1997-04-05','1998-04-06'),(73705,55585,'1998-04-06','1999-04-06'),(73705,56260,'1999-04-06','2000-04-05'),(73705,56875,'2000-04-05','2001-04-05'),(73705,57561,'2001-04-05','2002-04-04'),(73705,61221,'2002-04-04','9999-01-01'),(73706,51373,'1997-09-24','1998-09-24'),(73706,52587,'1998-09-24','1999-09-24'),(73706,53563,'1999-09-24','2000-09-23'),(73706,54225,'2000-09-23','2001-09-23'),(73706,56205,'2001-09-23','2001-12-10'),(73707,40000,'1996-05-10','1997-05-10'),(73707,41448,'1997-05-10','1998-05-10'),(73707,45668,'1998-05-10','1999-05-10'),(73707,46047,'1999-05-10','2000-05-09'),(73707,46245,'2000-05-09','2001-05-09'),(73707,49405,'2001-05-09','2002-05-09'),(73707,51549,'2002-05-09','9999-01-01'),(73708,40000,'1995-06-25','1996-06-24'),(73708,43058,'1996-06-24','1997-06-24'),(73708,45627,'1997-06-24','1998-06-24'),(73708,47202,'1998-06-24','1999-06-24'),(73708,48413,'1999-06-24','2000-06-23'),(73708,49080,'2000-06-23','2001-06-23'),(73708,51144,'2001-06-23','2002-06-23'),(73708,53492,'2002-06-23','9999-01-01'),(73709,75020,'1990-07-11','1991-07-11'),(73709,78577,'1991-07-11','1992-07-10'),(73709,82344,'1992-07-10','1993-07-10'),(73709,82591,'1993-07-10','1994-07-10'),(73709,85272,'1994-07-10','1995-07-10'),(73709,85866,'1995-07-10','1996-07-09'),(73709,86839,'1996-07-09','1997-07-09'),(73709,90515,'1997-07-09','1998-07-09'),(73709,94346,'1998-07-09','1999-07-09'),(73709,95989,'1999-07-09','2000-07-08'),(73709,96912,'2000-07-08','2001-07-08'),(73709,99129,'2001-07-08','2002-07-08'),(73709,101460,'2002-07-08','9999-01-01'),(73710,55888,'1998-12-27','1999-12-27'),(73710,59771,'1999-12-27','2000-12-26'),(73710,62589,'2000-12-26','2001-12-26'),(73710,62553,'2001-12-26','9999-01-01'),(73711,40000,'1991-10-15','1992-10-14'),(73711,39776,'1992-10-14','1993-10-14'),(73711,42542,'1993-10-14','1994-10-14'),(73711,42456,'1994-10-14','1995-10-14'),(73711,43525,'1995-10-14','1996-10-13'),(73711,44889,'1996-10-13','1997-10-13'),(73711,48606,'1997-10-13','1998-10-13'),(73711,52456,'1998-10-13','1999-10-13'),(73711,53298,'1999-10-13','2000-10-12'),(73711,54588,'2000-10-12','2001-10-12'),(73711,56232,'2001-10-12','9999-01-01'),(73712,40000,'1996-02-07','1997-02-06'),(73712,41290,'1997-02-06','1998-02-06'),(73712,43256,'1998-02-06','1999-02-06'),(73712,46957,'1999-02-06','2000-02-06'),(73712,51182,'2000-02-06','2001-02-05'),(73712,54403,'2001-02-05','2002-02-05'),(73712,55886,'2002-02-05','9999-01-01'),(73713,40000,'1991-11-07','1992-11-06'),(73713,41139,'1992-11-06','1993-11-06'),(73713,44615,'1993-11-06','1994-11-06'),(73713,45724,'1994-11-06','1995-11-06'),(73713,47255,'1995-11-06','1996-11-05'),(73713,50592,'1996-11-05','1997-11-05'),(73713,52966,'1997-11-05','1998-11-05'),(73713,56286,'1998-11-05','1999-11-05'),(73713,56752,'1999-11-05','2000-02-27'),(73714,40000,'1985-06-06','1986-06-06'),(73714,42751,'1986-06-06','1987-06-06'),(73714,42374,'1987-06-06','1988-06-05'),(73714,46756,'1988-06-05','1989-06-05'),(73714,47827,'1989-06-05','1990-06-05'),(73714,52304,'1990-06-05','1991-06-05'),(73714,53081,'1991-06-05','1992-06-04'),(73714,57234,'1992-06-04','1993-06-04'),(73714,61312,'1993-06-04','1994-06-04'),(73714,63339,'1994-06-04','1995-06-04'),(73714,66334,'1995-06-04','1996-06-03'),(73714,69839,'1996-06-03','1997-06-03'),(73714,72933,'1997-06-03','1998-06-03'),(73714,74931,'1998-06-03','1999-06-03'),(73714,78661,'1999-06-03','2000-06-02'),(73714,81522,'2000-06-02','2001-06-02'),(73714,82856,'2001-06-02','2002-06-02'),(73714,82689,'2002-06-02','9999-01-01'),(73715,57171,'1992-10-12','1993-10-12'),(73715,57632,'1993-10-12','1994-10-12'),(73715,57458,'1994-10-12','1995-10-12'),(73715,58742,'1995-10-12','1996-10-11'),(73715,59472,'1996-10-11','1997-10-11'),(73715,63895,'1997-10-11','1998-10-11'),(73715,66075,'1998-10-11','1999-10-11'),(73715,66583,'1999-10-11','2000-10-10'),(73715,70822,'2000-10-10','2001-10-10'),(73715,71760,'2001-10-10','9999-01-01'),(73716,47474,'1991-09-29','1992-09-28'),(73716,50205,'1992-09-28','1993-09-28'),(73716,50558,'1993-09-28','1994-09-28'),(73716,53798,'1994-09-28','1995-09-28'),(73716,56396,'1995-09-28','1996-09-27'),(73716,59225,'1996-09-27','1997-09-27'),(73716,63452,'1997-09-27','1998-09-27'),(73716,66287,'1998-09-27','1999-09-27'),(73716,70274,'1999-09-27','2000-09-26'),(73716,72191,'2000-09-26','2001-09-26'),(73716,75643,'2001-09-26','9999-01-01'),(73717,40000,'1994-01-18','1995-01-18'),(73717,42079,'1995-01-18','1996-01-18'),(73717,45207,'1996-01-18','1997-01-17'),(73717,46327,'1997-01-17','1998-01-17'),(73717,47764,'1998-01-17','1999-01-17'),(73717,49479,'1999-01-17','2000-01-17'),(73717,49536,'2000-01-17','2001-01-16'),(73717,49249,'2001-01-16','2002-01-16'),(73717,50323,'2002-01-16','9999-01-01'),(73718,40000,'1997-01-19','1998-01-19'),(73718,43704,'1998-01-19','1999-01-19'),(73718,45963,'1999-01-19','2000-01-19'),(73718,50257,'2000-01-19','2001-01-18'),(73718,51037,'2001-01-18','2002-01-18'),(73718,54986,'2002-01-18','9999-01-01'),(73719,40000,'1994-03-09','1995-03-09'),(73719,39722,'1995-03-09','1996-03-08'),(73719,41344,'1996-03-08','1997-03-08'),(73719,42955,'1997-03-08','1998-03-08'),(73719,45482,'1998-03-08','1999-03-08'),(73719,49981,'1999-03-08','2000-03-07'),(73719,52347,'2000-03-07','2001-03-07'),(73719,53535,'2001-03-07','2002-03-07'),(73719,55178,'2002-03-07','9999-01-01'),(73720,40000,'1989-07-11','1990-07-11'),(73720,40530,'1990-07-11','1991-07-11'),(73720,45005,'1991-07-11','1992-07-10'),(73720,45001,'1992-07-10','1993-07-10'),(73720,44811,'1993-07-10','1994-07-10'),(73720,49204,'1994-07-10','1995-07-10'),(73720,50687,'1995-07-10','1996-07-09'),(73720,52434,'1996-07-09','1997-07-09'),(73720,54329,'1997-07-09','1998-07-09'),(73720,55665,'1998-07-09','1999-07-09'),(73720,58478,'1999-07-09','2000-07-08'),(73720,60595,'2000-07-08','2001-07-08'),(73720,63932,'2001-07-08','2002-07-08'),(73720,67616,'2002-07-08','9999-01-01'),(73721,40847,'1989-02-11','1990-02-11'),(73721,40924,'1990-02-11','1991-02-11'),(73721,45057,'1991-02-11','1992-02-11'),(73721,48305,'1992-02-11','1993-02-10'),(73721,48515,'1993-02-10','1994-02-10'),(73721,48954,'1994-02-10','1995-02-10'),(73721,52857,'1995-02-10','1996-02-10'),(73721,52965,'1996-02-10','1997-02-09'),(73721,53538,'1997-02-09','1998-02-09'),(73721,53872,'1998-02-09','1999-02-09'),(73721,56029,'1999-02-09','2000-02-09'),(73721,56503,'2000-02-09','2001-02-08'),(73721,59813,'2001-02-08','2002-02-08'),(73721,60054,'2002-02-08','9999-01-01'),(73722,40000,'1986-12-28','1987-12-28'),(73722,40290,'1987-12-28','1988-12-27'),(73722,40758,'1988-12-27','1989-12-27'),(73722,44859,'1989-12-27','1990-12-27'),(73722,48587,'1990-12-27','1991-12-27'),(73722,52826,'1991-12-27','1992-12-26'),(73722,54574,'1992-12-26','1993-12-26'),(73722,57892,'1993-12-26','1994-12-26'),(73722,59597,'1994-12-26','1995-12-26'),(73722,60063,'1995-12-26','1996-12-25'),(73722,63484,'1996-12-25','1997-12-25'),(73722,66335,'1997-12-25','1998-12-25'),(73722,67007,'1998-12-25','1999-12-25'),(73722,67863,'1999-12-25','2000-05-05'),(73723,58704,'1986-03-12','1987-03-12'),(73723,62269,'1987-03-12','1988-03-11'),(73723,64570,'1988-03-11','1989-03-11'),(73723,66327,'1989-03-11','1990-03-11'),(73723,68407,'1990-03-11','1991-03-11'),(73723,72461,'1991-03-11','1992-03-10'),(73723,75959,'1992-03-10','1993-03-10'),(73723,76482,'1993-03-10','1994-03-10'),(73723,76732,'1994-03-10','1994-04-25'),(73724,42496,'1998-08-11','1999-08-11'),(73724,42483,'1999-08-11','2000-08-10'),(73724,42599,'2000-08-10','2001-08-10'),(73724,43423,'2001-08-10','9999-01-01'),(73725,76118,'1997-06-24','1998-06-24'),(73725,79469,'1998-06-24','1999-06-24'),(73725,79762,'1999-06-24','2000-06-23'),(73725,80678,'2000-06-23','2001-06-23'),(73725,85167,'2001-06-23','2002-06-23'),(73725,87131,'2002-06-23','9999-01-01'),(73726,40000,'1999-03-16','2000-03-15'),(73726,44024,'2000-03-15','2001-03-15'),(73726,44747,'2001-03-15','2002-03-15'),(73726,47009,'2002-03-15','9999-01-01'),(73727,42400,'1985-10-16','1986-10-16'),(73727,45640,'1986-10-16','1987-10-16'),(73727,48084,'1987-10-16','1988-10-15'),(73727,50929,'1988-10-15','1989-10-15'),(73727,51106,'1989-10-15','1990-10-15'),(73727,55118,'1990-10-15','1991-10-15'),(73727,55375,'1991-10-15','1992-10-14'),(73727,55389,'1992-10-14','1993-10-14'),(73727,54941,'1993-10-14','1994-10-14'),(73727,56049,'1994-10-14','1995-10-14'),(73727,56279,'1995-10-14','1996-10-13'),(73727,59628,'1996-10-13','1997-10-13'),(73727,62469,'1997-10-13','1998-10-13'),(73727,63171,'1998-10-13','1999-10-13'),(73727,67200,'1999-10-13','2000-10-12'),(73727,67225,'2000-10-12','2001-10-12'),(73727,69120,'2001-10-12','9999-01-01'),(73728,60032,'1992-09-04','1993-09-04'),(73728,63577,'1993-09-04','1994-09-04'),(73728,66855,'1994-09-04','1995-09-04'),(73728,67415,'1995-09-04','1996-09-03'),(73728,66970,'1996-09-03','1997-09-03'),(73728,71424,'1997-09-03','1998-09-03'),(73728,75198,'1998-09-03','1999-09-03'),(73728,75843,'1999-09-03','2000-09-02'),(73728,75951,'2000-09-02','2001-09-02'),(73728,78260,'2001-09-02','2001-11-14'),(73729,68432,'1998-12-22','1999-12-22'),(73729,70684,'1999-12-22','2000-12-21'),(73729,71130,'2000-12-21','2001-12-21'),(73729,74992,'2001-12-21','9999-01-01'),(73730,72166,'1998-11-25','1999-11-25'),(73730,73297,'1999-11-25','2000-03-07'),(73731,40000,'1991-02-21','1992-02-21'),(73731,44337,'1992-02-21','1993-02-20'),(73731,45520,'1993-02-20','1994-02-20'),(73731,46487,'1994-02-20','1995-02-20'),(73731,49991,'1995-02-20','1996-02-20'),(73731,54115,'1996-02-20','1997-02-19'),(73731,53686,'1997-02-19','1998-02-19'),(73731,53357,'1998-02-19','1999-02-19'),(73731,53060,'1999-02-19','2000-02-19'),(73731,53407,'2000-02-19','2001-02-18'),(73731,53808,'2001-02-18','2002-02-18'),(73731,58205,'2002-02-18','9999-01-01'),(73732,82856,'1998-11-02','1999-11-02'),(73732,87336,'1999-11-02','2000-11-01'),(73732,88573,'2000-11-01','2001-11-01'),(73732,89704,'2001-11-01','2002-07-30'),(73733,61413,'1989-03-02','1990-03-02'),(73733,65796,'1990-03-02','1991-03-02'),(73733,69078,'1991-03-02','1992-03-01'),(73733,69060,'1992-03-01','1993-03-01'),(73733,68955,'1993-03-01','1994-03-01'),(73733,73083,'1994-03-01','1995-03-01'),(73733,74182,'1995-03-01','1996-02-29'),(73733,74352,'1996-02-29','1997-02-28'),(73733,74047,'1997-02-28','1998-02-28'),(73733,76616,'1998-02-28','1999-02-28'),(73733,76459,'1999-02-28','2000-02-28'),(73733,77177,'2000-02-28','2001-02-27'),(73733,79089,'2001-02-27','2002-02-27'),(73733,82837,'2002-02-27','9999-01-01'),(73734,66545,'1988-07-22','1989-07-22'),(73734,70829,'1989-07-22','1990-07-22'),(73734,73401,'1990-07-22','1991-07-22'),(73734,74848,'1991-07-22','1992-07-21'),(73734,77521,'1992-07-21','1993-07-21'),(73734,79691,'1993-07-21','1994-07-21'),(73734,79569,'1994-07-21','1995-07-21'),(73734,83555,'1995-07-21','1996-07-20'),(73734,84823,'1996-07-20','1997-07-20'),(73734,85884,'1997-07-20','1998-07-20'),(73734,87335,'1998-07-20','1999-07-20'),(73734,90201,'1999-07-20','2000-07-19'),(73734,90744,'2000-07-19','2001-07-19'),(73734,93571,'2001-07-19','2002-07-19'),(73734,97645,'2002-07-19','9999-01-01'),(73735,56538,'1994-12-02','1995-12-02'),(73735,60535,'1995-12-02','1996-12-01'),(73735,62149,'1996-12-01','1997-12-01'),(73735,63630,'1997-12-01','1998-05-30'),(73736,97486,'1995-11-11','1996-11-10'),(73736,100086,'1996-11-10','1997-11-10'),(73736,102217,'1997-11-10','1998-11-10'),(73736,102003,'1998-11-10','1999-11-10'),(73736,103223,'1999-11-10','2000-11-09'),(73736,106090,'2000-11-09','2001-11-09'),(73736,106610,'2001-11-09','9999-01-01'),(73737,59142,'1992-02-06','1993-02-05'),(73737,61810,'1993-02-05','1994-02-05'),(73737,65945,'1994-02-05','1995-02-05'),(73737,68088,'1995-02-05','1996-02-05'),(73737,71777,'1996-02-05','1997-02-04'),(73737,72010,'1997-02-04','1998-02-04'),(73737,73037,'1998-02-04','1999-02-04'),(73737,76275,'1999-02-04','2000-02-04'),(73737,75843,'2000-02-04','2001-02-03'),(73737,77625,'2001-02-03','2002-02-03'),(73737,81779,'2002-02-03','9999-01-01'),(73738,45737,'1993-11-10','1994-11-10'),(73738,48114,'1994-11-10','1995-11-10'),(73738,50885,'1995-11-10','1996-11-09'),(73738,52911,'1996-11-09','1997-05-31'),(73739,60709,'1988-10-20','1989-10-20'),(73739,63281,'1989-10-20','1990-10-20'),(73739,65964,'1990-10-20','1991-10-20'),(73739,66079,'1991-10-20','1992-10-19'),(73739,66957,'1992-10-19','1993-10-19'),(73739,70849,'1993-10-19','1994-10-19'),(73739,75250,'1994-10-19','1995-10-19'),(73739,78068,'1995-10-19','1996-10-18'),(73739,82156,'1996-10-18','1997-10-18'),(73739,83084,'1997-10-18','1998-10-18'),(73739,83121,'1998-10-18','1999-10-18'),(73739,85101,'1999-10-18','2000-10-17'),(73739,84658,'2000-10-17','2001-10-17'),(73739,87370,'2001-10-17','9999-01-01'),(73740,48992,'1990-11-30','1991-11-30'),(73740,51203,'1991-11-30','1992-11-29'),(73740,51251,'1992-11-29','1993-11-29'),(73740,53274,'1993-11-29','1994-11-29'),(73740,55068,'1994-11-29','1995-11-29'),(73740,59409,'1995-11-29','1996-11-28'),(73740,60378,'1996-11-28','1997-11-28'),(73740,62216,'1997-11-28','1998-11-28'),(73740,65761,'1998-11-28','1999-11-28'),(73740,70002,'1999-11-28','2000-11-27'),(73740,70684,'2000-11-27','2001-11-27'),(73740,72365,'2001-11-27','9999-01-01'),(73741,56007,'1990-10-21','1991-10-21'),(73741,59479,'1991-10-21','1992-10-20'),(73741,62822,'1992-10-20','1993-10-20'),(73741,65177,'1993-10-20','1994-10-20'),(73741,68618,'1994-10-20','1995-10-20'),(73741,68773,'1995-10-20','1996-10-19'),(73741,68299,'1996-10-19','1997-10-19'),(73741,70845,'1997-10-19','1998-10-19'),(73741,71774,'1998-10-19','1999-10-19'),(73741,76246,'1999-10-19','2000-10-18'),(73741,80706,'2000-10-18','2001-10-18'),(73741,80798,'2001-10-18','9999-01-01'),(73742,40000,'1994-04-05','1995-04-05'),(73742,42740,'1995-04-05','1996-04-03'),(73742,43026,'1996-04-03','1997-04-03'),(73742,45013,'1997-04-03','1998-04-03'),(73742,49043,'1998-04-03','1998-11-22'),(73743,40000,'1999-11-01','2000-10-31'),(73743,43396,'2000-10-31','2001-10-31'),(73743,45941,'2001-10-31','9999-01-01'),(73744,48738,'1997-02-09','1998-02-09'),(73744,51028,'1998-02-09','1999-02-09'),(73744,51377,'1999-02-09','2000-02-09'),(73744,51177,'2000-02-09','2001-02-08'),(73744,52286,'2001-02-08','2002-02-08'),(73744,54791,'2002-02-08','9999-01-01'),(73745,40000,'1992-08-30','1993-08-30'),(73745,39669,'1993-08-30','1994-08-30'),(73745,43877,'1994-08-30','1995-08-30'),(73745,46093,'1995-08-30','1996-08-29'),(73745,49094,'1996-08-29','1997-08-29'),(73745,53339,'1997-08-29','1998-08-29'),(73745,57462,'1998-08-29','1999-08-29'),(73745,57113,'1999-08-29','2000-08-28'),(73745,56874,'2000-08-28','2001-08-28'),(73745,59684,'2001-08-28','9999-01-01'),(73746,40000,'1996-12-04','1997-12-04'),(73746,43976,'1997-12-04','1998-12-04'),(73746,48074,'1998-12-04','1999-12-04'),(73746,50246,'1999-12-04','2000-12-03'),(73746,51132,'2000-12-03','2001-07-17'),(73747,49522,'1990-10-08','1991-10-08'),(73747,52538,'1991-10-08','1992-10-07'),(73747,54672,'1992-10-07','1993-10-07'),(73747,56722,'1993-10-07','1994-10-07'),(73747,58838,'1994-10-07','1995-10-07'),(73747,62407,'1995-10-07','1996-10-06'),(73747,62949,'1996-10-06','1997-10-06'),(73747,66887,'1997-10-06','1998-10-06'),(73747,69972,'1998-10-06','1999-10-06'),(73747,73681,'1999-10-06','2000-10-05'),(73747,76076,'2000-10-05','2001-10-05'),(73747,79593,'2001-10-05','9999-01-01'),(73748,40000,'1993-05-16','1994-05-16'),(73748,39886,'1994-05-16','1995-05-16'),(73748,43320,'1995-05-16','1996-05-15'),(73748,46751,'1996-05-15','1997-05-15'),(73748,47255,'1997-05-15','1998-05-15'),(73748,51601,'1998-05-15','1999-05-15'),(73748,55230,'1999-05-15','2000-05-14'),(73748,56036,'2000-05-14','2001-05-14'),(73748,55567,'2001-05-14','2002-05-14'),(73748,57016,'2002-05-14','9999-01-01'),(73749,69369,'1987-05-15','1988-05-14'),(73749,71851,'1988-05-14','1989-05-14'),(73749,73011,'1989-05-14','1990-05-14'),(73749,75367,'1990-05-14','1991-05-14'),(73749,77387,'1991-05-14','1992-05-13'),(73749,81862,'1992-05-13','1993-05-13'),(73749,83253,'1993-05-13','1994-02-06'),(73750,40000,'1986-03-21','1987-03-21'),(73750,42142,'1987-03-21','1988-03-20'),(73750,43226,'1988-03-20','1989-03-20'),(73750,46048,'1989-03-20','1990-03-20'),(73750,49156,'1990-03-20','1991-03-20'),(73750,49932,'1991-03-20','1992-03-19'),(73750,52634,'1992-03-19','1993-03-19'),(73750,54605,'1993-03-19','1994-03-19'),(73750,55653,'1994-03-19','1995-03-19'),(73750,58499,'1995-03-19','1996-03-18'),(73750,59747,'1996-03-18','1997-03-18'),(73750,62577,'1997-03-18','1998-03-18'),(73750,63729,'1998-03-18','1999-03-18'),(73750,64193,'1999-03-18','2000-03-17'),(73750,66459,'2000-03-17','2001-03-17'),(73750,70929,'2001-03-17','2002-03-17'),(73750,71978,'2002-03-17','9999-01-01'),(73751,40000,'1995-05-28','1996-05-27'),(73751,41093,'1996-05-27','1997-05-27'),(73751,44157,'1997-05-27','1998-05-27'),(73751,46533,'1998-05-27','1999-05-27'),(73751,50551,'1999-05-27','2000-05-26'),(73751,51921,'2000-05-26','2001-05-26'),(73751,56050,'2001-05-26','2002-05-26'),(73751,55829,'2002-05-26','9999-01-01'),(73752,56055,'1993-10-21','1994-10-21'),(73752,58317,'1994-10-21','1995-10-21'),(73752,61587,'1995-10-21','1996-10-20'),(73752,63920,'1996-10-20','1997-10-20'),(73752,64083,'1997-10-20','1998-10-20'),(73752,65623,'1998-10-20','1999-10-20'),(73752,65675,'1999-10-20','2000-10-19'),(73752,66293,'2000-10-19','2001-10-19'),(73752,67153,'2001-10-19','9999-01-01'),(73753,50813,'1986-03-04','1987-03-04'),(73753,52565,'1987-03-04','1988-03-03'),(73753,55658,'1988-03-03','1989-03-03'),(73753,57192,'1989-03-03','1990-03-03'),(73753,56705,'1990-03-03','1991-03-03'),(73753,58793,'1991-03-03','1992-03-02'),(73753,60951,'1992-03-02','1993-03-02'),(73753,64507,'1993-03-02','1994-03-02'),(73753,66813,'1994-03-02','1995-03-02'),(73753,66516,'1995-03-02','1996-03-01'),(73753,67137,'1996-03-01','1997-03-01'),(73753,66719,'1997-03-01','1998-03-01'),(73753,66785,'1998-03-01','1999-03-01'),(73753,69548,'1999-03-01','2000-02-29'),(73753,73401,'2000-02-29','2001-02-28'),(73753,74820,'2001-02-28','2002-02-28'),(73753,75541,'2002-02-28','9999-01-01'),(73754,40000,'1997-09-03','1998-09-03'),(73754,41815,'1998-09-03','1999-09-03'),(73754,45186,'1999-09-03','2000-09-02'),(73754,47479,'2000-09-02','2001-09-02'),(73754,51672,'2001-09-02','9999-01-01'),(73755,40925,'1986-07-22','1987-07-22'),(73755,44054,'1987-07-22','1988-07-21'),(73755,45327,'1988-07-21','1988-12-16'),(73756,40000,'1996-01-06','1997-01-05'),(73756,41685,'1997-01-05','1998-01-05'),(73756,45104,'1998-01-05','1999-01-05'),(73756,48739,'1999-01-05','2000-01-05'),(73756,52943,'2000-01-05','2001-01-04'),(73756,55772,'2001-01-04','2002-01-04'),(73756,58913,'2002-01-04','9999-01-01'),(73757,59930,'1987-03-30','1988-03-29'),(73757,59464,'1988-03-29','1989-03-29'),(73757,62811,'1989-03-29','1990-03-29'),(73757,66056,'1990-03-29','1991-03-29'),(73757,67120,'1991-03-29','1992-03-28'),(73757,71579,'1992-03-28','1993-03-28'),(73757,73544,'1993-03-28','1994-03-28'),(73757,76140,'1994-03-28','1995-03-28'),(73757,80291,'1995-03-28','1996-03-27'),(73757,83632,'1996-03-27','1997-03-27'),(73757,83191,'1997-03-27','1998-03-27'),(73757,83154,'1998-03-27','1999-03-27'),(73757,84328,'1999-03-27','2000-03-26'),(73757,84088,'2000-03-26','2001-03-26'),(73757,86168,'2001-03-26','2002-03-26'),(73757,90500,'2002-03-26','9999-01-01'),(73758,44201,'1996-07-28','1997-07-28'),(73758,45312,'1997-07-28','1998-07-28'),(73758,47908,'1998-07-28','1999-07-28'),(73758,48393,'1999-07-28','2000-07-27'),(73758,51182,'2000-07-27','2001-07-27'),(73758,51782,'2001-07-27','2002-07-27'),(73758,54089,'2002-07-27','9999-01-01'),(73759,40000,'1988-08-04','1989-08-04'),(73759,40561,'1989-08-04','1990-08-04'),(73759,40931,'1990-08-04','1991-08-04'),(73759,43413,'1991-08-04','1992-08-03'),(73759,46361,'1992-08-03','1993-08-03'),(73759,46555,'1993-08-03','1994-08-03'),(73759,50560,'1994-08-03','1995-08-03'),(73759,51959,'1995-08-03','1996-08-02'),(73759,55359,'1996-08-02','1997-08-02'),(73759,56483,'1997-08-02','1998-08-02'),(73759,56822,'1998-08-02','1999-08-02'),(73759,58344,'1999-08-02','2000-08-01'),(73759,58217,'2000-08-01','2001-08-01'),(73759,59050,'2001-08-01','2002-08-01'),(73759,62517,'2002-08-01','9999-01-01'),(73760,49514,'1986-03-24','1987-03-24'),(73760,50256,'1987-03-24','1988-03-23'),(73760,52157,'1988-03-23','1989-03-23'),(73760,53550,'1989-03-23','1990-03-23'),(73760,57296,'1990-03-23','1991-03-23'),(73760,57393,'1991-03-23','1992-03-22'),(73760,57880,'1992-03-22','1993-03-22'),(73760,58871,'1993-03-22','1994-03-22'),(73760,61860,'1994-03-22','1995-03-22'),(73760,63604,'1995-03-22','1996-03-21'),(73760,63578,'1996-03-21','1997-03-21'),(73760,63955,'1997-03-21','1998-03-21'),(73760,68183,'1998-03-21','1999-03-21'),(73760,71751,'1999-03-21','2000-03-20'),(73760,71270,'2000-03-20','2001-03-20'),(73760,71925,'2001-03-20','2002-03-20'),(73760,73126,'2002-03-20','9999-01-01'),(73761,69853,'1988-01-13','1989-01-12'),(73761,73208,'1989-01-12','1990-01-12'),(73761,73946,'1990-01-12','1991-01-12'),(73761,74634,'1991-01-12','1992-01-12'),(73761,78060,'1992-01-12','1993-01-11'),(73761,78605,'1993-01-11','1994-01-11'),(73761,78840,'1994-01-11','1995-01-11'),(73761,80712,'1995-01-11','1996-01-11'),(73761,83207,'1996-01-11','1997-01-10'),(73761,86943,'1997-01-10','1998-01-10'),(73761,91163,'1998-01-10','1999-01-10'),(73761,91375,'1999-01-10','2000-01-10'),(73761,95105,'2000-01-10','2001-01-09'),(73761,97631,'2001-01-09','2002-01-09'),(73761,99988,'2002-01-09','9999-01-01'),(73762,45234,'1985-11-29','1986-11-29'),(73762,45642,'1986-11-29','1987-11-29'),(73762,45589,'1987-11-29','1988-11-28'),(73762,48312,'1988-11-28','1989-11-28'),(73762,52636,'1989-11-28','1990-11-28'),(73762,56803,'1990-11-28','1991-11-28'),(73762,57194,'1991-11-28','1992-11-27'),(73762,56877,'1992-11-27','1993-11-27'),(73762,57169,'1993-11-27','1994-11-27'),(73762,57193,'1994-11-27','1995-11-27'),(73762,60495,'1995-11-27','1996-11-26'),(73762,60808,'1996-11-26','1997-11-26'),(73762,61509,'1997-11-26','1998-11-26'),(73762,61304,'1998-11-26','1999-11-26'),(73762,61034,'1999-11-26','2000-11-25'),(73762,61344,'2000-11-25','2001-11-25'),(73762,62557,'2001-11-25','9999-01-01'),(73763,40000,'1993-05-29','1994-05-29'),(73763,42172,'1994-05-29','1995-05-29'),(73763,46573,'1995-05-29','1996-05-28'),(73763,50853,'1996-05-28','1997-05-28'),(73763,51596,'1997-05-28','1997-09-10'),(73764,40000,'1989-01-06','1990-01-06'),(73764,42092,'1990-01-06','1991-01-06'),(73764,43523,'1991-01-06','1992-01-06'),(73764,46251,'1992-01-06','1993-01-05'),(73764,50043,'1993-01-05','1994-01-05'),(73764,50262,'1994-01-05','1995-01-05'),(73764,53915,'1995-01-05','1996-01-05'),(73764,55265,'1996-01-05','1997-01-04'),(73764,58339,'1997-01-04','1998-01-04'),(73764,58684,'1998-01-04','1999-01-04'),(73764,62845,'1999-01-04','2000-01-04'),(73764,62474,'2000-01-04','2001-01-03'),(73764,62118,'2001-01-03','2002-01-03'),(73764,65621,'2002-01-03','9999-01-01'),(73765,69223,'1997-02-10','1998-02-10'),(73765,71647,'1998-02-10','1999-02-10'),(73765,74204,'1999-02-10','2000-02-10'),(73765,74464,'2000-02-10','2001-02-09'),(73765,75831,'2001-02-09','2002-02-09'),(73765,75839,'2002-02-09','9999-01-01'),(73766,83264,'1992-06-14','1993-06-14'),(73766,84427,'1993-06-14','1994-06-14'),(73766,85198,'1994-06-14','1995-06-14'),(73766,88024,'1995-06-14','1996-06-13'),(73766,90483,'1996-06-13','1997-06-13'),(73766,90156,'1997-06-13','1998-06-13'),(73766,89791,'1998-06-13','1999-06-13'),(73766,91490,'1999-06-13','2000-06-12'),(73766,95955,'2000-06-12','2001-06-12'),(73766,100221,'2001-06-12','2002-06-12'),(73766,102787,'2002-06-12','9999-01-01'),(73767,40000,'1993-03-15','1994-03-15'),(73767,40207,'1994-03-15','1995-03-15'),(73767,39884,'1995-03-15','1996-03-14'),(73767,40766,'1996-03-14','1997-03-14'),(73767,43194,'1997-03-14','1998-03-14'),(73767,45380,'1998-03-14','1999-03-14'),(73767,45340,'1999-03-14','2000-03-13'),(73767,47344,'2000-03-13','2001-03-13'),(73767,50520,'2001-03-13','2002-03-13'),(73767,52500,'2002-03-13','9999-01-01'),(73768,44282,'1990-11-22','1991-11-22'),(73768,45264,'1991-11-22','1992-11-21'),(73768,45323,'1992-11-21','1993-11-21'),(73768,47947,'1993-11-21','1994-11-21'),(73768,47618,'1994-11-21','1995-11-21'),(73768,49773,'1995-11-21','1996-11-20'),(73768,52737,'1996-11-20','1997-11-20'),(73768,54006,'1997-11-20','1998-11-20'),(73768,54558,'1998-11-20','1999-11-20'),(73768,58505,'1999-11-20','2000-11-19'),(73768,58823,'2000-11-19','2001-11-19'),(73768,62042,'2001-11-19','9999-01-01'),(73769,46367,'1999-04-29','2000-04-28'),(73769,48104,'2000-04-28','2001-02-27'),(73770,65305,'1997-03-08','1998-03-08'),(73770,64830,'1998-03-08','1999-03-08'),(73770,66765,'1999-03-08','2000-03-07'),(73770,67282,'2000-03-07','2001-03-07'),(73770,68726,'2001-03-07','2002-03-07'),(73770,69180,'2002-03-07','9999-01-01'),(73771,59347,'1995-10-27','1996-10-26'),(73771,63073,'1996-10-26','1997-10-26'),(73771,66883,'1997-10-26','1998-10-25'),(73771,68606,'1998-10-25','1999-10-26'),(73771,71542,'1999-10-26','2000-10-25'),(73771,75974,'2000-10-25','2001-10-25'),(73771,76306,'2001-10-25','9999-01-01'),(73772,40000,'1994-08-07','1995-08-07'),(73772,43391,'1995-08-07','1996-08-06'),(73772,45095,'1996-08-06','1997-08-06'),(73772,45416,'1997-08-06','1998-08-06'),(73772,45098,'1998-08-06','1999-08-06'),(73772,47555,'1999-08-06','1999-08-11'),(73773,54914,'1999-11-19','2000-11-18'),(73773,58122,'2000-11-18','2001-11-18'),(73773,61925,'2001-11-18','9999-01-01'),(73774,42335,'1988-01-05','1989-01-04'),(73774,46002,'1989-01-04','1990-01-04'),(73774,46640,'1990-01-04','1991-01-04'),(73774,49805,'1991-01-04','1992-01-04'),(73774,50620,'1992-01-04','1993-01-03'),(73774,54457,'1993-01-03','1994-01-03'),(73774,57881,'1994-01-03','1995-01-03'),(73774,58810,'1995-01-03','1996-01-03'),(73774,59769,'1996-01-03','1997-01-02'),(73774,63699,'1997-01-02','1998-01-02'),(73774,66420,'1998-01-02','1999-01-02'),(73774,70767,'1999-01-02','2000-01-02'),(73774,74429,'2000-01-02','2001-01-01'),(73774,74041,'2001-01-01','2002-01-01'),(73774,76365,'2002-01-01','9999-01-01'),(73775,40000,'1993-02-28','1994-02-28'),(73775,43968,'1994-02-28','1995-02-28'),(73775,46951,'1995-02-28','1996-02-28'),(73775,51254,'1996-02-28','1996-03-16'),(73776,50293,'1990-03-23','1991-03-23'),(73776,53635,'1991-03-23','1992-03-22'),(73776,53144,'1992-03-22','1993-03-22'),(73776,56492,'1993-03-22','1994-03-22'),(73776,59337,'1994-03-22','1995-03-22'),(73776,62554,'1995-03-22','1996-03-21'),(73776,67020,'1996-03-21','1997-03-21'),(73776,70166,'1997-03-21','1998-03-21'),(73776,74200,'1998-03-21','1999-03-21'),(73776,75363,'1999-03-21','2000-03-20'),(73776,77024,'2000-03-20','2001-03-20'),(73776,80093,'2001-03-20','2002-03-20'),(73776,83833,'2002-03-20','9999-01-01'),(73777,44146,'1999-11-23','2000-11-22'),(73777,43870,'2000-11-22','2001-11-22'),(73777,47122,'2001-11-22','9999-01-01'),(73778,42387,'1998-02-13','1999-02-13'),(73778,43482,'1999-02-13','2000-02-13'),(73778,45970,'2000-02-13','2001-02-12'),(73778,47555,'2001-02-12','2002-02-12'),(73778,51032,'2002-02-12','9999-01-01'),(73779,40000,'1985-10-28','1986-10-28'),(73779,41191,'1986-10-28','1987-10-28'),(73779,41052,'1987-10-28','1988-10-27'),(73779,44040,'1988-10-27','1989-10-27'),(73779,45006,'1989-10-27','1990-10-27'),(73779,48247,'1990-10-27','1991-10-27'),(73779,51259,'1991-10-27','1992-10-26'),(73779,51132,'1992-10-26','1993-10-26'),(73779,51115,'1993-10-26','1994-10-26'),(73779,53235,'1994-10-26','1995-10-26'),(73779,56180,'1995-10-26','1996-10-25'),(73779,56527,'1996-10-25','1997-10-25'),(73779,57870,'1997-10-25','1998-10-25'),(73779,57466,'1998-10-25','1999-10-25'),(73779,57378,'1999-10-25','2000-10-24'),(73779,59570,'2000-10-24','2001-10-24'),(73779,63690,'2001-10-24','9999-01-01'),(73780,43189,'1999-10-14','2000-10-13'),(73780,46685,'2000-10-13','2001-10-13'),(73780,50133,'2001-10-13','9999-01-01'),(73781,53969,'1997-09-15','1998-09-15'),(73781,55900,'1998-09-15','1999-09-15'),(73781,59304,'1999-09-15','2000-09-14'),(73781,58909,'2000-09-14','2001-09-14'),(73781,62023,'2001-09-14','9999-01-01'),(73782,40000,'1987-09-29','1988-09-28'),(73782,42372,'1988-09-28','1989-09-28'),(73782,44948,'1989-09-28','1990-09-28'),(73782,47803,'1990-09-28','1991-09-28'),(73782,50791,'1991-09-28','1992-09-27'),(73782,54435,'1992-09-27','1993-09-27'),(73782,54995,'1993-09-27','1994-09-27'),(73782,55719,'1994-09-27','1995-09-27'),(73782,56981,'1995-09-27','1996-09-26'),(73782,60507,'1996-09-26','1997-09-26'),(73782,60966,'1997-09-26','1998-09-26'),(73782,64094,'1998-09-26','1999-09-26'),(73782,65237,'1999-09-26','2000-09-25'),(73782,66456,'2000-09-25','2001-09-25'),(73782,67300,'2001-09-25','9999-01-01'),(73783,50380,'1997-04-20','1998-04-20'),(73783,50152,'1998-04-20','1999-03-01'),(73784,40000,'1988-11-17','1989-11-17'),(73784,40364,'1989-11-17','1990-11-17'),(73784,40168,'1990-11-17','1991-11-17'),(73784,39878,'1991-11-17','1992-11-16'),(73784,42532,'1992-11-16','1993-11-16'),(73784,46784,'1993-11-16','1994-11-16'),(73784,48119,'1994-11-16','1995-11-16'),(73784,51891,'1995-11-16','1996-11-15'),(73784,55211,'1996-11-15','1997-11-15'),(73784,56451,'1997-11-15','1998-11-15'),(73784,56349,'1998-11-15','1999-11-15'),(73784,58702,'1999-11-15','2000-11-14'),(73784,60288,'2000-11-14','2001-11-14'),(73784,60438,'2001-11-14','9999-01-01'),(73785,44718,'1997-10-06','1998-10-06'),(73785,46686,'1998-10-06','1999-10-06'),(73785,47258,'1999-10-06','2000-10-05'),(73785,46898,'2000-10-05','2001-10-05'),(73785,47236,'2001-10-05','9999-01-01'),(73786,40000,'1985-05-15','1986-05-15'),(73786,40122,'1986-05-15','1987-05-15'),(73786,41065,'1987-05-15','1988-03-09'),(73787,49574,'1988-12-12','1989-12-12'),(73787,52401,'1989-12-12','1990-12-12'),(73787,56425,'1990-12-12','1991-12-12'),(73787,56889,'1991-12-12','1992-12-11'),(73787,57646,'1992-12-11','1993-12-11'),(73787,58640,'1993-12-11','1994-12-11'),(73787,58373,'1994-12-11','1995-12-11'),(73787,59518,'1995-12-11','1996-12-10'),(73787,59351,'1996-12-10','1997-12-10'),(73787,61265,'1997-12-10','1998-12-10'),(73787,63070,'1998-12-10','1999-12-10'),(73787,67081,'1999-12-10','2000-12-09'),(73787,71383,'2000-12-09','2001-12-09'),(73787,72639,'2001-12-09','9999-01-01'),(73788,58095,'1992-05-13','1993-05-13'),(73788,61430,'1993-05-13','1994-05-13'),(73788,65132,'1994-05-13','1995-05-13'),(73788,67252,'1995-05-13','1996-05-12'),(73788,68713,'1996-05-12','1997-05-12'),(73788,72488,'1997-05-12','1998-05-12'),(73788,75993,'1998-05-12','1999-05-12'),(73788,75879,'1999-05-12','2000-05-11'),(73788,76049,'2000-05-11','2001-05-11'),(73788,78672,'2001-05-11','2002-05-11'),(73788,78568,'2002-05-11','9999-01-01'),(73789,71509,'1990-11-26','1991-11-26'),(73789,74890,'1991-11-26','1992-11-25'),(73789,76985,'1992-11-25','1993-11-25'),(73789,79299,'1993-11-25','1994-11-25'),(73789,82267,'1994-11-25','1995-11-25'),(73789,83231,'1995-11-25','1996-11-24'),(73789,84965,'1996-11-24','1997-11-24'),(73789,86417,'1997-11-24','1998-11-24'),(73789,89290,'1998-11-24','1999-11-24'),(73789,88861,'1999-11-24','2000-11-23'),(73789,91851,'2000-11-23','2001-11-23'),(73789,95822,'2001-11-23','9999-01-01'),(73790,61447,'1986-09-11','1987-09-11'),(73790,64471,'1987-09-11','1988-09-10'),(73790,67110,'1988-09-10','1989-09-10'),(73790,67604,'1989-09-10','1990-09-10'),(73790,68338,'1990-09-10','1991-09-10'),(73790,72347,'1991-09-10','1992-09-09'),(73790,75023,'1992-09-09','1993-09-09'),(73790,76455,'1993-09-09','1994-09-09'),(73790,78717,'1994-09-09','1995-09-09'),(73790,81830,'1995-09-09','1996-09-08'),(73790,85406,'1996-09-08','1997-09-08'),(73790,86178,'1997-09-08','1998-09-08'),(73790,86221,'1998-09-08','1999-09-08'),(73790,89105,'1999-09-08','2000-09-07'),(73790,93124,'2000-09-07','2001-09-07'),(73790,95143,'2001-09-07','9999-01-01'),(73791,50794,'1997-05-27','1998-05-27'),(73791,54697,'1998-05-27','1999-05-27'),(73791,58086,'1999-05-27','2000-05-26'),(73791,61545,'2000-05-26','2001-05-26'),(73791,61632,'2001-05-26','2002-05-26'),(73791,66071,'2002-05-26','9999-01-01'),(73792,40000,'1990-11-17','1991-11-17'),(73792,41680,'1991-11-17','1992-11-16'),(73792,42968,'1992-11-16','1993-11-16'),(73792,45397,'1993-11-16','1994-11-16'),(73792,47777,'1994-11-16','1995-11-16'),(73792,51329,'1995-11-16','1996-11-15'),(73792,54029,'1996-11-15','1997-11-15'),(73792,58319,'1997-11-15','1998-11-15'),(73792,59399,'1998-11-15','1999-11-15'),(73792,61188,'1999-11-15','2000-11-14'),(73792,62883,'2000-11-14','2001-11-14'),(73792,66755,'2001-11-14','9999-01-01'),(73793,50698,'1992-06-18','1993-06-18'),(73793,54730,'1993-06-18','1993-07-29'),(73794,41110,'1985-08-26','1986-08-26'),(73794,43131,'1986-08-26','1987-08-19'),(73795,89813,'1994-06-15','1995-06-15'),(73795,92243,'1995-06-15','1996-06-14'),(73795,95433,'1996-06-14','1997-06-14'),(73795,96830,'1997-06-14','1998-06-14'),(73795,98568,'1998-06-14','1999-06-14'),(73795,98404,'1999-06-14','2000-06-13'),(73795,99047,'2000-06-13','2001-06-13'),(73795,102144,'2001-06-13','2002-06-13'),(73795,102337,'2002-06-13','9999-01-01'),(73796,74772,'1991-02-03','1992-02-03'),(73796,78742,'1992-02-03','1993-02-02'),(73796,80421,'1993-02-02','1994-02-02'),(73796,81328,'1994-02-02','1995-02-02'),(73796,83090,'1995-02-02','1996-02-02'),(73796,83247,'1996-02-02','1997-02-01'),(73796,87640,'1997-02-01','1998-02-01'),(73796,90997,'1998-02-01','1999-02-01'),(73796,93715,'1999-02-01','2000-02-01'),(73796,97011,'2000-02-01','2001-01-31'),(73796,99655,'2001-01-31','2002-01-31'),(73796,99600,'2002-01-31','9999-01-01'),(73797,40000,'1992-05-06','1993-05-06'),(73797,41597,'1993-05-06','1994-05-06'),(73797,41698,'1994-05-06','1995-05-06'),(73797,41740,'1995-05-06','1996-05-05'),(73797,42092,'1996-05-05','1997-05-05'),(73797,43112,'1997-05-05','1998-05-05'),(73797,45334,'1998-05-05','1999-05-05'),(73797,49493,'1999-05-05','2000-05-04'),(73797,49376,'2000-05-04','2001-05-04'),(73797,53710,'2001-05-04','2002-05-04'),(73797,55038,'2002-05-04','9999-01-01'),(73798,44067,'1986-12-01','1987-12-01'),(73798,45530,'1987-12-01','1988-11-30'),(73798,49831,'1988-11-30','1989-11-30'),(73798,53335,'1989-11-30','1990-11-30'),(73798,57637,'1990-11-30','1991-11-30'),(73798,57390,'1991-11-30','1992-11-29'),(73798,58015,'1992-11-29','1993-11-29'),(73798,58424,'1993-11-29','1994-11-29'),(73798,61023,'1994-11-29','1995-11-29'),(73798,62355,'1995-11-29','1996-11-28'),(73798,62535,'1996-11-28','1997-11-28'),(73798,64699,'1997-11-28','1998-11-28'),(73798,64379,'1998-11-28','1999-11-28'),(73798,66136,'1999-11-28','2000-11-27'),(73798,67565,'2000-11-27','2001-11-27'),(73798,69630,'2001-11-27','9999-01-01'),(73799,63389,'1989-12-17','1990-12-17'),(73799,67604,'1990-12-17','1991-12-17'),(73799,68389,'1991-12-17','1992-12-16'),(73799,71010,'1992-12-16','1993-12-16'),(73799,72558,'1993-12-16','1994-12-16'),(73799,76933,'1994-12-16','1995-12-16'),(73799,80937,'1995-12-16','1996-12-15'),(73799,84302,'1996-12-15','1997-12-15'),(73799,84174,'1997-12-15','1998-12-15'),(73799,84271,'1998-12-15','1999-12-15'),(73799,85064,'1999-12-15','2000-12-14'),(73799,84625,'2000-12-14','2001-12-14'),(73799,86911,'2001-12-14','9999-01-01'),(73800,40000,'1985-04-17','1986-04-17'),(73800,40746,'1986-04-17','1987-04-17'),(73800,42147,'1987-04-17','1988-04-16'),(73800,45105,'1988-04-16','1989-04-16'),(73800,49231,'1989-04-16','1990-04-16'),(73800,49103,'1990-04-16','1991-04-16'),(73800,52483,'1991-04-16','1992-04-15'),(73800,52308,'1992-04-15','1993-04-15'),(73800,54938,'1993-04-15','1994-04-15'),(73800,57069,'1994-04-15','1995-04-15'),(73800,57214,'1995-04-15','1996-04-14'),(73800,60014,'1996-04-14','1997-04-14'),(73800,60237,'1997-04-14','1998-04-14'),(73800,59847,'1998-04-14','1999-04-14'),(73800,61936,'1999-04-14','2000-04-13'),(73800,62981,'2000-04-13','2001-04-13'),(73800,65724,'2001-04-13','2002-04-13'),(73800,66591,'2002-04-13','9999-01-01'),(73801,42023,'1998-10-08','1999-10-08'),(73801,45629,'1999-10-08','2000-10-07'),(73801,46844,'2000-10-07','2001-10-07'),(73801,50166,'2001-10-07','9999-01-01'),(73802,70651,'1993-03-12','1994-03-12'),(73802,71683,'1994-03-12','1995-03-12'),(73802,74021,'1995-03-12','1996-03-11'),(73802,74648,'1996-03-11','1997-03-11'),(73802,77293,'1997-03-11','1998-03-11'),(73802,77518,'1998-03-11','1999-03-11'),(73802,77651,'1999-03-11','2000-03-10'),(73802,81887,'2000-03-10','2001-03-10'),(73802,85791,'2001-03-10','2002-03-10'),(73802,86125,'2002-03-10','9999-01-01'),(73803,67962,'1997-03-17','1998-03-17'),(73803,71528,'1998-03-17','1998-05-22'),(73804,40540,'1994-10-14','1995-10-14'),(73804,44188,'1995-10-14','1996-10-13'),(73804,45262,'1996-10-13','1997-10-13'),(73804,47228,'1997-10-13','1998-10-13'),(73804,47539,'1998-10-13','1999-10-13'),(73804,52032,'1999-10-13','2000-10-12'),(73804,54063,'2000-10-12','2001-10-12'),(73804,58037,'2001-10-12','9999-01-01'),(73805,46782,'1985-08-02','1986-08-02'),(73805,48083,'1986-08-02','1987-08-02'),(73805,50990,'1987-08-02','1988-08-01'),(73805,54666,'1988-08-01','1989-08-01'),(73805,57181,'1989-08-01','1990-08-01'),(73805,59627,'1990-08-01','1991-08-01'),(73805,62387,'1991-08-01','1992-07-31'),(73805,66796,'1992-07-31','1993-07-31'),(73805,66841,'1993-07-31','1994-07-31'),(73805,70395,'1994-07-31','1995-07-31'),(73805,72904,'1995-07-31','1996-07-30'),(73805,73175,'1996-07-30','1997-07-30'),(73805,75163,'1997-07-30','1998-07-30'),(73805,76449,'1998-07-30','1999-07-30'),(73805,80710,'1999-07-30','2000-07-29'),(73805,80285,'2000-07-29','2001-07-29'),(73805,80371,'2001-07-29','2002-07-29'),(73805,82556,'2002-07-29','9999-01-01'),(73806,57009,'1993-05-25','1994-05-25'),(73806,59703,'1994-05-25','1995-05-25'),(73806,61811,'1995-05-25','1996-05-24'),(73806,63387,'1996-05-24','1997-05-24'),(73806,64638,'1997-05-24','1998-05-24'),(73806,67633,'1998-05-24','1999-05-24'),(73806,70431,'1999-05-24','2000-05-23'),(73806,72887,'2000-05-23','2001-05-23'),(73806,74018,'2001-05-23','2002-05-23'),(73806,73840,'2002-05-23','9999-01-01'),(73807,50338,'1985-12-07','1986-12-07'),(73807,51698,'1986-12-07','1987-12-07'),(73807,52695,'1987-12-07','1988-04-26'),(73808,40000,'1987-02-12','1988-02-12'),(73808,41690,'1988-02-12','1989-02-11'),(73808,45361,'1989-02-11','1990-02-11'),(73808,48874,'1990-02-11','1991-02-11'),(73808,48503,'1991-02-11','1992-02-11'),(73808,48144,'1992-02-11','1993-02-10'),(73808,49819,'1993-02-10','1994-02-10'),(73808,51107,'1994-02-10','1995-02-10'),(73808,55141,'1995-02-10','1996-02-10'),(73808,58085,'1996-02-10','1997-02-09'),(73808,60088,'1997-02-09','1998-02-09'),(73808,64481,'1998-02-09','1999-02-09'),(73808,67505,'1999-02-09','2000-02-09'),(73808,67411,'2000-02-09','2001-02-08'),(73808,66951,'2001-02-08','2002-02-08'),(73808,68733,'2002-02-08','9999-01-01'),(73809,44822,'1995-12-26','1996-12-25'),(73809,46192,'1996-12-25','1997-12-25'),(73809,49410,'1997-12-25','1998-12-25'),(73809,49884,'1998-12-25','1999-12-25'),(73809,52245,'1999-12-25','2000-12-24'),(73809,52471,'2000-12-24','2001-12-24'),(73809,52223,'2001-12-24','9999-01-01'),(73810,48543,'1989-08-07','1990-08-07'),(73810,48253,'1990-08-07','1991-08-07'),(73810,49505,'1991-08-07','1992-08-06'),(73810,50742,'1992-08-06','1993-08-06'),(73810,53288,'1993-08-06','1994-08-06'),(73810,56110,'1994-08-06','1995-08-06'),(73810,59260,'1995-08-06','1996-08-05'),(73810,59988,'1996-08-05','1997-08-05'),(73810,62247,'1997-08-05','1998-08-05'),(73810,65594,'1998-08-05','1999-08-05'),(73810,67661,'1999-08-05','2000-08-04'),(73810,67239,'2000-08-04','2001-08-04'),(73810,68606,'2001-08-04','9999-01-01'),(73811,44473,'1987-04-22','1988-04-21'),(73811,46293,'1988-04-21','1989-04-21'),(73811,48528,'1989-04-21','1990-04-21'),(73811,51066,'1990-04-21','1991-04-21'),(73811,51541,'1991-04-21','1992-04-20'),(73811,51424,'1992-04-20','1993-04-20'),(73811,54411,'1993-04-20','1994-04-20'),(73811,57172,'1994-04-20','1995-04-20'),(73811,59637,'1995-04-20','1996-04-19'),(73811,60797,'1996-04-19','1997-04-19'),(73811,62001,'1997-04-19','1998-04-19'),(73811,65285,'1998-04-19','1999-04-19'),(73811,66884,'1999-04-19','2000-04-18'),(73811,67274,'2000-04-18','2001-04-18'),(73811,70594,'2001-04-18','2002-04-18'),(73811,72626,'2002-04-18','9999-01-01'),(73812,70712,'1988-10-23','1989-10-23'),(73812,72036,'1989-10-23','1990-10-23'),(73812,75494,'1990-10-23','1991-10-23'),(73812,75421,'1991-10-23','1992-10-22'),(73812,76081,'1992-10-22','1993-10-22'),(73812,77390,'1993-10-22','1994-10-22'),(73812,80952,'1994-10-22','1995-10-22'),(73812,80697,'1995-10-22','1996-10-21'),(73812,80935,'1996-10-21','1997-10-21'),(73812,82062,'1997-10-21','1998-10-21'),(73812,84789,'1998-10-21','1999-10-21'),(73812,85876,'1999-10-21','2000-10-20'),(73812,89214,'2000-10-20','2001-10-20'),(73812,89300,'2001-10-20','9999-01-01'),(73813,56154,'1993-10-09','1994-10-09'),(73813,59450,'1994-10-09','1995-10-09'),(73813,62451,'1995-10-09','1996-10-08'),(73813,64978,'1996-10-08','1997-10-08'),(73813,64937,'1997-10-08','1998-10-08'),(73813,65761,'1998-10-08','1999-10-08'),(73813,65663,'1999-10-08','2000-10-07'),(73813,65379,'2000-10-07','2001-10-07'),(73813,65098,'2001-10-07','9999-01-01'),(73814,59220,'1986-04-11','1987-04-11'),(73814,62198,'1987-04-11','1988-04-10'),(73814,65120,'1988-04-10','1989-04-10'),(73814,69149,'1989-04-10','1990-04-10'),(73814,73106,'1990-04-10','1991-04-10'),(73814,76815,'1991-04-10','1992-04-09'),(73814,79950,'1992-04-09','1993-04-09'),(73814,83047,'1993-04-09','1994-04-09'),(73814,87403,'1994-04-09','1995-04-09'),(73814,90356,'1995-04-09','1996-04-08'),(73814,91860,'1996-04-08','1997-04-08'),(73814,95621,'1997-04-08','1998-04-08'),(73814,97051,'1998-04-08','1999-04-08'),(73814,96586,'1999-04-08','2000-04-07'),(73814,99301,'2000-04-07','2001-04-07'),(73814,102475,'2001-04-07','2002-04-06'),(73814,104249,'2002-04-06','9999-01-01'),(73815,45777,'1996-06-11','1997-06-11'),(73815,49605,'1997-06-11','1998-06-11'),(73815,49578,'1998-06-11','1999-06-11'),(73815,49796,'1999-06-11','2000-06-10'),(73815,54032,'2000-06-10','2001-06-10'),(73815,55929,'2001-06-10','2002-06-10'),(73815,56478,'2002-06-10','9999-01-01'),(73816,40641,'1988-08-28','1989-08-28'),(73816,40575,'1989-08-28','1990-08-28'),(73816,42304,'1990-08-28','1991-08-28'),(73816,41852,'1991-08-28','1992-08-27'),(73816,43900,'1992-08-27','1993-08-27'),(73816,44334,'1993-08-27','1994-08-27'),(73816,48241,'1994-08-27','1995-08-27'),(73816,51007,'1995-08-27','1996-08-26'),(73816,53373,'1996-08-26','1997-08-26'),(73816,55721,'1997-08-26','1998-08-26'),(73816,55274,'1998-08-26','1999-08-26'),(73816,55676,'1999-08-26','1999-10-26'),(73817,57197,'1986-09-22','1987-09-22'),(73817,59078,'1987-09-22','1988-09-21'),(73817,59521,'1988-09-21','1989-09-21'),(73817,60839,'1989-09-21','1990-09-21'),(73817,61781,'1990-09-21','1991-09-21'),(73817,61438,'1991-09-21','1992-09-20'),(73817,61876,'1992-09-20','1993-09-20'),(73817,66279,'1993-09-20','1994-09-20'),(73817,68679,'1994-09-20','1995-09-20'),(73817,70029,'1995-09-20','1996-09-19'),(73817,71466,'1996-09-19','1997-09-19'),(73817,71370,'1997-09-19','1998-09-19'),(73817,74399,'1998-09-19','1999-09-19'),(73817,74472,'1999-09-19','2000-09-18'),(73817,75097,'2000-09-18','2001-09-18'),(73817,77860,'2001-09-18','9999-01-01'),(73818,79871,'1999-11-03','2000-11-02'),(73818,80579,'2000-11-02','2001-11-02'),(73818,83262,'2001-11-02','9999-01-01'),(73819,47050,'1997-04-12','1998-04-12'),(73819,49110,'1998-04-12','1999-04-12'),(73819,52814,'1999-04-12','2000-04-11'),(73819,53094,'2000-04-11','2001-04-11'),(73819,55922,'2001-04-11','2002-04-11'),(73819,56347,'2002-04-11','9999-01-01'),(73820,41126,'1986-02-15','1987-02-15'),(73820,45271,'1987-02-15','1988-02-15'),(73820,46304,'1988-02-15','1989-02-14'),(73820,49921,'1989-02-14','1990-02-14'),(73820,53535,'1990-02-14','1991-02-14'),(73820,56269,'1991-02-14','1992-02-14'),(73820,57109,'1992-02-14','1993-02-13'),(73820,59079,'1993-02-13','1994-02-13'),(73820,58971,'1994-02-13','1995-02-13'),(73820,61076,'1995-02-13','1996-02-13'),(73820,65231,'1996-02-13','1997-02-12'),(73820,68770,'1997-02-12','1998-02-12'),(73820,69908,'1998-02-12','1999-02-12'),(73820,74396,'1999-02-12','2000-02-12'),(73820,77573,'2000-02-12','2001-02-11'),(73820,79153,'2001-02-11','2002-02-11'),(73820,82559,'2002-02-11','9999-01-01'),(73821,50968,'1995-03-13','1996-03-12'),(73821,50929,'1996-03-12','1997-03-12'),(73821,50973,'1997-03-12','1998-03-12'),(73821,51303,'1998-03-12','1999-03-12'),(73821,50916,'1999-03-12','2000-03-11'),(73821,52474,'2000-03-11','2001-03-11'),(73821,55262,'2001-03-11','2002-01-10'),(73822,44254,'1990-01-14','1991-01-14'),(73822,47492,'1991-01-14','1992-01-14'),(73822,49159,'1992-01-14','1993-01-13'),(73822,51047,'1993-01-13','1994-01-13'),(73822,55256,'1994-01-13','1995-01-13'),(73822,59114,'1995-01-13','1996-01-13'),(73822,59895,'1996-01-13','1997-01-12'),(73822,61554,'1997-01-12','1998-01-12'),(73822,61989,'1998-01-12','1999-01-12'),(73822,64341,'1999-01-12','2000-01-12'),(73822,64357,'2000-01-12','2001-01-11'),(73822,65613,'2001-01-11','2002-01-11'),(73822,65838,'2002-01-11','9999-01-01'),(73823,74949,'1986-03-17','1987-03-17'),(73823,78278,'1987-03-17','1988-03-16'),(73823,80589,'1988-03-16','1989-03-16'),(73823,83161,'1989-03-16','1990-03-16'),(73823,84658,'1990-03-16','1991-03-16'),(73823,85810,'1991-03-16','1992-03-15'),(73823,86251,'1992-03-15','1993-03-15'),(73823,90618,'1993-03-15','1994-03-15'),(73823,94226,'1994-03-15','1995-03-15'),(73823,96193,'1995-03-15','1996-03-14'),(73823,98488,'1996-03-14','1997-03-14'),(73823,99263,'1997-03-14','1998-03-14'),(73823,101493,'1998-03-14','1999-03-14'),(73823,103953,'1999-03-14','2000-03-13'),(73823,104843,'2000-03-13','2001-03-13'),(73823,108830,'2001-03-13','2002-03-13'),(73823,112292,'2002-03-13','9999-01-01'),(73824,40000,'1995-07-01','1996-06-30'),(73824,43700,'1996-06-30','1997-06-30'),(73824,47033,'1997-06-30','1998-06-30'),(73824,50819,'1998-06-30','1999-06-30'),(73824,50792,'1999-06-30','2000-06-29'),(73824,50350,'2000-06-29','2001-06-29'),(73824,52080,'2001-06-29','2002-06-29'),(73824,55401,'2002-06-29','9999-01-01'),(73825,54901,'1992-10-25','1993-03-29'),(73826,40000,'1991-12-28','1992-12-27'),(73826,39576,'1992-12-27','1993-12-27'),(73826,42420,'1993-12-27','1994-12-27'),(73826,44090,'1994-12-27','1995-12-27'),(73826,46575,'1995-12-27','1996-12-26'),(73826,47186,'1996-12-26','1997-12-26'),(73826,50909,'1997-12-26','1998-12-26'),(73826,51418,'1998-12-26','1999-12-26'),(73826,53719,'1999-12-26','2000-12-25'),(73826,57617,'2000-12-25','2001-12-25'),(73826,61581,'2001-12-25','9999-01-01'),(73827,40000,'1990-08-05','1991-08-05'),(73827,43141,'1991-08-05','1992-08-04'),(73827,44071,'1992-08-04','1993-08-04'),(73827,46928,'1993-08-04','1994-08-04'),(73827,49212,'1994-08-04','1995-08-04'),(73827,51538,'1995-08-04','1996-08-03'),(73827,55917,'1996-08-03','1997-08-03'),(73827,57475,'1997-08-03','1998-08-03'),(73827,57861,'1998-08-03','1999-08-03'),(73827,61768,'1999-08-03','2000-08-02'),(73827,64207,'2000-08-02','2001-08-02'),(73827,64331,'2001-08-02','9999-01-01'),(73828,40000,'1993-11-16','1994-11-16'),(73828,41266,'1994-11-16','1995-11-16'),(73828,45755,'1995-11-16','1996-11-15'),(73828,48915,'1996-11-15','1997-11-15'),(73828,51786,'1997-11-15','1998-11-15'),(73828,52847,'1998-11-15','1999-11-15'),(73828,53060,'1999-11-15','2000-11-14'),(73828,55027,'2000-11-14','2001-11-14'),(73828,57098,'2001-11-14','9999-01-01'),(73829,40000,'1994-12-18','1995-12-18'),(73829,42960,'1995-12-18','1996-12-17'),(73829,43221,'1996-12-17','1997-12-17'),(73829,42798,'1997-12-17','1998-12-17'),(73829,46782,'1998-12-17','1999-12-17'),(73829,48519,'1999-12-17','1999-12-25'),(73830,40000,'1989-01-27','1990-01-27'),(73830,42672,'1990-01-27','1991-01-27'),(73830,43702,'1991-01-27','1992-01-27'),(73830,47800,'1992-01-27','1993-01-26'),(73830,47802,'1993-01-26','1994-01-26'),(73830,50646,'1994-01-26','1995-01-26'),(73830,52104,'1995-01-26','1996-01-26'),(73830,52221,'1996-01-26','1997-01-25'),(73830,54867,'1997-01-25','1998-01-25'),(73830,56665,'1998-01-25','1999-01-25'),(73830,59382,'1999-01-25','2000-01-25'),(73830,63735,'2000-01-25','2001-01-24'),(73830,67517,'2001-01-24','2002-01-24'),(73830,69490,'2002-01-24','9999-01-01'),(73831,43153,'1985-02-08','1986-02-08'),(73831,46806,'1986-02-08','1987-02-08'),(73831,48347,'1987-02-08','1988-02-08'),(73831,49516,'1988-02-08','1989-02-07'),(73831,52300,'1989-02-07','1990-02-07'),(73831,52829,'1990-02-07','1991-02-07'),(73831,56889,'1991-02-07','1992-02-07'),(73831,58175,'1992-02-07','1993-02-06'),(73831,59861,'1993-02-06','1994-02-06'),(73831,62982,'1994-02-06','1995-02-06'),(73831,66728,'1995-02-06','1996-02-06'),(73831,70903,'1996-02-06','1997-02-05'),(73831,74665,'1997-02-05','1998-02-05'),(73831,75770,'1998-02-05','1999-02-05'),(73831,78959,'1999-02-05','2000-02-05'),(73831,79642,'2000-02-05','2001-02-04'),(73831,83832,'2001-02-04','2002-02-04'),(73831,83417,'2002-02-04','9999-01-01'),(73832,56541,'1994-11-18','1995-11-18'),(73832,61009,'1995-11-18','1996-11-17'),(73832,62014,'1996-11-17','1997-11-17'),(73832,65046,'1997-11-17','1998-11-17'),(73832,67108,'1998-11-17','1999-11-17'),(73832,66918,'1999-11-17','2000-11-16'),(73832,69164,'2000-11-16','2001-11-16'),(73832,70062,'2001-11-16','9999-01-01'),(73833,64436,'1999-11-06','2000-11-05'),(73833,68139,'2000-11-05','2001-11-05'),(73833,69625,'2001-11-05','9999-01-01'),(73834,40000,'1986-11-24','1987-11-24'),(73834,44294,'1987-11-24','1988-11-23'),(73834,46297,'1988-11-23','1989-11-23'),(73834,48805,'1989-11-23','1990-11-23'),(73834,51447,'1990-11-23','1991-11-23'),(73834,53894,'1991-11-23','1992-11-22'),(73834,56902,'1992-11-22','1992-12-19'),(73835,83289,'1993-09-01','1994-09-01'),(73835,84145,'1994-09-01','1995-09-01'),(73835,85529,'1995-09-01','1996-08-31'),(73835,87629,'1996-08-31','1997-08-31'),(73835,89454,'1997-08-31','1998-08-31'),(73835,89416,'1998-08-31','1999-08-31'),(73835,92044,'1999-08-31','2000-08-30'),(73835,92336,'2000-08-30','2001-08-30'),(73835,92593,'2001-08-30','9999-01-01'),(73836,63300,'1995-03-29','1996-03-28'),(73836,63263,'1996-03-28','1997-03-28'),(73836,63958,'1997-03-28','1998-03-28'),(73836,64995,'1998-03-28','1999-03-28'),(73836,67955,'1999-03-28','2000-03-27'),(73836,71684,'2000-03-27','2001-03-27'),(73836,72256,'2001-03-27','2002-03-27'),(73836,73496,'2002-03-27','9999-01-01'),(73837,40000,'1996-02-19','1997-02-18'),(73837,42680,'1997-02-18','1998-02-18'),(73837,45656,'1998-02-18','1999-02-18'),(73837,47764,'1999-02-18','2000-02-18'),(73837,49137,'2000-02-18','2001-02-17'),(73837,52313,'2001-02-17','2002-02-17'),(73837,53292,'2002-02-17','9999-01-01'),(73838,57140,'1997-09-27','1998-09-27'),(73838,61273,'1998-09-27','1999-09-27'),(73838,61567,'1999-09-27','2000-09-26'),(73838,63085,'2000-09-26','2001-09-06'),(73839,46289,'1997-03-29','1997-05-22'),(73840,40000,'1993-02-08','1994-02-08'),(73840,41932,'1994-02-08','1995-02-08'),(73840,41579,'1995-02-08','1996-02-08'),(73840,42889,'1996-02-08','1997-02-07'),(73840,43588,'1997-02-07','1998-02-07'),(73840,46658,'1998-02-07','1999-02-07'),(73840,50411,'1999-02-07','2000-02-07'),(73840,52478,'2000-02-07','2001-02-06'),(73840,54095,'2001-02-06','2002-02-06'),(73840,55820,'2002-02-06','9999-01-01'),(73841,71616,'1985-06-02','1986-06-02'),(73841,74641,'1986-06-02','1987-06-02'),(73841,78522,'1987-06-02','1988-06-01'),(73841,79041,'1988-06-01','1989-06-01'),(73841,79897,'1989-06-01','1990-06-01'),(73841,83179,'1990-06-01','1991-06-01'),(73841,85125,'1991-06-01','1992-05-31'),(73841,89074,'1992-05-31','1993-05-31'),(73841,92046,'1993-05-31','1994-05-31'),(73841,94626,'1994-05-31','1995-05-31'),(73841,95817,'1995-05-31','1996-05-30'),(73841,98898,'1996-05-30','1997-05-30'),(73841,102932,'1997-05-30','1998-05-30'),(73841,105316,'1998-05-30','1999-05-30'),(73841,108970,'1999-05-30','2000-05-29'),(73841,112063,'2000-05-29','2001-05-29'),(73841,112705,'2001-05-29','2002-05-29'),(73841,115166,'2002-05-29','9999-01-01'),(73842,76465,'1997-11-07','1998-11-07'),(73842,78418,'1998-11-07','1999-11-07'),(73842,79271,'1999-11-07','2000-11-06'),(73842,80038,'2000-11-06','2001-11-06'),(73842,84051,'2001-11-06','9999-01-01'),(73843,40000,'1992-08-23','1993-08-23'),(73843,39799,'1993-08-23','1994-08-23'),(73843,40626,'1994-08-23','1995-08-23'),(73843,40944,'1995-08-23','1996-08-22'),(73843,41966,'1996-08-22','1997-08-22'),(73843,41486,'1997-08-22','1998-08-22'),(73843,40998,'1998-08-22','1999-08-22'),(73843,41124,'1999-08-22','2000-08-21'),(73843,42619,'2000-08-21','2001-08-21'),(73843,45881,'2001-08-21','9999-01-01'),(73844,60313,'1994-12-06','1995-12-06'),(73844,63464,'1995-12-06','1996-12-05'),(73844,63717,'1996-12-05','1997-12-05'),(73844,67286,'1997-12-05','1998-12-05'),(73844,71161,'1998-12-05','1999-12-05'),(73844,72883,'1999-12-05','2000-12-04'),(73844,73999,'2000-12-04','2001-12-04'),(73844,75041,'2001-12-04','9999-01-01'),(73845,41537,'1992-05-18','1993-05-18'),(73845,45006,'1993-05-18','1994-05-18'),(73845,49399,'1994-05-18','1995-05-18'),(73845,53011,'1995-05-18','1996-05-17'),(73845,56897,'1996-05-17','1997-05-17'),(73845,59192,'1997-05-17','1998-05-17'),(73845,61964,'1998-05-17','1999-05-17'),(73845,65244,'1999-05-17','2000-05-16'),(73845,66985,'2000-05-16','2001-05-16'),(73845,69906,'2001-05-16','2002-05-16'),(73845,73135,'2002-05-16','9999-01-01'),(73846,78009,'1996-10-24','1997-10-24'),(73846,79543,'1997-10-24','1998-10-24'),(73846,81794,'1998-10-24','1999-10-24'),(73846,81414,'1999-10-24','2000-10-23'),(73846,84937,'2000-10-23','2001-10-23'),(73846,85143,'2001-10-23','9999-01-01'),(73847,44724,'1995-05-14','1996-05-13'),(73847,46016,'1996-05-13','1997-05-13'),(73847,46541,'1997-05-13','1998-05-13'),(73847,48300,'1998-05-13','1999-05-13'),(73847,52226,'1999-05-13','2000-05-12'),(73847,56046,'2000-05-12','2001-05-12'),(73847,56415,'2001-05-12','2002-05-12'),(73847,58853,'2002-05-12','9999-01-01'),(73848,66526,'1992-04-04','1993-04-04'),(73848,69911,'1993-04-04','1994-04-04'),(73848,72014,'1994-04-04','1995-04-04'),(73848,71603,'1995-04-04','1996-04-03'),(73848,71583,'1996-04-03','1996-08-03'),(73849,40000,'1990-02-08','1991-02-08'),(73849,41114,'1991-02-08','1992-02-08'),(73849,43704,'1992-02-08','1993-02-07'),(73849,44832,'1993-02-07','1994-02-07'),(73849,44488,'1994-02-07','1995-02-07'),(73849,44751,'1995-02-07','1996-02-07'),(73849,48225,'1996-02-07','1997-02-06'),(73849,47771,'1997-02-06','1998-02-06'),(73849,52048,'1998-02-06','1999-02-06'),(73849,52816,'1999-02-06','2000-02-06'),(73849,55166,'2000-02-06','2001-02-05'),(73849,58107,'2001-02-05','2002-02-05'),(73849,60479,'2002-02-05','9999-01-01'),(73850,63260,'1994-01-05','1995-01-05'),(73850,64698,'1995-01-05','1996-01-05'),(73850,66675,'1996-01-05','1997-01-04'),(73850,68417,'1997-01-04','1998-01-04'),(73850,68223,'1998-01-04','1999-01-04'),(73850,68940,'1999-01-04','2000-01-04'),(73850,71241,'2000-01-04','2001-01-03'),(73850,70886,'2001-01-03','2002-01-03'),(73850,72877,'2002-01-03','9999-01-01'),(73851,66472,'1989-09-10','1990-09-10'),(73851,69802,'1990-09-10','1991-09-10'),(73851,73110,'1991-09-10','1992-09-09'),(73851,73978,'1992-09-09','1993-09-09'),(73851,76838,'1993-09-09','1994-09-09'),(73851,76420,'1994-09-09','1995-09-09'),(73851,77691,'1995-09-09','1996-09-08'),(73851,82053,'1996-09-08','1997-09-08'),(73851,81858,'1997-09-08','1998-09-08'),(73851,85660,'1998-09-08','1999-09-08'),(73851,85812,'1999-09-08','2000-09-07'),(73851,85696,'2000-09-07','2001-09-07'),(73851,86298,'2001-09-07','9999-01-01'),(73852,45440,'1985-09-01','1986-09-01'),(73852,48778,'1986-09-01','1987-09-01'),(73852,49481,'1987-09-01','1988-08-31'),(73852,52089,'1988-08-31','1989-08-31'),(73852,56270,'1989-08-31','1990-08-31'),(73852,55791,'1990-08-31','1991-08-31'),(73852,57685,'1991-08-31','1992-08-30'),(73852,60173,'1992-08-30','1993-08-30'),(73852,61937,'1993-08-30','1994-08-30'),(73852,64170,'1994-08-30','1995-08-30'),(73852,66996,'1995-08-30','1996-08-29'),(73852,68719,'1996-08-29','1997-08-29'),(73852,72212,'1997-08-29','1998-08-29'),(73852,72292,'1998-08-29','1999-08-29'),(73852,75483,'1999-08-29','2000-08-28'),(73852,78973,'2000-08-28','2001-08-28'),(73852,82165,'2001-08-28','9999-01-01'),(73853,40000,'1987-11-26','1988-11-25'),(73853,43667,'1988-11-25','1989-11-25'),(73853,45382,'1989-11-25','1990-11-25'),(73853,47958,'1990-11-25','1991-11-25'),(73853,48255,'1991-11-25','1992-11-24'),(73853,48392,'1992-11-24','1993-11-24'),(73853,48118,'1993-11-24','1994-11-24'),(73853,51775,'1994-11-24','1995-11-24'),(73853,55100,'1995-11-24','1996-11-23'),(73853,58082,'1996-11-23','1997-11-23'),(73853,59217,'1997-11-23','1998-11-23'),(73853,59976,'1998-11-23','1999-11-23'),(73853,63442,'1999-11-23','2000-11-22'),(73853,65546,'2000-11-22','2001-11-22'),(73853,66246,'2001-11-22','9999-01-01'),(73854,48378,'1992-01-03','1993-01-02'),(73854,50243,'1993-01-02','1994-01-02'),(73854,50240,'1994-01-02','1995-01-02'),(73854,50479,'1995-01-02','1996-01-02'),(73854,54843,'1996-01-02','1997-01-01'),(73854,55564,'1997-01-01','1998-01-01'),(73854,56866,'1998-01-01','1999-01-01'),(73854,60015,'1999-01-01','2000-01-01'),(73854,63858,'2000-01-01','2000-12-31'),(73854,67502,'2000-12-31','2001-12-31'),(73854,68659,'2001-12-31','9999-01-01'),(73855,70976,'1992-06-20','1993-06-20'),(73855,73424,'1993-06-20','1994-06-20'),(73855,75836,'1994-06-20','1995-06-20'),(73855,78385,'1995-06-20','1996-06-19'),(73855,78228,'1996-06-19','1997-06-19'),(73855,79760,'1997-06-19','1998-06-19'),(73855,79765,'1998-06-19','1999-06-19'),(73855,81203,'1999-06-19','2000-06-18'),(73855,84587,'2000-06-18','2001-06-18'),(73855,86418,'2001-06-18','2002-06-18'),(73855,89736,'2002-06-18','9999-01-01'),(73856,40000,'1990-05-05','1990-08-11'),(73857,42024,'1998-10-18','1999-10-18'),(73857,44386,'1999-10-18','2000-10-17'),(73857,46240,'2000-10-17','2001-10-17'),(73857,49782,'2001-10-17','9999-01-01'),(73858,43882,'1995-01-30','1996-01-30'),(73858,44518,'1996-01-30','1997-01-29'),(73858,47696,'1997-01-29','1998-01-29'),(73858,51995,'1998-01-29','1999-01-29'),(73858,54055,'1999-01-29','2000-01-29'),(73858,55496,'2000-01-29','2001-01-28'),(73858,59008,'2001-01-28','2002-01-28'),(73858,62259,'2002-01-28','9999-01-01'),(73859,60486,'1987-07-08','1988-07-07'),(73859,64047,'1988-07-07','1989-07-07'),(73859,66746,'1989-07-07','1990-07-07'),(73859,68724,'1990-07-07','1991-07-07'),(73859,69964,'1991-07-07','1992-07-06'),(73859,70555,'1992-07-06','1993-07-06'),(73859,72490,'1993-07-06','1994-07-06'),(73859,74548,'1994-07-06','1995-07-06'),(73859,74487,'1995-07-06','1996-07-05'),(73859,75508,'1996-07-05','1997-07-05'),(73859,77304,'1997-07-05','1998-07-05'),(73859,78366,'1998-07-05','1999-07-05'),(73859,78191,'1999-07-05','2000-07-04'),(73859,79684,'2000-07-04','2001-07-04'),(73859,81505,'2001-07-04','2002-07-04'),(73859,82720,'2002-07-04','9999-01-01'),(73860,61727,'1996-06-15','1997-06-15'),(73860,66028,'1997-06-15','1998-06-15'),(73860,70290,'1998-06-15','1999-06-15'),(73860,70898,'1999-06-15','2000-06-14'),(73860,75130,'2000-06-14','2001-06-14'),(73860,77373,'2001-06-14','2002-06-14'),(73860,81790,'2002-06-14','9999-01-01'),(73861,80923,'1994-04-10','1995-04-10'),(73861,81258,'1995-04-10','1996-04-09'),(73861,81999,'1996-04-09','1997-04-09'),(73861,83836,'1997-04-09','1998-04-09'),(73861,86423,'1998-04-09','1999-04-09'),(73861,87317,'1999-04-09','2000-04-08'),(73861,90786,'2000-04-08','2001-04-08'),(73861,92199,'2001-04-08','2002-04-08'),(73861,93799,'2002-04-08','9999-01-01'),(73862,70804,'1988-11-25','1989-11-25'),(73862,73291,'1989-11-25','1990-11-25'),(73862,76756,'1990-11-25','1991-11-25'),(73862,76425,'1991-11-25','1992-11-24'),(73862,80432,'1992-11-24','1993-11-24'),(73862,84072,'1993-11-24','1994-11-24'),(73862,85570,'1994-11-24','1995-11-24'),(73862,88918,'1995-11-24','1996-02-13'),(73863,84781,'1991-01-14','1992-01-14'),(73863,85835,'1992-01-14','1993-01-13'),(73863,86826,'1993-01-13','1994-01-13'),(73863,89234,'1994-01-13','1995-01-13'),(73863,89162,'1995-01-13','1996-01-13'),(73863,91625,'1996-01-13','1997-01-12'),(73863,94756,'1997-01-12','1998-01-12'),(73863,98160,'1998-01-12','1999-01-12'),(73863,99524,'1999-01-12','2000-01-12'),(73863,99847,'2000-01-12','2001-01-11'),(73863,102846,'2001-01-11','2002-01-11'),(73863,106065,'2002-01-11','9999-01-01'),(73864,40000,'1987-09-02','1988-09-01'),(73864,42241,'1988-09-01','1989-09-01'),(73864,41774,'1989-09-01','1990-09-01'),(73864,43801,'1990-09-01','1991-09-01'),(73864,46414,'1991-09-01','1992-08-31'),(73864,48386,'1992-08-31','1993-08-31'),(73864,49841,'1993-08-31','1994-08-31'),(73864,54173,'1994-08-31','1995-08-31'),(73864,57036,'1995-08-31','1996-08-30'),(73864,57852,'1996-08-30','1997-08-30'),(73864,59752,'1997-08-30','1998-08-30'),(73864,60459,'1998-08-30','1999-08-30'),(73864,63310,'1999-08-30','2000-08-29'),(73864,66895,'2000-08-29','2001-08-29'),(73864,70996,'2001-08-29','9999-01-01'),(73865,40000,'1988-10-16','1989-10-16'),(73865,40090,'1989-10-16','1990-10-16'),(73865,41877,'1990-10-16','1991-10-16'),(73865,44732,'1991-10-16','1992-10-15'),(73865,46836,'1992-10-15','1993-10-15'),(73865,47303,'1993-10-15','1994-10-15'),(73865,51178,'1994-10-15','1995-10-15'),(73865,51572,'1995-10-15','1996-10-14'),(73865,51427,'1996-10-14','1997-10-14'),(73865,53305,'1997-10-14','1998-10-14'),(73865,56311,'1998-10-14','1999-10-14'),(73865,57607,'1999-10-14','2000-10-13'),(73865,58940,'2000-10-13','2001-10-13'),(73865,60288,'2001-10-13','9999-01-01'),(73866,95363,'1988-07-16','1989-07-16'),(73866,95458,'1989-07-16','1990-07-16'),(73866,95482,'1990-07-16','1991-07-16'),(73866,97742,'1991-07-16','1992-07-15'),(73866,100745,'1992-07-15','1993-07-15'),(73866,103575,'1993-07-15','1994-07-15'),(73866,104686,'1994-07-15','1995-07-15'),(73866,108979,'1995-07-15','1996-07-14'),(73866,110635,'1996-07-14','1997-07-14'),(73866,113024,'1997-07-14','1998-07-14'),(73866,112875,'1998-07-14','1999-07-14'),(73866,115975,'1999-07-14','2000-07-13'),(73866,120364,'2000-07-13','2001-07-13'),(73866,124539,'2001-07-13','2002-07-13'),(73866,124189,'2002-07-13','9999-01-01'),(73867,41125,'1989-05-24','1990-05-24'),(73867,43529,'1990-05-24','1991-05-24'),(73867,46006,'1991-05-24','1992-05-23'),(73867,45720,'1992-05-23','1992-10-14'),(73868,79654,'1997-06-22','1998-06-22'),(73868,82717,'1998-06-22','1999-06-22'),(73868,84609,'1999-06-22','2000-06-21'),(73868,84687,'2000-06-21','2001-06-21'),(73868,84360,'2001-06-21','2002-06-21'),(73868,87134,'2002-06-21','9999-01-01'),(73869,64319,'1987-05-17','1988-05-16'),(73869,67189,'1988-05-16','1989-05-16'),(73869,68910,'1989-05-16','1990-05-16'),(73869,72246,'1990-05-16','1991-05-16'),(73869,74103,'1991-05-16','1992-05-15'),(73869,75812,'1992-05-15','1993-05-15'),(73869,78340,'1993-05-15','1993-08-14'),(73870,62517,'1997-06-23','1998-06-23'),(73870,65557,'1998-06-23','1999-06-23'),(73870,65324,'1999-06-23','2000-06-22'),(73870,67680,'2000-06-22','2001-06-22'),(73870,71205,'2001-06-22','2002-06-22'),(73870,73957,'2002-06-22','9999-01-01'),(73871,50988,'1989-03-03','1990-03-03'),(73871,52359,'1990-03-03','1991-03-03'),(73871,53089,'1991-03-03','1992-03-02'),(73871,57209,'1992-03-02','1993-03-02'),(73871,60612,'1993-03-02','1994-03-02'),(73871,61866,'1994-03-02','1995-03-02'),(73871,62186,'1995-03-02','1996-03-01'),(73871,62223,'1996-03-01','1997-03-01'),(73871,65889,'1997-03-01','1998-03-01'),(73871,70104,'1998-03-01','1999-03-01'),(73871,70277,'1999-03-01','2000-02-29'),(73871,72828,'2000-02-29','2001-02-28'),(73871,76374,'2001-02-28','2002-02-28'),(73871,76990,'2002-02-28','9999-01-01'),(73872,79698,'1986-02-06','1987-02-06'),(73872,82971,'1987-02-06','1988-02-06'),(73872,86863,'1988-02-06','1989-02-05'),(73872,86424,'1989-02-05','1990-02-05'),(73872,88138,'1990-02-05','1991-02-05'),(73872,88633,'1991-02-05','1992-02-05'),(73872,92670,'1992-02-05','1993-02-04'),(73872,96952,'1993-02-04','1994-02-04'),(73872,97619,'1994-02-04','1995-02-04'),(73872,100068,'1995-02-04','1996-02-04'),(73872,101017,'1996-02-04','1997-02-03'),(73872,100745,'1997-02-03','1998-02-03'),(73872,104983,'1998-02-03','1999-02-03'),(73872,108981,'1999-02-03','2000-02-03'),(73872,108495,'2000-02-03','2001-02-02'),(73872,111902,'2001-02-02','2002-02-02'),(73872,115427,'2002-02-02','9999-01-01'),(73873,40000,'1994-11-18','1995-11-18'),(73873,43705,'1995-11-18','1996-11-17'),(73873,47752,'1996-11-17','1997-11-17'),(73873,50581,'1997-11-17','1998-11-17'),(73873,54793,'1998-11-17','1999-11-17'),(73873,58046,'1999-11-17','2000-11-16'),(73873,58286,'2000-11-16','2001-11-16'),(73873,62234,'2001-11-16','9999-01-01'),(73874,40000,'1994-06-15','1995-06-15'),(73874,42983,'1995-06-15','1996-06-14'),(73874,42609,'1996-06-14','1997-06-14'),(73874,42493,'1997-06-14','1998-06-14'),(73874,43805,'1998-06-14','1999-06-14'),(73874,45492,'1999-06-14','2000-06-13'),(73874,46466,'2000-06-13','2001-06-13'),(73874,46965,'2001-06-13','2002-06-13'),(73874,49617,'2002-06-13','9999-01-01'),(73875,57532,'1985-11-18','1986-11-18'),(73875,57341,'1986-11-18','1987-11-18'),(73875,57480,'1987-11-18','1988-11-17'),(73875,59751,'1988-11-17','1989-11-17'),(73875,63030,'1989-11-17','1990-11-17'),(73875,66603,'1990-11-17','1991-11-17'),(73875,69842,'1991-11-17','1992-11-16'),(73875,71157,'1992-11-16','1993-11-16'),(73875,72086,'1993-11-16','1994-11-16'),(73875,73839,'1994-11-16','1995-11-16'),(73875,77966,'1995-11-16','1996-11-15'),(73875,79320,'1996-11-15','1997-11-15'),(73875,78945,'1997-11-15','1998-11-15'),(73875,82850,'1998-11-15','1999-11-15'),(73875,87049,'1999-11-15','2000-11-14'),(73875,87409,'2000-11-14','2001-05-02'),(73876,78738,'1994-12-20','1995-12-20'),(73876,80455,'1995-12-20','1996-12-19'),(73876,81683,'1996-12-19','1997-12-19'),(73876,82521,'1997-12-19','1998-12-19'),(73876,82081,'1998-12-19','1999-12-19'),(73876,82618,'1999-12-19','2000-12-18'),(73876,86377,'2000-12-18','2001-12-18'),(73876,88062,'2001-12-18','9999-01-01'),(73877,51522,'1991-07-28','1992-07-27'),(73877,55996,'1992-07-27','1993-07-27'),(73877,57944,'1993-07-27','1994-07-27'),(73877,57858,'1994-07-27','1995-07-27'),(73877,58949,'1995-07-27','1996-07-26'),(73877,60313,'1996-07-26','1997-07-26'),(73877,62002,'1997-07-26','1998-07-26'),(73877,62663,'1998-07-26','1999-07-26'),(73877,66991,'1999-07-26','2000-07-25'),(73877,69481,'2000-07-25','2001-07-25'),(73877,71081,'2001-07-25','2002-07-25'),(73877,71849,'2002-07-25','9999-01-01'),(73878,71189,'1988-02-16','1989-02-15'),(73878,70741,'1989-02-15','1990-02-15'),(73878,70887,'1990-02-15','1991-02-15'),(73878,72578,'1991-02-15','1992-02-15'),(73878,76210,'1992-02-15','1993-02-14'),(73878,78337,'1993-02-14','1994-02-14'),(73878,80598,'1994-02-14','1995-02-14'),(73878,82130,'1995-02-14','1996-02-14'),(73878,86312,'1996-02-14','1997-02-13'),(73878,86915,'1997-02-13','1998-02-13'),(73878,88615,'1998-02-13','1999-02-13'),(73878,92283,'1999-02-13','2000-02-13'),(73878,93489,'2000-02-13','2001-02-12'),(73878,97053,'2001-02-12','2002-02-12'),(73878,99156,'2002-02-12','9999-01-01'),(73879,54766,'1986-07-21','1987-07-21'),(73879,58315,'1987-07-21','1988-07-20'),(73879,59584,'1988-07-20','1989-07-20'),(73879,61160,'1989-07-20','1990-07-20'),(73879,61353,'1990-07-20','1991-07-20'),(73879,61358,'1991-07-20','1992-07-19'),(73879,62405,'1992-07-19','1993-07-19'),(73879,66108,'1993-07-19','1994-07-19'),(73879,69144,'1994-07-19','1995-07-19'),(73879,71569,'1995-07-19','1996-07-18'),(73879,75098,'1996-07-18','1997-07-18'),(73879,78464,'1997-07-18','1998-07-18'),(73879,82091,'1998-07-18','1999-07-18'),(73879,82710,'1999-07-18','2000-07-17'),(73879,83740,'2000-07-17','2001-07-17'),(73879,87629,'2001-07-17','2002-07-17'),(73879,87170,'2002-07-17','9999-01-01'),(73880,40000,'1986-05-26','1987-05-26'),(73880,40815,'1987-05-26','1988-05-25'),(73880,45185,'1988-05-25','1989-05-25'),(73880,44874,'1989-05-25','1990-05-25'),(73880,46983,'1990-05-25','1991-05-25'),(73880,48314,'1991-05-25','1992-05-24'),(73880,51208,'1992-05-24','1993-05-24'),(73880,51153,'1993-05-24','1994-05-24'),(73880,53880,'1994-05-24','1995-05-24'),(73880,58176,'1995-05-24','1996-05-23'),(73880,62407,'1996-05-23','1997-05-23'),(73880,64922,'1997-05-23','1998-05-23'),(73880,68388,'1998-05-23','1999-05-23'),(73880,68558,'1999-05-23','2000-05-22'),(73880,69385,'2000-05-22','2001-05-22'),(73880,71420,'2001-05-22','2002-05-22'),(73880,72518,'2002-05-22','9999-01-01'),(73881,55986,'1985-04-23','1985-09-18'),(73882,76363,'1991-08-06','1992-08-05'),(73882,76315,'1992-08-05','1993-08-05'),(73882,78609,'1993-08-05','1994-08-05'),(73882,81048,'1994-08-05','1995-08-05'),(73882,83072,'1995-08-05','1996-08-04'),(73882,83756,'1996-08-04','1997-08-04'),(73882,87367,'1997-08-04','1998-08-04'),(73882,87915,'1998-08-04','1999-08-04'),(73882,88268,'1999-08-04','2000-08-03'),(73882,91524,'2000-08-03','2001-08-03'),(73882,95536,'2001-08-03','9999-01-01'),(73883,82880,'1993-01-04','1994-01-04'),(73883,86896,'1994-01-04','1995-01-04'),(73883,89477,'1995-01-04','1996-01-04'),(73883,92093,'1996-01-04','1997-01-03'),(73883,92264,'1997-01-03','1998-01-03'),(73883,95952,'1998-01-03','1999-01-03'),(73883,95816,'1999-01-03','2000-01-03'),(73883,99981,'2000-01-03','2001-01-02'),(73883,99946,'2001-01-02','2002-01-02'),(73883,102255,'2002-01-02','9999-01-01'),(73884,44712,'1993-05-23','1994-05-23'),(73884,47612,'1994-05-23','1995-05-23'),(73884,49101,'1995-05-23','1996-05-22'),(73884,48752,'1996-05-22','1997-05-22'),(73884,52387,'1997-05-22','1998-05-22'),(73884,52199,'1998-05-22','1999-05-22'),(73884,51863,'1999-05-22','2000-05-21'),(73884,54620,'2000-05-21','2001-05-21'),(73884,57824,'2001-05-21','2002-05-21'),(73884,62071,'2002-05-21','9999-01-01'),(73885,40000,'1996-11-24','1997-11-24'),(73885,39960,'1997-11-24','1998-11-24'),(73885,43352,'1998-11-24','1999-11-24'),(73885,47786,'1999-11-24','2000-11-23'),(73885,51872,'2000-11-23','2001-11-23'),(73885,53079,'2001-11-23','9999-01-01'),(73886,49080,'1994-10-07','1994-11-02'),(73887,65330,'1997-01-28','1998-01-28'),(73887,65285,'1998-01-28','1999-01-28'),(73887,66514,'1999-01-28','2000-01-28'),(73887,67307,'2000-01-28','2001-01-27'),(73887,67325,'2001-01-27','2002-01-27'),(73887,69722,'2002-01-27','9999-01-01'),(73888,40000,'1992-11-18','1993-11-18'),(73888,41009,'1993-11-18','1994-11-18'),(73888,41454,'1994-11-18','1995-11-18'),(73888,43200,'1995-11-18','1996-11-17'),(73888,45517,'1996-11-17','1997-11-17'),(73888,45432,'1997-11-17','1998-11-17'),(73888,45354,'1998-11-17','1999-11-17'),(73888,46708,'1999-11-17','2000-11-16'),(73888,46879,'2000-11-16','2001-11-16'),(73888,46820,'2001-11-16','9999-01-01'),(73889,49662,'1991-04-23','1992-04-22'),(73889,50213,'1992-04-22','1993-04-22'),(73889,53552,'1993-04-22','1994-04-22'),(73889,56318,'1994-04-22','1995-04-22'),(73889,57282,'1995-04-22','1996-04-21'),(73889,59033,'1996-04-21','1997-04-21'),(73889,61522,'1997-04-21','1998-04-21'),(73889,63566,'1998-04-21','1999-04-21'),(73889,67463,'1999-04-21','2000-04-20'),(73889,71325,'2000-04-20','2001-04-20'),(73889,73831,'2001-04-20','2002-04-20'),(73889,76724,'2002-04-20','9999-01-01'),(73890,40000,'1992-05-29','1993-05-29'),(73890,39739,'1993-05-29','1994-05-29'),(73890,42148,'1994-05-29','1995-05-29'),(73890,44635,'1995-05-29','1996-05-28'),(73890,47962,'1996-05-28','1997-05-28'),(73890,50844,'1997-05-28','1998-05-28'),(73890,51337,'1998-05-28','1999-05-28'),(73890,53161,'1999-05-28','2000-05-27'),(73890,53096,'2000-05-27','2001-05-27'),(73890,53956,'2001-05-27','2002-05-27'),(73890,55825,'2002-05-27','9999-01-01'),(73891,80024,'1985-08-31','1986-08-31'),(73891,82371,'1986-08-31','1987-08-31'),(73891,82305,'1987-08-31','1988-08-30'),(73891,83975,'1988-08-30','1989-08-30'),(73891,83520,'1989-08-30','1990-08-30'),(73891,85960,'1990-08-30','1991-08-30'),(73891,89458,'1991-08-30','1992-08-29'),(73891,93351,'1992-08-29','1993-08-29'),(73891,96762,'1993-08-29','1994-08-29'),(73891,98151,'1994-08-29','1995-08-29'),(73891,99470,'1995-08-29','1996-08-28'),(73891,103565,'1996-08-28','1997-08-28'),(73891,104072,'1997-08-28','1998-08-28'),(73891,107556,'1998-08-28','1999-08-28'),(73891,110042,'1999-08-28','2000-08-27'),(73891,110495,'2000-08-27','2001-08-27'),(73891,113470,'2001-08-27','9999-01-01'),(73892,54337,'1985-09-24','1986-09-24'),(73892,54563,'1986-09-24','1987-09-24'),(73892,56410,'1987-09-24','1988-09-23'),(73892,57477,'1988-09-23','1989-09-23'),(73892,59191,'1989-09-23','1990-09-23'),(73892,59749,'1990-09-23','1991-09-23'),(73892,63754,'1991-09-23','1992-09-22'),(73892,63942,'1992-09-22','1993-09-22'),(73892,66932,'1993-09-22','1994-09-22'),(73892,70094,'1994-09-22','1995-09-22'),(73892,73054,'1995-09-22','1996-09-21'),(73892,73533,'1996-09-21','1997-09-21'),(73892,74530,'1997-09-21','1998-09-21'),(73892,76331,'1998-09-21','1999-09-21'),(73892,78530,'1999-09-21','2000-09-20'),(73892,82975,'2000-09-20','2001-09-20'),(73892,84444,'2001-09-20','9999-01-01'),(73893,63946,'1988-10-16','1989-10-16'),(73893,68020,'1989-10-16','1990-10-16'),(73893,67772,'1990-10-16','1991-10-16'),(73893,71164,'1991-10-16','1992-10-15'),(73893,71135,'1992-10-15','1993-10-15'),(73893,72326,'1993-10-15','1994-10-15'),(73893,73606,'1994-10-15','1995-10-15'),(73893,76238,'1995-10-15','1996-10-14'),(73893,79644,'1996-10-14','1997-10-14'),(73893,80782,'1997-10-14','1998-10-14'),(73893,82607,'1998-10-14','1999-10-14'),(73893,84740,'1999-10-14','2000-10-13'),(73893,84373,'2000-10-13','2001-10-13'),(73893,84450,'2001-10-13','9999-01-01'),(73894,40000,'1994-06-30','1995-06-30'),(73894,43223,'1995-06-30','1996-06-29'),(73894,45759,'1996-06-29','1997-06-29'),(73894,48564,'1997-06-29','1998-06-29'),(73894,50526,'1998-06-29','1999-06-29'),(73894,50040,'1999-06-29','2000-06-28'),(73894,52257,'2000-06-28','2001-04-27'),(73895,66632,'1988-07-08','1989-07-08'),(73895,67829,'1989-07-08','1990-07-08'),(73895,71949,'1990-07-08','1991-07-08'),(73895,73836,'1991-07-08','1992-07-07'),(73895,75967,'1992-07-07','1993-07-07'),(73895,75827,'1993-07-07','1994-07-07'),(73895,77789,'1994-07-07','1995-07-07'),(73895,80669,'1995-07-07','1996-07-06'),(73895,81899,'1996-07-06','1997-07-06'),(73895,84233,'1997-07-06','1998-07-06'),(73895,88364,'1998-07-06','1999-07-06'),(73895,89878,'1999-07-06','2000-07-05'),(73895,91506,'2000-07-05','2001-07-05'),(73895,95622,'2001-07-05','2002-07-05'),(73895,95693,'2002-07-05','9999-01-01'),(73896,40000,'1993-02-12','1994-02-12'),(73896,42053,'1994-02-12','1995-02-12'),(73896,46109,'1995-02-12','1996-02-12'),(73896,46356,'1996-02-12','1997-02-11'),(73896,46837,'1997-02-11','1998-02-11'),(73896,50724,'1998-02-11','1999-02-11'),(73896,51532,'1999-02-11','2000-02-11'),(73896,52166,'2000-02-11','2001-02-10'),(73896,54267,'2001-02-10','2002-02-10'),(73896,58075,'2002-02-10','9999-01-01'),(73897,45339,'1991-08-14','1992-08-13'),(73897,45464,'1992-08-13','1993-08-13'),(73897,49730,'1993-08-13','1994-08-13'),(73897,51792,'1994-08-13','1995-08-13'),(73897,51396,'1995-08-13','1996-08-12'),(73897,54282,'1996-08-12','1997-08-12'),(73897,56768,'1997-08-12','1998-08-12'),(73897,60117,'1998-08-12','1999-08-12'),(73897,60589,'1999-08-12','2000-08-11'),(73897,60124,'2000-08-11','2001-08-11'),(73897,62001,'2001-08-11','9999-01-01'),(73898,40000,'1988-02-17','1989-02-16'),(73898,41995,'1989-02-16','1990-02-16'),(73898,42207,'1990-02-16','1991-02-16'),(73898,44646,'1991-02-16','1992-02-16'),(73898,48761,'1992-02-16','1993-02-15'),(73898,52038,'1993-02-15','1994-02-15'),(73898,55584,'1994-02-15','1995-02-15'),(73898,56802,'1995-02-15','1996-02-15'),(73898,60163,'1996-02-15','1997-02-14'),(73898,63715,'1997-02-14','1998-02-14'),(73898,67923,'1998-02-14','1999-02-14'),(73898,69088,'1999-02-14','2000-02-14'),(73898,70452,'2000-02-14','2001-02-13'),(73898,71797,'2001-02-13','2002-02-13'),(73898,72425,'2002-02-13','9999-01-01'),(73899,55355,'1993-05-26','1994-05-26'),(73899,57906,'1994-05-26','1995-05-26'),(73899,59383,'1995-05-26','1996-05-25'),(73899,60366,'1996-05-25','1997-05-25'),(73899,61485,'1997-05-25','1998-05-25'),(73899,62977,'1998-05-25','1999-05-25'),(73899,63202,'1999-05-25','2000-05-24'),(73899,67533,'2000-05-24','2001-05-24'),(73899,68062,'2001-05-24','2002-05-24'),(73899,69092,'2002-05-24','9999-01-01'),(73900,40000,'1986-09-24','1987-09-24'),(73900,43858,'1987-09-24','1988-09-23'),(73900,45082,'1988-09-23','1989-09-23'),(73900,49245,'1989-09-23','1990-09-23'),(73900,53546,'1990-09-23','1991-09-23'),(73900,56165,'1991-09-23','1992-09-22'),(73900,57888,'1992-09-22','1993-09-22'),(73900,60557,'1993-09-22','1994-09-22'),(73900,60480,'1994-09-22','1995-09-22'),(73900,62529,'1995-09-22','1996-09-21'),(73900,66213,'1996-09-21','1997-09-21'),(73900,69447,'1997-09-21','1998-09-21'),(73900,72739,'1998-09-21','1999-09-21'),(73900,76475,'1999-09-21','2000-09-20'),(73900,78483,'2000-09-20','2001-09-20'),(73900,81621,'2001-09-20','9999-01-01'),(73901,54929,'1998-09-06','1999-09-06'),(73901,55968,'1999-09-06','2000-09-05'),(73901,58330,'2000-09-05','2001-09-05'),(73901,59884,'2001-09-05','9999-01-01'),(73902,57392,'1991-11-24','1992-11-23'),(73902,58579,'1992-11-23','1993-11-23'),(73902,58338,'1993-11-23','1994-11-23'),(73902,60094,'1994-11-23','1995-11-23'),(73902,64039,'1995-11-23','1996-11-22'),(73902,65064,'1996-11-22','1997-11-22'),(73902,69080,'1997-11-22','1998-11-22'),(73902,69047,'1998-11-22','1999-11-22'),(73902,73428,'1999-11-22','2000-11-21'),(73902,76099,'2000-11-21','2001-11-21'),(73902,78889,'2001-11-21','9999-01-01'),(73903,40000,'1988-07-28','1989-07-28'),(73903,41988,'1989-07-28','1990-07-28'),(73903,45152,'1990-07-28','1991-07-28'),(73903,45018,'1991-07-28','1992-07-27'),(73903,47764,'1992-07-27','1993-01-02'),(73904,65576,'1989-04-13','1990-04-13'),(73904,69491,'1990-04-13','1991-04-13'),(73904,72315,'1991-04-13','1992-04-12'),(73904,73304,'1992-04-12','1993-04-12'),(73904,74463,'1993-04-12','1994-04-12'),(73904,78211,'1994-04-12','1995-04-12'),(73904,78849,'1995-04-12','1996-04-11'),(73904,79209,'1996-04-11','1997-04-11'),(73904,80082,'1997-04-11','1998-04-11'),(73904,82078,'1998-04-11','1999-04-11'),(73904,84901,'1999-04-11','2000-04-10'),(73904,84637,'2000-04-10','2001-04-10'),(73904,89084,'2001-04-10','2002-04-10'),(73904,93578,'2002-04-10','9999-01-01'),(73905,51538,'1987-03-07','1988-03-06'),(73905,52450,'1988-03-06','1989-03-06'),(73905,54121,'1989-03-06','1990-03-06'),(73905,58594,'1990-03-06','1991-03-06'),(73905,59202,'1991-03-06','1992-03-05'),(73905,61838,'1992-03-05','1993-03-05'),(73905,64030,'1993-03-05','1994-03-05'),(73905,66173,'1994-03-05','1995-03-05'),(73905,68219,'1995-03-05','1996-03-04'),(73905,72346,'1996-03-04','1997-03-04'),(73905,72317,'1997-03-04','1998-03-04'),(73905,73640,'1998-03-04','1999-03-04'),(73905,74734,'1999-03-04','2000-03-03'),(73905,77175,'2000-03-03','2001-03-03'),(73905,79889,'2001-03-03','2002-03-03'),(73905,80629,'2002-03-03','9999-01-01'),(73906,40000,'1999-01-01','2000-01-01'),(73906,41941,'2000-01-01','2000-12-31'),(73906,44125,'2000-12-31','2001-12-31'),(73906,48180,'2001-12-31','2002-03-16'),(73907,44876,'1999-11-29','2000-04-18'),(73908,46679,'1992-06-25','1993-06-25'),(73908,49092,'1993-06-25','1994-06-25'),(73908,49272,'1994-06-25','1995-06-25'),(73908,51744,'1995-06-25','1996-06-24'),(73908,52351,'1996-06-24','1997-06-24'),(73908,52480,'1997-06-24','1998-06-24'),(73908,55683,'1998-06-24','1999-06-24'),(73908,56334,'1999-06-24','2000-06-23'),(73908,60493,'2000-06-23','2001-06-23'),(73908,63071,'2001-06-23','2002-06-23'),(73908,66543,'2002-06-23','9999-01-01'),(73909,40000,'1997-07-10','1998-07-10'),(73909,41882,'1998-07-10','1999-07-10'),(73909,45114,'1999-07-10','2000-07-09'),(73909,46878,'2000-07-09','2001-07-09'),(73909,48974,'2001-07-09','2002-07-09'),(73909,53187,'2002-07-09','9999-01-01'),(73910,50334,'1989-11-24','1990-11-24'),(73910,51674,'1990-11-24','1991-11-24'),(73910,55083,'1991-11-24','1992-11-23'),(73910,57252,'1992-11-23','1993-11-23'),(73910,59059,'1993-11-23','1994-11-23'),(73910,60376,'1994-11-23','1995-11-23'),(73910,62787,'1995-11-23','1996-11-22'),(73910,62449,'1996-11-22','1997-11-22'),(73910,62208,'1997-11-22','1998-11-22'),(73910,63247,'1998-11-22','1999-11-22'),(73910,66072,'1999-11-22','2000-11-21'),(73910,70502,'2000-11-21','2001-11-21'),(73910,72826,'2001-11-21','9999-01-01'),(73911,40000,'1985-03-11','1986-03-11'),(73911,40716,'1986-03-11','1987-03-11'),(73911,44179,'1987-03-11','1988-03-10'),(73911,44265,'1988-03-10','1989-03-10'),(73911,46722,'1989-03-10','1990-03-10'),(73911,47382,'1990-03-10','1991-03-10'),(73911,49349,'1991-03-10','1992-03-09'),(73911,53412,'1992-03-09','1993-03-09'),(73911,57679,'1993-03-09','1994-03-09'),(73911,58796,'1994-03-09','1995-03-09'),(73911,60923,'1995-03-09','1996-03-08'),(73911,64109,'1996-03-08','1997-03-08'),(73911,65473,'1997-03-08','1998-03-08'),(73911,67800,'1998-03-08','1999-03-08'),(73911,69095,'1999-03-08','2000-03-07'),(73911,69556,'2000-03-07','2001-03-07'),(73911,72661,'2001-03-07','2002-03-07'),(73911,76077,'2002-03-07','9999-01-01'),(73912,40136,'1996-07-11','1997-07-11'),(73912,42104,'1997-07-11','1998-07-11'),(73912,42699,'1998-07-11','1999-07-11'),(73912,45134,'1999-07-11','2000-07-10'),(73912,48275,'2000-07-10','2001-07-10'),(73912,52300,'2001-07-10','2002-07-10'),(73912,52273,'2002-07-10','9999-01-01'),(73913,100329,'1999-11-24','2000-11-23'),(73913,103673,'2000-11-23','2001-11-23'),(73913,107440,'2001-11-23','9999-01-01'),(73914,40000,'1988-06-11','1989-06-11'),(73914,41601,'1989-06-11','1990-06-11'),(73914,43022,'1990-06-11','1991-06-11'),(73914,46014,'1991-06-11','1992-06-10'),(73914,47581,'1992-06-10','1993-06-10'),(73914,48916,'1993-06-10','1994-06-10'),(73914,49035,'1994-06-10','1995-06-10'),(73914,52186,'1995-06-10','1996-06-09'),(73914,55709,'1996-06-09','1997-06-09'),(73914,57258,'1997-06-09','1998-06-09'),(73914,61697,'1998-06-09','1999-06-09'),(73914,64693,'1999-06-09','2000-06-08'),(73914,64507,'2000-06-08','2001-06-08'),(73914,64445,'2001-06-08','2002-06-08'),(73914,68779,'2002-06-08','9999-01-01'),(73915,87030,'1995-12-19','1996-12-18'),(73915,87194,'1996-12-18','1997-12-18'),(73915,87779,'1997-12-18','1998-12-18'),(73915,88306,'1998-12-18','1999-12-18'),(73915,88425,'1999-12-18','2000-12-17'),(73915,88124,'2000-12-17','2001-10-12'),(73916,73795,'1993-07-26','1994-07-26'),(73916,77117,'1994-07-26','1995-07-26'),(73916,81074,'1995-07-26','1996-07-25'),(73916,82241,'1996-07-25','1997-07-25'),(73916,82941,'1997-07-25','1998-07-25'),(73916,86805,'1998-07-25','1999-07-25'),(73916,90483,'1999-07-25','2000-07-24'),(73916,92525,'2000-07-24','2001-07-24'),(73916,96035,'2001-07-24','2002-07-24'),(73916,95749,'2002-07-24','9999-01-01'),(73917,68135,'1997-12-30','1998-12-30'),(73917,72353,'1998-12-30','1999-12-30'),(73917,75466,'1999-12-30','2000-12-29'),(73917,76261,'2000-12-29','2001-12-29'),(73917,80136,'2001-12-29','9999-01-01'),(73918,66664,'1997-10-31','1998-10-31'),(73918,68198,'1998-10-31','1999-10-31'),(73918,71693,'1999-10-31','2000-10-30'),(73918,75853,'2000-10-30','2001-10-30'),(73918,76681,'2001-10-30','9999-01-01'),(73919,40000,'1988-01-04','1989-01-03'),(73919,44376,'1989-01-03','1990-01-03'),(73919,45864,'1990-01-03','1991-01-03'),(73919,49692,'1991-01-03','1992-01-03'),(73919,53370,'1992-01-03','1993-01-02'),(73919,53080,'1993-01-02','1994-01-02'),(73919,54389,'1994-01-02','1995-01-02'),(73919,56878,'1995-01-02','1996-01-02'),(73919,59574,'1996-01-02','1997-01-01'),(73919,59078,'1997-01-01','1998-01-01'),(73919,59128,'1998-01-01','1999-01-01'),(73919,59746,'1999-01-01','2000-01-01'),(73919,60422,'2000-01-01','2000-09-20'),(73920,40787,'1987-05-23','1988-05-22'),(73920,41398,'1988-05-22','1989-05-22'),(73920,41630,'1989-05-22','1990-05-22'),(73920,46074,'1990-05-22','1991-05-22'),(73920,45662,'1991-05-22','1992-05-21'),(73920,49706,'1992-05-21','1993-05-21'),(73920,50970,'1993-05-21','1994-05-21'),(73920,55252,'1994-05-21','1995-05-21'),(73920,56232,'1995-05-21','1996-05-20'),(73920,55904,'1996-05-20','1997-05-20'),(73920,58292,'1997-05-20','1998-05-20'),(73920,58418,'1998-05-20','1999-05-20'),(73920,62876,'1999-05-20','2000-05-19'),(73920,65149,'2000-05-19','2001-05-19'),(73920,65558,'2001-05-19','2002-05-19'),(73920,68794,'2002-05-19','9999-01-01'),(73921,40000,'1988-03-21','1989-03-21'),(73921,44359,'1989-03-21','1990-03-21'),(73921,44248,'1990-03-21','1991-03-21'),(73921,46878,'1991-03-21','1992-03-20'),(73921,48829,'1992-03-20','1993-03-20'),(73921,53275,'1993-03-20','1994-03-20'),(73921,53937,'1994-03-20','1995-03-20'),(73921,57868,'1995-03-20','1996-03-19'),(73921,59973,'1996-03-19','1997-03-19'),(73921,63971,'1997-03-19','1998-03-19'),(73921,63643,'1998-03-19','1999-03-19'),(73921,65472,'1999-03-19','2000-03-18'),(73921,67743,'2000-03-18','2001-03-18'),(73921,69006,'2001-03-18','2002-03-18'),(73921,71797,'2002-03-18','9999-01-01'),(73922,40566,'1988-08-10','1989-08-10'),(73922,40312,'1989-08-10','1990-08-10'),(73922,41764,'1990-08-10','1991-08-10'),(73922,43308,'1991-08-10','1992-08-09'),(73922,43597,'1992-08-09','1993-08-09'),(73922,44998,'1993-08-09','1994-08-09'),(73922,47034,'1994-08-09','1995-08-09'),(73922,49632,'1995-08-09','1996-08-08'),(73922,53324,'1996-08-08','1997-08-08'),(73922,56717,'1997-08-08','1997-10-27'),(73923,40000,'1999-05-28','2000-05-27'),(73923,43569,'2000-05-27','2001-05-27'),(73923,47770,'2001-05-27','2002-05-27'),(73923,48181,'2002-05-27','9999-01-01'),(73924,63612,'1992-09-19','1993-09-19'),(73924,67248,'1993-09-19','1994-09-19'),(73924,70571,'1994-09-19','1995-09-19'),(73924,72454,'1995-09-19','1996-09-18'),(73924,74249,'1996-09-18','1997-09-18'),(73924,74465,'1997-09-18','1998-09-18'),(73924,77238,'1998-09-18','1999-09-18'),(73924,79084,'1999-09-18','2000-09-17'),(73924,80623,'2000-09-17','2001-09-17'),(73924,84230,'2001-09-17','9999-01-01'),(73925,40000,'1999-12-30','2000-12-29'),(73925,39809,'2000-12-29','2001-12-29'),(73925,39878,'2001-12-29','9999-01-01'),(73926,40000,'1991-02-09','1992-02-09'),(73926,42842,'1992-02-09','1993-02-08'),(73926,42863,'1993-02-08','1994-02-08'),(73926,42765,'1994-02-08','1995-02-08'),(73926,46167,'1995-02-08','1996-02-08'),(73926,50489,'1996-02-08','1997-02-07'),(73926,50213,'1997-02-07','1998-02-07'),(73926,50763,'1998-02-07','1999-02-07'),(73926,54995,'1999-02-07','2000-02-07'),(73926,56421,'2000-02-07','2001-02-06'),(73926,58287,'2001-02-06','2002-02-06'),(73926,60279,'2002-02-06','9999-01-01'),(73927,50724,'1991-04-14','1992-04-13'),(73927,53693,'1992-04-13','1993-04-13'),(73927,55739,'1993-04-13','1994-04-13'),(73927,56982,'1994-04-13','1995-04-13'),(73927,60580,'1995-04-13','1996-04-12'),(73927,64732,'1996-04-12','1997-04-12'),(73927,66790,'1997-04-12','1998-04-12'),(73927,69695,'1998-04-12','1999-04-12'),(73927,74018,'1999-04-12','2000-04-11'),(73927,76464,'2000-04-11','2001-04-11'),(73927,80271,'2001-04-11','2002-04-11'),(73927,82521,'2002-04-11','9999-01-01'),(73928,91186,'1990-02-21','1991-02-21'),(73928,93526,'1991-02-21','1992-02-21'),(73928,97747,'1992-02-21','1993-02-20'),(73928,100633,'1993-02-20','1994-02-20'),(73928,102118,'1994-02-20','1995-02-20'),(73928,105416,'1995-02-20','1996-02-20'),(73928,109035,'1996-02-20','1997-02-19'),(73928,110171,'1997-02-19','1998-02-19'),(73928,113133,'1998-02-19','1999-02-19'),(73928,116737,'1999-02-19','2000-02-19'),(73928,121024,'2000-02-19','2001-02-18'),(73928,122510,'2001-02-18','2002-02-18'),(73928,123400,'2002-02-18','9999-01-01'),(73929,40000,'1990-11-07','1991-11-07'),(73929,39869,'1991-11-07','1992-11-06'),(73929,43851,'1992-11-06','1993-11-06'),(73929,46953,'1993-11-06','1994-11-06'),(73929,47309,'1994-11-06','1995-11-06'),(73929,50184,'1995-11-06','1996-11-05'),(73929,54494,'1996-11-05','1997-01-21'),(73930,46762,'1993-08-31','1994-08-31'),(73930,50104,'1994-08-31','1995-08-31'),(73930,51548,'1995-08-31','1996-08-30'),(73930,55997,'1996-08-30','1997-08-30'),(73930,57746,'1997-08-30','1998-08-30'),(73930,58903,'1998-08-30','1999-08-30'),(73930,60355,'1999-08-30','2000-08-29'),(73930,63576,'2000-08-29','2001-08-29'),(73930,67496,'2001-08-29','9999-01-01'),(73931,43871,'1994-08-10','1995-08-10'),(73931,43806,'1995-08-10','1996-08-09'),(73931,43672,'1996-08-09','1997-08-09'),(73931,44209,'1997-08-09','1998-08-09'),(73931,46022,'1998-08-09','1999-08-09'),(73931,47267,'1999-08-09','2000-08-08'),(73931,51066,'2000-08-08','2001-08-08'),(73931,51790,'2001-08-08','9999-01-01'),(73932,40000,'1996-09-17','1997-09-17'),(73932,44275,'1997-09-17','1998-09-17'),(73932,43843,'1998-09-17','1999-09-17'),(73932,44915,'1999-09-17','2000-09-16'),(73932,45411,'2000-09-16','2001-09-16'),(73932,46053,'2001-09-16','9999-01-01'),(73933,44857,'1987-09-08','1988-09-07'),(73933,46799,'1988-09-07','1989-09-07'),(73933,50748,'1989-09-07','1990-09-07'),(73933,51284,'1990-09-07','1991-09-07'),(73933,52083,'1991-09-07','1992-09-06'),(73933,52408,'1992-09-06','1993-09-06'),(73933,56254,'1993-09-06','1994-09-06'),(73933,59461,'1994-09-06','1995-09-06'),(73933,63793,'1995-09-06','1996-09-05'),(73933,67450,'1996-09-05','1997-09-05'),(73933,68434,'1997-09-05','1998-09-05'),(73933,72304,'1998-09-05','1999-09-05'),(73933,73981,'1999-09-05','2000-09-04'),(73933,74803,'2000-09-04','2001-09-04'),(73933,77850,'2001-09-04','9999-01-01'),(73934,48485,'1995-08-03','1996-08-02'),(73934,48031,'1996-08-02','1997-08-02'),(73934,48357,'1997-08-02','1998-08-02'),(73934,48499,'1998-08-02','1999-08-02'),(73934,51897,'1999-08-02','2000-08-01'),(73934,54402,'2000-08-01','2001-08-01'),(73934,57637,'2001-08-01','2002-08-01'),(73934,58256,'2002-08-01','9999-01-01'),(73935,44066,'1987-08-27','1988-08-26'),(73935,46361,'1988-08-26','1989-08-26'),(73935,49247,'1989-08-26','1989-09-05'),(73936,45100,'1997-08-03','1998-08-03'),(73936,44633,'1998-08-03','1999-08-03'),(73936,44484,'1999-08-03','2000-08-02'),(73936,48356,'2000-08-02','2001-08-02'),(73936,52018,'2001-08-02','9999-01-01'),(73937,56500,'1988-11-21','1989-11-21'),(73937,56035,'1989-11-21','1990-11-21'),(73937,59499,'1990-11-21','1991-11-21'),(73937,61798,'1991-11-21','1992-11-20'),(73937,64894,'1992-11-20','1993-11-20'),(73937,66711,'1993-11-20','1994-11-20'),(73937,67624,'1994-11-20','1995-11-20'),(73937,70381,'1995-11-20','1996-11-19'),(73937,74683,'1996-11-19','1997-11-19'),(73937,74512,'1997-11-19','1998-11-19'),(73937,77257,'1998-11-19','1999-11-19'),(73937,78504,'1999-11-19','2000-11-18'),(73937,82239,'2000-11-18','2001-11-18'),(73937,86359,'2001-11-18','9999-01-01'),(73938,40000,'1990-10-21','1991-10-21'),(73938,39729,'1991-10-21','1992-10-20'),(73938,42035,'1992-10-20','1993-10-20'),(73938,42228,'1993-10-20','1994-10-20'),(73938,45946,'1994-10-20','1995-10-20'),(73938,45754,'1995-10-20','1996-10-19'),(73938,45706,'1996-10-19','1997-10-19'),(73938,49102,'1997-10-19','1998-10-19'),(73938,50793,'1998-10-19','1999-10-19'),(73938,55268,'1999-10-19','2000-10-18'),(73938,55223,'2000-10-18','2001-10-18'),(73938,56567,'2001-10-18','9999-01-01'),(73939,40000,'1987-07-13','1988-07-12'),(73939,40137,'1988-07-12','1989-07-12'),(73939,42152,'1989-07-12','1990-07-12'),(73939,42822,'1990-07-12','1991-07-12'),(73939,46235,'1991-07-12','1992-07-11'),(73939,50405,'1992-07-11','1993-07-11'),(73939,51423,'1993-07-11','1994-07-11'),(73939,51641,'1994-07-11','1995-07-11'),(73939,53237,'1995-07-11','1996-07-10'),(73939,55765,'1996-07-10','1997-07-10'),(73939,59485,'1997-07-10','1998-07-10'),(73939,59245,'1998-07-10','1999-07-10'),(73939,59626,'1999-07-10','2000-07-09'),(73939,64125,'2000-07-09','2001-07-09'),(73939,64154,'2001-07-09','2002-07-09'),(73939,65131,'2002-07-09','9999-01-01'),(73940,40000,'1985-12-17','1986-12-17'),(73940,41498,'1986-12-17','1987-12-17'),(73940,45305,'1987-12-17','1988-12-16'),(73940,44823,'1988-12-16','1989-12-16'),(73940,45447,'1989-12-16','1990-12-16'),(73940,48653,'1990-12-16','1991-12-16'),(73940,48568,'1991-12-16','1992-12-15'),(73940,48868,'1992-12-15','1993-12-15'),(73940,50100,'1993-12-15','1994-12-15'),(73940,49875,'1994-12-15','1995-12-15'),(73940,50878,'1995-12-15','1996-12-14'),(73940,51325,'1996-12-14','1997-12-14'),(73940,50912,'1997-12-14','1998-12-14'),(73940,51548,'1998-12-14','1999-12-14'),(73940,52053,'1999-12-14','2000-12-13'),(73940,51594,'2000-12-13','2001-12-13'),(73940,55201,'2001-12-13','9999-01-01'),(73941,40000,'1995-02-26','1996-02-26'),(73941,39958,'1996-02-26','1997-02-25'),(73941,40625,'1997-02-25','1998-02-25'),(73941,40637,'1998-02-25','1999-02-25'),(73941,44304,'1999-02-25','2000-02-25'),(73941,45777,'2000-02-25','2001-02-24'),(73941,47845,'2001-02-24','2002-02-24'),(73941,48015,'2002-02-24','9999-01-01'),(73942,57415,'1993-08-21','1994-08-21'),(73942,58578,'1994-08-21','1995-08-21'),(73942,58636,'1995-08-21','1996-08-20'),(73942,61059,'1996-08-20','1997-08-20'),(73942,64247,'1997-08-20','1998-08-20'),(73942,64631,'1998-08-20','1999-08-20'),(73942,65567,'1999-08-20','2000-08-19'),(73942,66825,'2000-08-19','2001-08-19'),(73942,70707,'2001-08-19','9999-01-01'),(73943,40000,'1990-08-28','1991-06-17'),(73944,40000,'1991-09-22','1992-09-21'),(73944,44314,'1992-09-21','1993-09-21'),(73944,48610,'1993-09-21','1994-09-21'),(73944,52883,'1994-09-21','1995-09-21'),(73944,55681,'1995-09-21','1996-09-20'),(73944,56730,'1996-09-20','1997-09-20'),(73944,59607,'1997-09-20','1998-09-20'),(73944,61870,'1998-09-20','1999-09-20'),(73944,61862,'1999-09-20','2000-09-19'),(73944,61775,'2000-09-19','2001-09-19'),(73944,64055,'2001-09-19','9999-01-01'),(73945,40000,'1985-03-24','1986-03-24'),(73945,39518,'1986-03-24','1987-03-24'),(73945,43418,'1987-03-24','1988-03-23'),(73945,43626,'1988-03-23','1989-03-23'),(73945,47432,'1989-03-23','1990-03-23'),(73945,47929,'1990-03-23','1991-03-23'),(73945,51773,'1991-03-23','1992-03-22'),(73945,52551,'1992-03-22','1993-03-22'),(73945,54740,'1993-03-22','1994-03-22'),(73945,56151,'1994-03-22','1995-03-22'),(73945,59239,'1995-03-22','1996-03-21'),(73945,59401,'1996-03-21','1997-03-21'),(73945,60329,'1997-03-21','1998-03-21'),(73945,60382,'1998-03-21','1999-03-21'),(73945,63169,'1999-03-21','2000-03-20'),(73945,63423,'2000-03-20','2001-03-20'),(73945,64203,'2001-03-20','2002-03-20'),(73945,67096,'2002-03-20','9999-01-01'),(73946,46275,'1992-09-13','1993-09-13'),(73946,47122,'1993-09-13','1994-09-13'),(73946,47864,'1994-09-13','1995-09-13'),(73946,50524,'1995-09-13','1996-09-12'),(73946,53414,'1996-09-12','1997-09-12'),(73946,56920,'1997-09-12','1998-09-12'),(73946,59479,'1998-09-12','1999-09-12'),(73946,63814,'1999-09-12','2000-09-11'),(73946,63870,'2000-09-11','2001-09-11'),(73946,65226,'2001-09-11','9999-01-01'),(73947,40000,'1986-02-18','1987-02-18'),(73947,40764,'1987-02-18','1988-02-18'),(73947,42086,'1988-02-18','1989-02-17'),(73947,46097,'1989-02-17','1990-02-17'),(73947,46808,'1990-02-17','1991-02-17'),(73947,47824,'1991-02-17','1992-02-17'),(73947,48665,'1992-02-17','1993-02-16'),(73947,52814,'1993-02-16','1994-02-16'),(73947,53200,'1994-02-16','1995-02-16'),(73947,57042,'1995-02-16','1996-02-16'),(73947,61016,'1996-02-16','1997-02-15'),(73947,64116,'1997-02-15','1998-02-15'),(73947,67585,'1998-02-15','1999-02-15'),(73947,70009,'1999-02-15','2000-02-15'),(73947,70032,'2000-02-15','2001-02-14'),(73947,73325,'2001-02-14','2002-02-14'),(73947,76506,'2002-02-14','9999-01-01'),(73948,40000,'1988-12-14','1989-12-14'),(73948,42477,'1989-12-14','1990-12-14'),(73948,46062,'1990-12-14','1991-12-14'),(73948,50448,'1991-12-14','1992-12-13'),(73948,52121,'1992-12-13','1993-12-13'),(73948,54284,'1993-12-13','1994-12-13'),(73948,58320,'1994-12-13','1995-12-13'),(73948,59540,'1995-12-13','1996-12-12'),(73948,60024,'1996-12-12','1997-12-12'),(73948,60633,'1997-12-12','1998-12-12'),(73948,64649,'1998-12-12','1999-12-12'),(73948,67333,'1999-12-12','2000-12-11'),(73948,68791,'2000-12-11','2001-12-11'),(73948,69590,'2001-12-11','9999-01-01'),(73949,59361,'1991-06-30','1992-06-29'),(73949,62260,'1992-06-29','1993-06-29'),(73949,63947,'1993-06-29','1994-06-29'),(73949,66022,'1994-06-29','1995-06-29'),(73949,67069,'1995-06-29','1995-12-30'),(73950,40000,'1997-06-04','1998-06-04'),(73950,43506,'1998-06-04','1999-06-04'),(73950,43385,'1999-06-04','2000-06-03'),(73950,42926,'2000-06-03','2001-06-03'),(73950,47186,'2001-06-03','2002-06-03'),(73950,47209,'2002-06-03','9999-01-01'),(73951,56147,'1997-10-04','1998-10-04'),(73951,59556,'1998-10-04','1999-10-04'),(73951,63044,'1999-10-04','2000-10-03'),(73951,63510,'2000-10-03','2001-10-03'),(73951,66134,'2001-10-03','9999-01-01'),(73952,54749,'1988-04-04','1989-04-04'),(73952,57082,'1989-04-04','1990-04-04'),(73952,59864,'1990-04-04','1991-04-03'),(73952,60743,'1991-04-03','1992-04-02'),(73952,65134,'1992-04-02','1993-04-02'),(73952,66755,'1993-04-02','1994-04-02'),(73952,69555,'1994-04-02','1995-04-03'),(73952,70432,'1995-04-03','1996-04-01'),(73952,74324,'1996-04-01','1997-04-01'),(73952,75282,'1997-04-01','1998-04-01'),(73952,75762,'1998-04-01','1999-04-01'),(73952,75607,'1999-04-01','2000-03-31'),(73952,77848,'2000-03-31','2001-03-31'),(73952,81493,'2001-03-31','2002-03-31'),(73952,82111,'2002-03-31','9999-01-01'),(73953,45766,'1993-12-04','1994-12-04'),(73953,48536,'1994-12-04','1995-12-04'),(73953,50075,'1995-12-04','1996-12-03'),(73953,52005,'1996-12-03','1997-12-03'),(73953,55163,'1997-12-03','1998-12-03'),(73953,57045,'1998-12-03','1999-12-03'),(73953,59366,'1999-12-03','2000-12-02'),(73953,61442,'2000-12-02','2001-12-02'),(73953,64121,'2001-12-02','9999-01-01'),(73954,53819,'1999-01-04','2000-01-04'),(73954,55153,'2000-01-04','2001-01-03'),(73954,56250,'2001-01-03','2002-01-03'),(73954,58543,'2002-01-03','9999-01-01'),(73955,40000,'1989-11-22','1990-11-22'),(73955,42890,'1990-11-22','1991-11-22'),(73955,47076,'1991-11-22','1992-11-21'),(73955,47130,'1992-11-21','1993-11-21'),(73955,47556,'1993-11-21','1994-11-21'),(73955,48261,'1994-11-21','1995-11-21'),(73955,51701,'1995-11-21','1996-11-20'),(73955,51482,'1996-11-20','1997-11-20'),(73955,52430,'1997-11-20','1998-11-20'),(73955,53828,'1998-11-20','1999-10-12'),(73956,69658,'1987-08-06','1988-08-05'),(73956,72598,'1988-08-05','1989-08-05'),(73956,74790,'1989-08-05','1990-08-05'),(73956,77171,'1990-08-05','1991-08-05'),(73956,80559,'1991-08-05','1992-08-04'),(73956,84875,'1992-08-04','1993-08-04'),(73956,84754,'1993-08-04','1994-08-04'),(73956,86498,'1994-08-04','1995-08-04'),(73956,89969,'1995-08-04','1996-08-03'),(73956,92908,'1996-08-03','1997-08-03'),(73956,92710,'1997-08-03','1998-08-03'),(73956,94697,'1998-08-03','1999-08-03'),(73956,95372,'1999-08-03','2000-08-02'),(73956,99460,'2000-08-02','2001-08-02'),(73956,103048,'2001-08-02','9999-01-01'),(73957,40000,'1999-11-03','2000-11-02'),(73957,41682,'2000-11-02','2001-11-02'),(73957,46145,'2001-11-02','9999-01-01'),(73958,40000,'1993-11-30','1994-11-30'),(73958,40141,'1994-11-30','1995-11-30'),(73958,43785,'1995-11-30','1996-11-29'),(73958,47203,'1996-11-29','1997-11-29'),(73958,47938,'1997-11-29','1998-11-29'),(73958,48536,'1998-11-29','1999-11-29'),(73958,52569,'1999-11-29','2000-11-28'),(73958,56022,'2000-11-28','2001-09-24'),(73959,48406,'1994-05-25','1995-05-25'),(73959,50292,'1995-05-25','1996-05-24'),(73959,54485,'1996-05-24','1997-05-24'),(73959,56779,'1997-05-24','1998-05-24'),(73959,56947,'1998-05-24','1999-05-24'),(73959,57199,'1999-05-24','2000-05-23'),(73959,58397,'2000-05-23','2001-05-23'),(73959,61788,'2001-05-23','2002-05-23'),(73959,64596,'2002-05-23','9999-01-01'),(73960,41102,'1993-11-19','1994-11-19'),(73960,43480,'1994-11-19','1995-11-19'),(73960,47693,'1995-11-19','1996-11-18'),(73960,47283,'1996-11-18','1997-11-18'),(73960,47062,'1997-11-18','1998-11-18'),(73960,47000,'1998-11-18','1999-11-18'),(73960,49437,'1999-11-18','2000-11-17'),(73960,49785,'2000-11-17','2001-11-17'),(73960,52287,'2001-11-17','9999-01-01'),(73961,40000,'1996-01-02','1997-01-01'),(73961,41551,'1997-01-01','1998-01-01'),(73961,43969,'1998-01-01','1999-01-01'),(73961,48185,'1999-01-01','2000-01-01'),(73961,49672,'2000-01-01','2000-12-31'),(73961,53093,'2000-12-31','2001-03-10'),(73962,45864,'1998-02-21','1999-02-21'),(73962,48664,'1999-02-21','2000-02-21'),(73962,49017,'2000-02-21','2001-02-20'),(73962,49793,'2001-02-20','2002-02-20'),(73962,50300,'2002-02-20','9999-01-01'),(73963,40000,'1985-09-07','1986-09-07'),(73963,41353,'1986-09-07','1987-09-07'),(73963,41884,'1987-09-07','1988-09-06'),(73963,42262,'1988-09-06','1989-09-06'),(73963,46144,'1989-09-06','1990-09-06'),(73963,46104,'1990-09-06','1991-09-06'),(73963,49449,'1991-09-06','1992-09-05'),(73963,53109,'1992-09-05','1993-07-09'),(73964,40000,'1998-01-25','1999-01-25'),(73964,44025,'1999-01-25','2000-01-25'),(73964,45832,'2000-01-25','2001-01-24'),(73964,46796,'2001-01-24','2002-01-24'),(73964,49723,'2002-01-24','9999-01-01'),(73965,40000,'1998-09-08','1999-09-08'),(73965,44111,'1999-09-08','2000-09-07'),(73965,44289,'2000-09-07','2001-09-07'),(73965,44240,'2001-09-07','9999-01-01'),(73966,63340,'1994-08-30','1995-08-30'),(73966,64874,'1995-08-30','1996-08-29'),(73966,66572,'1996-08-29','1997-08-29'),(73966,66272,'1997-08-29','1998-08-29'),(73966,67814,'1998-08-29','1999-08-29'),(73966,67848,'1999-08-29','2000-08-28'),(73966,69709,'2000-08-28','2001-08-28'),(73966,73521,'2001-08-28','9999-01-01'),(73967,45813,'1998-04-01','1999-04-01'),(73967,49136,'1999-04-01','2000-03-31'),(73967,50857,'2000-03-31','2001-03-31'),(73967,50386,'2001-03-31','2002-03-31'),(73967,51886,'2002-03-31','9999-01-01'),(73968,58345,'1997-11-18','1998-11-18'),(73968,61759,'1998-11-18','1999-11-18'),(73968,61680,'1999-11-18','2000-11-17'),(73968,65314,'2000-11-17','2001-11-17'),(73968,67403,'2001-11-17','9999-01-01'),(73969,40140,'1996-10-16','1997-10-16'),(73969,40248,'1997-10-16','1998-10-16'),(73969,40336,'1998-10-16','1999-10-16'),(73969,41117,'1999-10-16','2000-10-15'),(73969,45073,'2000-10-15','2001-10-15'),(73969,49505,'2001-10-15','9999-01-01'),(73970,65738,'1989-04-22','1990-04-22'),(73970,70232,'1990-04-22','1991-04-22'),(73970,71556,'1991-04-22','1992-04-21'),(73970,73130,'1992-04-21','1993-04-21'),(73970,73347,'1993-04-21','1994-04-21'),(73970,74243,'1994-04-21','1995-04-17'),(73971,56930,'1996-03-06','1997-03-06'),(73971,57992,'1997-03-06','1998-03-06'),(73971,58212,'1998-03-06','1999-03-06'),(73971,59322,'1999-03-06','2000-03-05'),(73971,63374,'2000-03-05','2001-03-05'),(73971,65712,'2001-03-05','2002-03-05'),(73971,69720,'2002-03-05','9999-01-01'),(73972,75625,'1985-09-18','1986-09-18'),(73972,77013,'1986-09-18','1987-09-18'),(73972,77399,'1987-09-18','1988-09-17'),(73972,81345,'1988-09-17','1989-09-17'),(73972,81987,'1989-09-17','1990-09-17'),(73972,84575,'1990-09-17','1991-09-17'),(73972,86001,'1991-09-17','1992-09-16'),(73972,86094,'1992-09-16','1993-09-16'),(73972,86545,'1993-09-16','1994-09-16'),(73972,87278,'1994-09-16','1995-09-16'),(73972,88104,'1995-09-16','1996-09-15'),(73972,87747,'1996-09-15','1997-09-15'),(73972,90539,'1997-09-15','1998-09-15'),(73972,94911,'1998-09-15','1999-09-15'),(73972,97865,'1999-09-15','2000-09-14'),(73972,100896,'2000-09-14','2001-09-14'),(73972,100783,'2001-09-14','9999-01-01'),(73973,40000,'1997-07-04','1998-07-04'),(73973,41720,'1998-07-04','1999-07-04'),(73973,44765,'1999-07-04','2000-07-03'),(73973,45231,'2000-07-03','2001-07-03'),(73973,46745,'2001-07-03','2002-07-03'),(73973,47732,'2002-07-03','9999-01-01'),(73974,40000,'1992-04-28','1993-04-28'),(73974,39859,'1993-04-28','1994-04-28'),(73974,41431,'1994-04-28','1995-04-28'),(73974,45168,'1995-04-28','1996-04-27'),(73974,46478,'1996-04-27','1997-04-27'),(73974,48119,'1997-04-27','1998-04-27'),(73974,51277,'1998-04-27','1999-04-27'),(73974,52337,'1999-04-27','2000-04-26'),(73974,55177,'2000-04-26','2001-04-26'),(73974,55105,'2001-04-26','2002-04-26'),(73974,58713,'2002-04-26','9999-01-01'),(73975,70701,'1996-09-27','1997-09-27'),(73975,74640,'1997-09-27','1998-09-27'),(73975,77835,'1998-09-27','1999-09-27'),(73975,81236,'1999-09-27','2000-09-26'),(73975,85529,'2000-09-26','2001-09-26'),(73975,88136,'2001-09-26','9999-01-01'),(73976,59194,'1988-04-29','1989-04-29'),(73976,63081,'1989-04-29','1990-04-29'),(73976,63669,'1990-04-29','1991-04-29'),(73976,64129,'1991-04-29','1992-04-28'),(73976,67667,'1992-04-28','1993-04-28'),(73976,72026,'1993-04-28','1994-04-28'),(73976,72653,'1994-04-28','1995-04-28'),(73976,73979,'1995-04-28','1996-04-27'),(73976,75679,'1996-04-27','1997-04-27'),(73976,78621,'1997-04-27','1998-04-27'),(73976,79372,'1998-04-27','1999-04-27'),(73976,80819,'1999-04-27','2000-04-26'),(73976,80756,'2000-04-26','2000-07-22'),(73977,59292,'1993-10-09','1994-10-09'),(73977,62690,'1994-10-09','1995-10-09'),(73977,65084,'1995-10-09','1996-10-08'),(73977,68101,'1996-10-08','1997-10-08'),(73977,69537,'1997-10-08','1998-10-08'),(73977,72231,'1998-10-08','1999-10-08'),(73977,72262,'1999-10-08','2000-10-07'),(73977,73692,'2000-10-07','2001-10-07'),(73977,75962,'2001-10-07','9999-01-01'),(73978,40000,'1993-08-25','1994-08-25'),(73978,40324,'1994-08-25','1995-08-25'),(73978,43279,'1995-08-25','1996-08-24'),(73978,47555,'1996-08-24','1997-08-24'),(73978,50979,'1997-08-24','1998-08-24'),(73978,52763,'1998-08-24','1999-08-24'),(73978,52972,'1999-08-24','2000-08-23'),(73978,54991,'2000-08-23','2001-06-06'),(73979,40000,'1990-08-27','1991-08-27'),(73979,40533,'1991-08-27','1992-08-26'),(73979,44335,'1992-08-26','1993-08-26'),(73979,47120,'1993-08-26','1994-08-26'),(73979,48808,'1994-08-26','1995-08-26'),(73979,48642,'1995-08-26','1996-08-25'),(73979,50146,'1996-08-25','1997-08-25'),(73979,50193,'1997-08-25','1998-08-25'),(73979,53497,'1998-08-25','1999-08-25'),(73979,53929,'1999-08-25','2000-08-24'),(73979,56955,'2000-08-24','2001-08-24'),(73979,60968,'2001-08-24','9999-01-01'),(73980,40000,'1996-02-20','1997-02-19'),(73980,42234,'1997-02-19','1998-02-19'),(73980,43315,'1998-02-19','1999-02-19'),(73980,43281,'1999-02-19','2000-02-19'),(73980,44106,'2000-02-19','2001-02-18'),(73980,48365,'2001-02-18','2002-02-18'),(73980,52466,'2002-02-18','9999-01-01'),(73981,40000,'1992-07-01','1993-07-01'),(73981,42701,'1993-07-01','1994-07-01'),(73981,45910,'1994-07-01','1995-07-01'),(73981,49905,'1995-07-01','1996-06-30'),(73981,49845,'1996-06-30','1997-06-30'),(73981,52663,'1997-06-30','1998-06-30'),(73981,53869,'1998-06-30','1999-06-30'),(73981,55101,'1999-06-30','2000-06-29'),(73981,58236,'2000-06-29','2001-06-29'),(73981,59057,'2001-06-29','2002-06-29'),(73981,59855,'2002-06-29','9999-01-01'),(73982,97974,'1989-07-17','1990-07-17'),(73982,101803,'1990-07-17','1991-07-17'),(73982,105956,'1991-07-17','1992-07-16'),(73982,106785,'1992-07-16','1993-07-16'),(73982,108083,'1993-07-16','1994-07-16'),(73982,108231,'1994-07-16','1995-07-16'),(73982,109825,'1995-07-16','1996-07-15'),(73982,110036,'1996-07-15','1997-07-15'),(73982,112585,'1997-07-15','1998-07-15'),(73982,115907,'1998-07-15','1999-07-15'),(73982,116730,'1999-07-15','2000-07-14'),(73982,117673,'2000-07-14','2001-07-14'),(73982,119695,'2001-07-14','2002-07-14'),(73982,124025,'2002-07-14','9999-01-01'),(73983,40000,'1994-07-10','1995-07-10'),(73983,42916,'1995-07-10','1996-07-09'),(73983,43963,'1996-07-09','1997-07-09'),(73983,43873,'1997-07-09','1998-07-09'),(73983,44382,'1998-07-09','1999-07-09'),(73983,46526,'1999-07-09','2000-07-08'),(73983,50144,'2000-07-08','2001-07-08'),(73983,52296,'2001-07-08','2002-07-08'),(73983,53360,'2002-07-08','9999-01-01'),(73984,40251,'1987-01-23','1988-01-23'),(73984,41172,'1988-01-23','1989-01-22'),(73984,43968,'1989-01-22','1990-01-22'),(73984,46125,'1990-01-22','1991-01-22'),(73984,47276,'1991-01-22','1992-01-22'),(73984,50542,'1992-01-22','1993-01-21'),(73984,51092,'1993-01-21','1994-01-21'),(73984,52730,'1994-01-21','1995-01-21'),(73984,54066,'1995-01-21','1996-01-21'),(73984,55375,'1996-01-21','1997-01-20'),(73984,55661,'1997-01-20','1998-01-20'),(73984,55271,'1998-01-20','1999-01-20'),(73984,54842,'1999-01-20','2000-01-20'),(73984,59206,'2000-01-20','2001-01-19'),(73984,62290,'2001-01-19','2002-01-19'),(73984,63372,'2002-01-19','9999-01-01'),(73985,83613,'1997-08-11','1998-08-11'),(73985,86959,'1998-08-11','1999-08-11'),(73985,88311,'1999-08-11','2000-08-10'),(73985,88186,'2000-08-10','2001-08-10'),(73985,91579,'2001-08-10','9999-01-01'),(73986,79971,'1996-12-21','1997-12-21'),(73986,80310,'1997-12-21','1998-12-21'),(73986,80485,'1998-12-21','1999-04-03'),(73987,63751,'1996-09-29','1997-09-29'),(73987,66684,'1997-09-29','1998-09-29'),(73987,70152,'1998-09-29','1999-09-29'),(73987,71883,'1999-09-29','2000-09-28'),(73987,73576,'2000-09-28','2001-09-28'),(73987,76488,'2001-09-28','9999-01-01'),(73988,40000,'1988-06-27','1988-12-03'),(73989,48097,'1991-12-31','1992-12-30'),(73989,51574,'1992-12-30','1993-12-30'),(73989,54878,'1993-12-30','1994-12-30'),(73989,56484,'1994-12-30','1995-12-30'),(73989,59485,'1995-12-30','1996-12-29'),(73989,60007,'1996-12-29','1997-12-29'),(73989,60616,'1997-12-29','1998-12-29'),(73989,61045,'1998-12-29','1999-12-29'),(73989,60999,'1999-12-29','2000-12-28'),(73989,64007,'2000-12-28','2001-12-28'),(73989,64765,'2001-12-28','9999-01-01'),(73990,44107,'1999-07-22','2000-07-21'),(73990,44256,'2000-07-21','2001-07-21'),(73990,46675,'2001-07-21','2002-07-21'),(73990,48979,'2002-07-21','9999-01-01'),(73991,78261,'1986-05-21','1987-05-21'),(73991,78123,'1987-05-21','1988-05-20'),(73991,79029,'1988-05-20','1989-05-20'),(73991,79479,'1989-05-20','1990-05-20'),(73991,82613,'1990-05-20','1991-05-20'),(73991,84358,'1991-05-20','1992-05-19'),(73991,86581,'1992-05-19','1993-05-19'),(73991,87692,'1993-05-19','1994-05-19'),(73991,87599,'1994-05-19','1995-05-19'),(73991,87894,'1995-05-19','1996-05-18'),(73991,88798,'1996-05-18','1997-05-18'),(73991,92626,'1997-05-18','1998-05-18'),(73991,96475,'1998-05-18','1999-05-18'),(73991,96264,'1999-05-18','2000-05-17'),(73991,97947,'2000-05-17','2001-05-17'),(73991,98419,'2001-05-17','2002-05-17'),(73991,100786,'2002-05-17','9999-01-01'),(73992,40000,'1996-03-24','1997-03-24'),(73992,39550,'1997-03-24','1998-03-24'),(73992,41680,'1998-03-24','1999-03-24'),(73992,45912,'1999-03-24','2000-03-23'),(73992,48473,'2000-03-23','2001-03-23'),(73992,50023,'2001-03-23','2002-03-23'),(73992,50116,'2002-03-23','9999-01-01'),(73993,43915,'1997-10-16','1998-10-16'),(73993,46914,'1998-10-16','1999-10-16'),(73993,47063,'1999-10-16','2000-10-15'),(73993,49023,'2000-10-15','2001-10-15'),(73993,49225,'2001-10-15','9999-01-01'),(73994,42114,'1995-04-17','1996-04-16'),(73994,44430,'1996-04-16','1997-04-16'),(73994,47831,'1997-04-16','1998-04-16'),(73994,48026,'1998-04-16','1999-04-16'),(73994,48552,'1999-04-16','2000-04-15'),(73994,48509,'2000-04-15','2001-04-15'),(73994,52336,'2001-04-15','2002-04-15'),(73994,54019,'2002-04-15','9999-01-01'),(73995,40000,'1990-08-10','1991-03-31'),(73996,40000,'1985-08-12','1986-08-12'),(73996,41546,'1986-08-12','1987-08-12'),(73996,45399,'1987-08-12','1988-08-11'),(73996,46890,'1988-08-11','1989-08-11'),(73996,50368,'1989-08-11','1990-08-11'),(73996,52349,'1990-08-11','1991-08-11'),(73996,54740,'1991-08-11','1992-08-10'),(73996,57556,'1992-08-10','1993-08-10'),(73996,57362,'1993-08-10','1994-08-10'),(73996,57252,'1994-08-10','1995-08-10'),(73996,58318,'1995-08-10','1996-08-09'),(73996,60982,'1996-08-09','1997-08-09'),(73996,63819,'1997-08-09','1998-08-09'),(73996,66493,'1998-08-09','1999-08-09'),(73996,68594,'1999-08-09','2000-08-08'),(73996,68866,'2000-08-08','2001-08-08'),(73996,71163,'2001-08-08','9999-01-01'),(73997,55832,'1989-11-13','1990-11-12'),(73997,57090,'1990-11-12','1991-11-12'),(73997,61022,'1991-11-12','1992-11-11'),(73997,61409,'1992-11-11','1993-11-11'),(73997,62392,'1993-11-11','1994-11-11'),(73997,64189,'1994-11-11','1995-11-11'),(73997,64564,'1995-11-11','1996-11-10'),(73997,66088,'1996-11-10','1997-11-10'),(73997,68026,'1997-11-10','1998-11-10'),(73997,70704,'1998-11-10','1999-11-10'),(73997,70594,'1999-11-10','2000-11-09'),(73997,73448,'2000-11-09','2001-11-09'),(73997,75226,'2001-11-09','9999-01-01'),(73998,61012,'1996-09-20','1997-09-20'),(73998,61522,'1997-09-20','1998-09-20'),(73998,65126,'1998-09-20','1999-09-20'),(73998,64767,'1999-09-20','2000-09-19'),(73998,68422,'2000-09-19','2001-09-19'),(73998,69407,'2001-09-19','9999-01-01'),(73999,58366,'1989-11-21','1990-11-21'),(73999,60032,'1990-11-21','1991-11-21'),(73999,59535,'1991-11-21','1992-11-20'),(73999,61961,'1992-11-20','1993-11-20'),(73999,66207,'1993-11-20','1994-11-20'),(73999,67262,'1994-11-20','1995-11-20'),(73999,70288,'1995-11-20','1996-11-19'),(73999,74163,'1996-11-19','1997-11-19'),(73999,78596,'1997-11-19','1998-11-19'),(73999,82768,'1998-11-19','1999-11-19'),(73999,85211,'1999-11-19','2000-11-18'),(73999,89435,'2000-11-18','2001-11-18'),(73999,89032,'2001-11-18','9999-01-01'),(74000,40655,'1992-12-01','1993-12-01'),(74000,42103,'1993-12-01','1994-12-01'),(74000,43209,'1994-12-01','1995-12-01'),(74000,44013,'1995-12-01','1996-11-30'),(74000,45035,'1996-11-30','1997-11-30'),(74000,47729,'1997-11-30','1998-11-30'),(74000,47249,'1998-11-30','1999-11-30'),(74000,51653,'1999-11-30','2000-11-29'),(74000,52027,'2000-11-29','2001-11-29'),(74000,53147,'2001-11-29','2002-07-21'),(74001,41272,'1992-12-30','1993-12-30'),(74001,41794,'1993-12-30','1994-12-30'),(74001,45581,'1994-12-30','1995-12-30'),(74001,49295,'1995-12-30','1996-12-29'),(74001,50103,'1996-12-29','1997-12-29'),(74001,52130,'1997-12-29','1998-12-29'),(74001,54978,'1998-12-29','1999-12-29'),(74001,58577,'1999-12-29','2000-12-28'),(74001,61450,'2000-12-28','2001-05-21'),(74002,67913,'1988-04-11','1989-04-11'),(74002,68328,'1989-04-11','1990-04-11'),(74002,69448,'1990-04-11','1991-04-11'),(74002,73425,'1991-04-11','1992-04-10'),(74002,76179,'1992-04-10','1993-04-10'),(74002,77453,'1993-04-10','1994-04-10'),(74002,81126,'1994-04-10','1995-04-10'),(74002,83637,'1995-04-10','1996-04-09'),(74002,84489,'1996-04-09','1997-04-09'),(74002,86152,'1997-04-09','1998-04-09'),(74002,88131,'1998-04-09','1999-04-09'),(74002,89455,'1999-04-09','2000-04-08'),(74002,90659,'2000-04-08','2001-04-08'),(74002,90190,'2001-04-08','2002-04-08'),(74002,93160,'2002-04-08','9999-01-01'),(74003,46226,'1986-06-28','1987-06-28'),(74003,46092,'1987-06-28','1988-06-27'),(74003,49109,'1988-06-27','1989-06-27'),(74003,50308,'1989-06-27','1990-06-27'),(74003,54658,'1990-06-27','1991-06-27'),(74003,57428,'1991-06-27','1992-06-26'),(74003,60074,'1992-06-26','1993-06-26'),(74003,62132,'1993-06-26','1994-06-26'),(74003,62342,'1994-06-26','1995-06-26'),(74003,63444,'1995-06-26','1996-06-25'),(74003,67493,'1996-06-25','1997-06-25'),(74003,71258,'1997-06-25','1998-06-25'),(74003,73365,'1998-06-25','1999-06-25'),(74003,75755,'1999-06-25','2000-06-24'),(74003,79586,'2000-06-24','2001-06-24'),(74003,82822,'2001-06-24','2002-06-24'),(74003,84919,'2002-06-24','9999-01-01'),(74004,40000,'1989-07-27','1989-09-03'),(74005,67623,'1993-11-20','1994-06-20'),(74006,40000,'1993-10-27','1994-10-27'),(74006,43146,'1994-10-27','1995-10-27'),(74006,45906,'1995-10-27','1996-10-26'),(74006,45624,'1996-10-26','1997-10-26'),(74006,46258,'1997-10-26','1998-10-25'),(74006,48662,'1998-10-25','1999-10-26'),(74006,52657,'1999-10-26','2000-10-25'),(74006,53667,'2000-10-25','2001-10-25'),(74006,57537,'2001-10-25','9999-01-01'),(74007,40000,'1990-08-29','1991-08-29'),(74007,40938,'1991-08-29','1992-08-28'),(74007,45314,'1992-08-28','1993-08-28'),(74007,49053,'1993-08-28','1994-08-28'),(74007,50688,'1994-08-28','1995-08-28'),(74007,54140,'1995-08-28','1996-08-27'),(74007,57957,'1996-08-27','1997-08-27'),(74007,58111,'1997-08-27','1998-08-27'),(74007,62447,'1998-08-27','1999-08-27'),(74007,62400,'1999-08-27','2000-08-26'),(74007,66614,'2000-08-26','2001-08-26'),(74007,67200,'2001-08-26','9999-01-01'),(74008,40000,'1992-04-26','1993-04-26'),(74008,44020,'1993-04-26','1994-04-26'),(74008,47027,'1994-04-26','1995-04-26'),(74008,50336,'1995-04-26','1996-04-25'),(74008,51420,'1996-04-25','1997-04-25'),(74008,53580,'1997-04-25','1998-04-25'),(74008,57862,'1998-04-25','1999-04-25'),(74008,58512,'1999-04-25','2000-04-24'),(74008,58729,'2000-04-24','2001-04-24'),(74008,62758,'2001-04-24','2002-04-24'),(74008,64835,'2002-04-24','9999-01-01'),(74009,49371,'1985-03-27','1986-03-27'),(74009,51475,'1986-03-27','1987-03-27'),(74009,53691,'1987-03-27','1988-03-26'),(74009,55848,'1988-03-26','1989-03-26'),(74009,56923,'1989-03-26','1990-03-26'),(74009,58330,'1990-03-26','1991-03-26'),(74009,59266,'1991-03-26','1992-03-25'),(74009,63230,'1992-03-25','1993-03-25'),(74009,64873,'1993-03-25','1994-03-25'),(74009,66721,'1994-03-25','1995-03-25'),(74009,66819,'1995-03-25','1996-03-24'),(74009,68453,'1996-03-24','1997-03-24'),(74009,71836,'1997-03-24','1998-03-24'),(74009,75373,'1998-03-24','1999-03-24'),(74009,75762,'1999-03-24','2000-03-23'),(74009,75956,'2000-03-23','2001-03-23'),(74009,77449,'2001-03-23','2002-03-23'),(74009,79096,'2002-03-23','9999-01-01'),(74010,40000,'1994-05-07','1995-05-07'),(74010,42808,'1995-05-07','1996-05-06'),(74010,45840,'1996-05-06','1997-05-06'),(74010,45564,'1997-05-06','1998-05-06'),(74010,49204,'1998-05-06','1999-05-06'),(74010,49754,'1999-05-06','2000-05-05'),(74010,52075,'2000-05-05','2001-01-02'),(74011,40000,'1985-09-09','1986-09-09'),(74011,40389,'1986-09-09','1987-09-09'),(74011,44174,'1987-09-09','1988-09-08'),(74011,47542,'1988-09-08','1989-09-08'),(74011,47934,'1989-09-08','1990-09-08'),(74011,47827,'1990-09-08','1991-09-08'),(74011,49015,'1991-09-08','1992-09-07'),(74011,53063,'1992-09-07','1993-09-07'),(74011,54705,'1993-09-07','1994-09-07'),(74011,57445,'1994-09-07','1995-09-07'),(74011,60608,'1995-09-07','1996-09-06'),(74011,61739,'1996-09-06','1997-09-06'),(74011,65168,'1997-09-06','1998-09-06'),(74011,68009,'1998-09-06','1999-09-06'),(74011,72020,'1999-09-06','2000-09-05'),(74011,72467,'2000-09-05','2001-09-05'),(74011,75789,'2001-09-05','9999-01-01'),(74012,85077,'1999-08-31','2000-08-30'),(74012,88268,'2000-08-30','2001-08-30'),(74012,88438,'2001-08-30','9999-01-01'),(74013,47465,'1994-12-30','1995-12-30'),(74013,47889,'1995-12-30','1996-12-29'),(74013,52087,'1996-12-29','1997-12-29'),(74013,55758,'1997-12-29','1998-12-29'),(74013,57047,'1998-12-29','1999-12-29'),(74013,59393,'1999-12-29','2000-12-28'),(74013,62294,'2000-12-28','2001-12-28'),(74013,64136,'2001-12-28','9999-01-01'),(74014,44130,'1991-10-25','1992-10-24'),(74014,47070,'1992-10-24','1993-10-24'),(74014,48963,'1993-10-24','1994-10-24'),(74014,51635,'1994-10-24','1995-10-24'),(74014,54667,'1995-10-24','1996-10-23'),(74014,55294,'1996-10-23','1997-10-23'),(74014,57713,'1997-10-23','1998-10-23'),(74014,61756,'1998-10-23','1999-10-23'),(74014,65730,'1999-10-23','2000-10-22'),(74014,66932,'2000-10-22','2001-10-22'),(74014,70244,'2001-10-22','9999-01-01'),(74015,68789,'1987-02-11','1988-02-11'),(74015,72491,'1988-02-11','1989-02-10'),(74015,75982,'1989-02-10','1990-02-10'),(74015,78030,'1990-02-10','1991-02-10'),(74015,81772,'1991-02-10','1992-02-10'),(74015,82439,'1992-02-10','1993-02-09'),(74015,86939,'1993-02-09','1994-02-09'),(74015,87125,'1994-02-09','1995-02-09'),(74015,89963,'1995-02-09','1996-02-09'),(74015,94130,'1996-02-09','1997-02-08'),(74015,97787,'1997-02-08','1998-02-08'),(74015,100771,'1998-02-08','1999-02-08'),(74015,102807,'1999-02-08','2000-02-08'),(74015,105664,'2000-02-08','2001-02-07'),(74015,109201,'2001-02-07','2002-02-07'),(74015,113486,'2002-02-07','9999-01-01'),(74016,41726,'1993-05-29','1994-05-29'),(74016,45686,'1994-05-29','1995-05-29'),(74016,45983,'1995-05-29','1996-05-28'),(74016,48114,'1996-05-28','1997-05-28'),(74016,47712,'1997-05-28','1998-05-28'),(74016,47391,'1998-05-28','1999-05-28'),(74016,49578,'1999-05-28','2000-05-27'),(74016,50377,'2000-05-27','2001-05-27'),(74016,51811,'2001-05-27','2002-05-27'),(74016,54414,'2002-05-27','9999-01-01'),(74017,52259,'1990-04-23','1991-04-23'),(74017,53743,'1991-04-23','1992-04-22'),(74017,53303,'1992-04-22','1993-04-22'),(74017,54326,'1993-04-22','1994-04-22'),(74017,56929,'1994-04-22','1995-04-22'),(74017,60305,'1995-04-22','1996-04-21'),(74017,63016,'1996-04-21','1997-04-21'),(74017,63422,'1997-04-21','1998-04-21'),(74017,66579,'1998-04-21','1999-04-21'),(74017,69636,'1999-04-21','2000-04-20'),(74017,73005,'2000-04-20','2001-04-20'),(74017,77339,'2001-04-20','2002-04-20'),(74017,79787,'2002-04-20','9999-01-01'),(74018,87785,'1999-12-02','2000-12-01'),(74018,88172,'2000-12-01','2001-05-22'),(74019,40000,'1988-06-03','1989-06-03'),(74019,42444,'1989-06-03','1990-06-03'),(74019,46942,'1990-06-03','1991-06-03'),(74019,48345,'1991-06-03','1992-06-02'),(74019,50159,'1992-06-02','1993-06-02'),(74019,51106,'1993-06-02','1994-06-02'),(74019,55472,'1994-06-02','1995-06-02'),(74019,58040,'1995-06-02','1996-06-01'),(74019,59430,'1996-06-01','1997-06-01'),(74019,63713,'1997-06-01','1998-06-01'),(74019,65009,'1998-06-01','1999-06-01'),(74019,68588,'1999-06-01','2000-05-31'),(74019,72910,'2000-05-31','2001-05-31'),(74019,76277,'2001-05-31','2002-05-31'),(74019,79947,'2002-05-31','9999-01-01'),(74020,71154,'1994-01-08','1995-01-08'),(74020,73924,'1995-01-08','1996-01-08'),(74020,77154,'1996-01-08','1997-01-07'),(74020,77158,'1997-01-07','1998-01-07'),(74020,81641,'1998-01-07','1999-01-07'),(74020,83703,'1999-01-07','2000-01-07'),(74020,87974,'2000-01-07','2001-01-06'),(74020,90881,'2001-01-06','2002-01-06'),(74020,95107,'2002-01-06','9999-01-01'),(74021,52086,'1991-11-15','1992-11-14'),(74021,55980,'1992-11-14','1993-11-14'),(74021,58257,'1993-11-14','1994-11-14'),(74021,59453,'1994-11-14','1995-11-14'),(74021,59356,'1995-11-14','1996-11-13'),(74021,63784,'1996-11-13','1997-11-13'),(74021,65152,'1997-11-13','1998-11-13'),(74021,69106,'1998-11-13','1999-11-13'),(74021,72828,'1999-11-13','2000-11-12'),(74021,72415,'2000-11-12','2001-11-12'),(74021,72239,'2001-11-12','9999-01-01'),(74022,75176,'1986-05-27','1987-05-27'),(74022,77861,'1987-05-27','1988-05-26'),(74022,82193,'1988-05-26','1989-05-26'),(74022,86050,'1989-05-26','1990-05-26'),(74022,86630,'1990-05-26','1991-05-26'),(74022,89703,'1991-05-26','1992-05-25'),(74022,90191,'1992-05-25','1993-05-25'),(74022,94087,'1993-05-25','1994-05-25'),(74022,95502,'1994-05-25','1995-05-25'),(74022,99016,'1995-05-25','1996-05-24'),(74022,100675,'1996-05-24','1997-05-24'),(74022,100807,'1997-05-24','1998-05-24'),(74022,102519,'1998-05-24','1999-05-24'),(74022,102814,'1999-05-24','2000-05-23'),(74022,105235,'2000-05-23','2001-05-23'),(74022,104783,'2001-05-23','2002-05-23'),(74022,105535,'2002-05-23','9999-01-01'),(74023,40000,'1995-01-30','1996-01-30'),(74023,43119,'1996-01-30','1996-10-19'),(74024,84359,'2000-01-18','2001-01-17'),(74024,86802,'2001-01-17','2002-01-17'),(74024,88516,'2002-01-17','9999-01-01'),(74025,40000,'1986-02-11','1987-02-11'),(74025,40610,'1987-02-11','1988-02-11'),(74025,40544,'1988-02-11','1989-02-10'),(74025,42019,'1989-02-10','1990-02-10'),(74025,45029,'1990-02-10','1991-02-10'),(74025,45106,'1991-02-10','1992-02-10'),(74025,46768,'1992-02-10','1993-02-09'),(74025,50819,'1993-02-09','1994-02-09'),(74025,51457,'1994-02-09','1995-02-09'),(74025,50969,'1995-02-09','1996-02-09'),(74025,51435,'1996-02-09','1997-02-08'),(74025,52986,'1997-02-08','1998-02-08'),(74025,56700,'1998-02-08','1999-02-08'),(74025,56862,'1999-02-08','2000-02-08'),(74025,56532,'2000-02-08','2001-02-07'),(74025,56357,'2001-02-07','2002-02-07'),(74025,59573,'2002-02-07','9999-01-01'),(74026,66888,'1999-02-01','2000-02-01'),(74026,67168,'2000-02-01','2001-01-31'),(74026,71459,'2001-01-31','2002-01-31'),(74026,75339,'2002-01-31','9999-01-01'),(74027,48363,'1991-01-09','1992-01-09'),(74027,49408,'1992-01-09','1993-01-08'),(74027,53728,'1993-01-08','1994-01-08'),(74027,57153,'1994-01-08','1995-01-08'),(74027,59149,'1995-01-08','1996-01-08'),(74027,59929,'1996-01-08','1997-01-07'),(74027,60525,'1997-01-07','1998-01-07'),(74027,64939,'1998-01-07','1999-01-07'),(74027,65145,'1999-01-07','2000-01-07'),(74027,69111,'2000-01-07','2001-01-06'),(74027,71182,'2001-01-06','2002-01-06'),(74027,74947,'2002-01-06','9999-01-01'),(74028,40000,'1994-04-28','1995-04-28'),(74028,44301,'1995-04-28','1996-04-27'),(74028,45261,'1996-04-27','1997-04-27'),(74028,49584,'1997-04-27','1998-04-27'),(74028,50935,'1998-04-27','1999-04-27'),(74028,51317,'1999-04-27','1999-06-30'),(74029,76871,'1994-03-20','1995-03-20'),(74029,81252,'1995-03-20','1996-03-19'),(74029,85603,'1996-03-19','1997-03-19'),(74029,87835,'1997-03-19','1998-03-19'),(74029,89341,'1998-03-19','1999-03-19'),(74029,90575,'1999-03-19','2000-03-18'),(74029,94173,'2000-03-18','2001-03-18'),(74029,93989,'2001-03-18','2002-03-18'),(74029,96170,'2002-03-18','9999-01-01'),(74030,43061,'1994-07-27','1995-07-27'),(74030,44678,'1995-07-27','1996-07-26'),(74030,48107,'1996-07-26','1997-07-26'),(74030,47846,'1997-07-26','1998-07-26'),(74030,52126,'1998-07-26','1999-07-26'),(74030,54863,'1999-07-26','2000-07-25'),(74030,56276,'2000-07-25','2001-07-25'),(74030,57251,'2001-07-25','2002-07-25'),(74030,59683,'2002-07-25','9999-01-01'),(74031,40000,'1996-08-04','1997-08-04'),(74031,41621,'1997-08-04','1998-08-04'),(74031,43514,'1998-08-04','1999-08-04'),(74031,47705,'1999-08-04','2000-08-03'),(74031,51870,'2000-08-03','2001-08-03'),(74031,55429,'2001-08-03','9999-01-01'),(74032,63715,'1999-01-15','2000-01-15'),(74032,63412,'2000-01-15','2000-09-04'),(74033,55104,'1993-11-19','1994-11-19'),(74033,57438,'1994-11-19','1995-11-19'),(74033,57225,'1995-11-19','1996-11-18'),(74033,57964,'1996-11-18','1997-11-18'),(74033,59367,'1997-11-18','1998-11-18'),(74033,59073,'1998-11-18','1999-11-18'),(74033,58626,'1999-11-18','2000-11-17'),(74033,60670,'2000-11-17','2001-03-30'),(74034,60132,'1998-10-02','1999-10-02'),(74034,64301,'1999-10-02','2000-10-01'),(74034,67861,'2000-10-01','2001-10-01'),(74034,68581,'2001-10-01','9999-01-01'),(74035,83788,'1999-07-15','2000-07-14'),(74035,83993,'2000-07-14','2000-09-09'),(74036,43046,'1992-04-09','1993-04-09'),(74036,46078,'1993-04-09','1994-04-09'),(74036,47489,'1994-04-09','1995-04-09'),(74036,47394,'1995-04-09','1996-04-08'),(74036,49197,'1996-04-08','1997-04-08'),(74036,52691,'1997-04-08','1998-04-08'),(74036,55453,'1998-04-08','1999-04-08'),(74036,57038,'1999-04-08','2000-04-07'),(74036,60721,'2000-04-07','2001-04-07'),(74036,63138,'2001-04-07','2002-04-06'),(74036,64078,'2002-04-06','9999-01-01'),(74037,64468,'1991-09-26','1992-09-25'),(74037,66134,'1992-09-25','1993-09-25'),(74037,67569,'1993-09-25','1994-09-25'),(74037,69067,'1994-09-25','1995-09-25'),(74037,73145,'1995-09-25','1996-09-24'),(74037,73954,'1996-09-24','1997-09-24'),(74037,75436,'1997-09-24','1998-09-24'),(74037,79490,'1998-09-24','1999-09-24'),(74037,83575,'1999-09-24','2000-09-23'),(74037,84150,'2000-09-23','2001-09-23'),(74037,87363,'2001-09-23','9999-01-01'),(74038,62709,'1993-01-07','1994-01-07'),(74038,65180,'1994-01-07','1995-01-07'),(74038,68744,'1995-01-07','1995-01-14'),(74039,46726,'1985-10-10','1986-10-10'),(74039,48283,'1986-10-10','1987-10-10'),(74039,49605,'1987-10-10','1988-10-09'),(74039,50020,'1988-10-09','1989-10-09'),(74039,53303,'1989-10-09','1990-10-09'),(74039,54633,'1990-10-09','1991-10-09'),(74039,55827,'1991-10-09','1992-10-08'),(74039,56647,'1992-10-08','1993-10-08'),(74039,58392,'1993-10-08','1994-10-08'),(74039,59849,'1994-10-08','1995-10-08'),(74039,61583,'1995-10-08','1996-10-07'),(74039,64355,'1996-10-07','1997-10-07'),(74039,68193,'1997-10-07','1998-10-07'),(74039,70013,'1998-10-07','1999-10-07'),(74039,70527,'1999-10-07','2000-10-06'),(74039,73120,'2000-10-06','2001-10-06'),(74039,75435,'2001-10-06','9999-01-01'),(74040,56674,'1990-06-22','1991-06-22'),(74040,58871,'1991-06-22','1992-06-21'),(74040,59362,'1992-06-21','1993-06-21'),(74040,61231,'1993-06-21','1994-06-21'),(74040,65307,'1994-06-21','1995-06-21'),(74040,65686,'1995-06-21','1996-06-20'),(74040,66533,'1996-06-20','1997-06-20'),(74040,69186,'1997-06-20','1998-06-20'),(74040,72034,'1998-06-20','1999-06-20'),(74040,75140,'1999-06-20','2000-06-19'),(74040,76800,'2000-06-19','2001-06-19'),(74040,79640,'2001-06-19','2002-06-19'),(74040,80496,'2002-06-19','9999-01-01'),(74041,40000,'1996-05-22','1997-05-22'),(74041,40756,'1997-05-22','1998-05-22'),(74041,44023,'1998-05-22','1999-05-22'),(74041,46526,'1999-05-22','2000-05-21'),(74041,46054,'2000-05-21','2001-05-21'),(74041,50076,'2001-05-21','2002-05-21'),(74041,51215,'2002-05-21','9999-01-01'),(74042,83655,'1987-12-30','1988-12-29'),(74042,83680,'1988-12-29','1989-12-29'),(74042,86779,'1989-12-29','1990-12-29'),(74042,87567,'1990-12-29','1991-12-29'),(74042,88572,'1991-12-29','1992-12-28'),(74042,88626,'1992-12-28','1993-12-28'),(74042,92837,'1993-12-28','1994-12-28'),(74042,96884,'1994-12-28','1995-12-28'),(74042,98701,'1995-12-28','1996-12-27'),(74042,102259,'1996-12-27','1997-12-27'),(74042,104536,'1997-12-27','1998-12-27'),(74042,106481,'1998-12-27','1999-12-27'),(74042,107307,'1999-12-27','2000-12-26'),(74042,111143,'2000-12-26','2001-12-26'),(74042,114527,'2001-12-26','9999-01-01'),(74043,77398,'1989-08-17','1989-10-19'),(74044,89232,'1999-11-16','2000-11-15'),(74044,93249,'2000-11-15','2001-11-15'),(74044,93931,'2001-11-15','9999-01-01'),(74045,40000,'1999-08-30','2000-08-29'),(74045,40892,'2000-08-29','2001-08-29'),(74045,40925,'2001-08-29','9999-01-01'),(74046,55534,'1994-02-02','1995-02-02'),(74046,58772,'1995-02-02','1996-02-02'),(74046,61809,'1996-02-02','1997-02-01'),(74046,62242,'1997-02-01','1998-02-01'),(74046,62042,'1998-02-01','1999-02-01'),(74046,63808,'1999-02-01','2000-02-01'),(74046,65329,'2000-02-01','2001-01-31'),(74046,67985,'2001-01-31','2002-01-31'),(74046,72335,'2002-01-31','9999-01-01'),(74047,40000,'1998-08-23','1999-08-23'),(74047,44174,'1999-08-23','2000-08-22'),(74047,48525,'2000-08-22','2001-08-22'),(74047,48679,'2001-08-22','9999-01-01'),(74048,40000,'1989-06-29','1990-06-29'),(74048,43850,'1990-06-29','1991-06-29'),(74048,44360,'1991-06-29','1992-06-28'),(74048,47429,'1992-06-28','1993-06-28'),(74048,50887,'1993-06-28','1994-06-28'),(74048,52839,'1994-06-28','1995-06-28'),(74048,55569,'1995-06-28','1996-06-27'),(74048,59649,'1996-06-27','1997-06-27'),(74048,61870,'1997-06-27','1998-06-27'),(74048,64851,'1998-06-27','1999-06-27'),(74048,66811,'1999-06-27','2000-06-26'),(74048,70511,'2000-06-26','2001-06-26'),(74048,70089,'2001-06-26','2002-06-26'),(74048,70958,'2002-06-26','9999-01-01'),(74049,40000,'1985-08-31','1986-08-31'),(74049,40535,'1986-08-31','1987-08-31'),(74049,40968,'1987-08-31','1988-08-30'),(74049,42947,'1988-08-30','1989-08-30'),(74049,46638,'1989-08-30','1990-08-30'),(74049,48593,'1990-08-30','1991-08-30'),(74049,48649,'1991-08-30','1992-08-29'),(74049,50298,'1992-08-29','1993-08-29'),(74049,53621,'1993-08-29','1994-08-29'),(74049,57370,'1994-08-29','1995-08-29'),(74049,57240,'1995-08-29','1996-08-28'),(74049,61149,'1996-08-28','1997-08-28'),(74049,63070,'1997-08-28','1998-08-28'),(74049,65805,'1998-08-28','1999-08-28'),(74049,69005,'1999-08-28','2000-08-27'),(74049,70755,'2000-08-27','2001-08-27'),(74049,71132,'2001-08-27','2002-02-03'),(74050,40000,'1994-03-01','1995-03-01'),(74050,44300,'1995-03-01','1996-02-29'),(74050,48075,'1996-02-29','1997-02-28'),(74050,48531,'1997-02-28','1998-02-28'),(74050,52413,'1998-02-28','1999-02-28'),(74050,54573,'1999-02-28','2000-02-28'),(74050,56749,'2000-02-28','2001-02-27'),(74050,57287,'2001-02-27','2002-02-27'),(74050,58312,'2002-02-27','9999-01-01'),(74051,78427,'1986-05-16','1987-05-16'),(74051,80913,'1987-05-16','1988-05-15'),(74051,83833,'1988-05-15','1989-05-15'),(74051,86780,'1989-05-15','1990-05-15'),(74051,87407,'1990-05-15','1991-05-15'),(74051,88880,'1991-05-15','1992-05-14'),(74051,89945,'1992-05-14','1993-05-14'),(74051,91277,'1993-05-14','1994-05-14'),(74051,90907,'1994-05-14','1994-11-23'),(74052,50537,'1994-08-09','1995-08-09'),(74052,53642,'1995-08-09','1996-08-08'),(74052,55112,'1996-08-08','1997-08-08'),(74052,57228,'1997-08-08','1998-08-08'),(74052,58140,'1998-08-08','1999-08-08'),(74052,62568,'1999-08-08','2000-08-07'),(74052,64501,'2000-08-07','2001-08-07'),(74052,68773,'2001-08-07','9999-01-01'),(74053,40000,'1995-05-09','1996-05-08'),(74053,41901,'1996-05-08','1997-05-08'),(74053,45504,'1997-05-08','1998-05-08'),(74053,49019,'1998-05-08','1999-05-08'),(74053,51023,'1999-05-08','2000-05-07'),(74053,54167,'2000-05-07','2001-05-07'),(74053,56044,'2001-05-07','2002-05-07'),(74053,58298,'2002-05-07','9999-01-01'),(74054,59171,'1993-08-02','1994-08-02'),(74054,59135,'1994-08-02','1995-08-02'),(74054,59976,'1995-08-02','1996-08-01'),(74054,63903,'1996-08-01','1997-08-01'),(74054,65259,'1997-08-01','1998-08-01'),(74054,67519,'1998-08-01','1999-08-01'),(74054,70999,'1999-08-01','2000-07-31'),(74054,73132,'2000-07-31','2001-07-31'),(74054,74820,'2001-07-31','2002-07-31'),(74054,78073,'2002-07-31','9999-01-01'),(74055,53429,'1987-04-03','1988-04-02'),(74055,53741,'1988-04-02','1989-04-02'),(74055,57791,'1989-04-02','1990-04-02'),(74055,58845,'1990-04-02','1991-04-02'),(74055,58942,'1991-04-02','1992-04-01'),(74055,62314,'1992-04-01','1992-12-15'),(74056,49164,'1997-03-28','1998-03-28'),(74056,52864,'1998-03-28','1999-03-28'),(74056,57191,'1999-03-28','2000-03-27'),(74056,61191,'2000-03-27','2001-03-27'),(74056,61381,'2001-03-27','2002-03-27'),(74056,62748,'2002-03-27','9999-01-01'),(74057,41547,'1986-10-10','1987-05-21'),(74058,40000,'1991-12-26','1992-12-25'),(74058,41955,'1992-12-25','1993-12-25'),(74058,46406,'1993-12-25','1994-12-25'),(74058,47497,'1994-12-25','1995-12-25'),(74058,50710,'1995-12-25','1996-12-24'),(74058,54470,'1996-12-24','1997-12-24'),(74058,57517,'1997-12-24','1998-12-24'),(74058,60743,'1998-12-24','1999-12-24'),(74058,62178,'1999-12-24','2000-12-23'),(74058,65389,'2000-12-23','2001-12-23'),(74058,66464,'2001-12-23','9999-01-01'),(74059,57189,'1991-04-23','1992-04-22'),(74059,60250,'1992-04-22','1993-04-22'),(74059,62886,'1993-04-22','1994-04-22'),(74059,62473,'1994-04-22','1995-04-22'),(74059,65193,'1995-04-22','1996-04-21'),(74059,65296,'1996-04-21','1997-04-21'),(74059,67031,'1997-04-21','1998-04-21'),(74059,68524,'1998-04-21','1999-04-21'),(74059,72150,'1999-04-21','2000-04-20'),(74059,74188,'2000-04-20','2001-04-20'),(74059,75282,'2001-04-20','2002-04-20'),(74059,75514,'2002-04-20','9999-01-01'),(74060,40000,'1999-01-22','2000-01-22'),(74060,42543,'2000-01-22','2001-01-21'),(74060,42855,'2001-01-21','2002-01-21'),(74060,47303,'2002-01-21','9999-01-01'),(74061,40037,'1999-03-30','2000-03-29'),(74061,40471,'2000-03-29','2001-03-29'),(74061,42449,'2001-03-29','2002-03-29'),(74061,42871,'2002-03-29','9999-01-01'),(74062,49444,'1993-09-07','1994-09-07'),(74062,52334,'1994-09-07','1995-09-07'),(74062,55508,'1995-09-07','1996-09-06'),(74062,57560,'1996-09-06','1997-09-06'),(74062,60360,'1997-09-06','1998-09-06'),(74062,60787,'1998-09-06','1999-09-06'),(74062,64285,'1999-09-06','2000-09-05'),(74062,64599,'2000-09-05','2001-09-05'),(74062,67886,'2001-09-05','9999-01-01'),(74063,85421,'1987-06-05','1988-06-04'),(74063,84963,'1988-06-04','1989-06-04'),(74063,84927,'1989-06-04','1990-06-04'),(74063,88765,'1990-06-04','1991-06-04'),(74063,90332,'1991-06-04','1992-06-03'),(74063,93159,'1992-06-03','1993-06-03'),(74063,96440,'1993-06-03','1994-06-03'),(74063,100185,'1994-06-03','1995-06-03'),(74063,102077,'1995-06-03','1996-06-02'),(74063,102017,'1996-06-02','1997-06-02'),(74063,101640,'1997-06-02','1998-06-02'),(74063,102894,'1998-06-02','1999-06-02'),(74063,105508,'1999-06-02','2000-06-01'),(74063,105621,'2000-06-01','2001-06-01'),(74063,107111,'2001-06-01','2002-06-01'),(74063,110585,'2002-06-01','9999-01-01'),(74064,41881,'1987-08-19','1988-08-18'),(74064,41635,'1988-08-18','1989-08-18'),(74064,45568,'1989-08-18','1990-08-18'),(74064,45881,'1990-08-18','1991-08-18'),(74064,47248,'1991-08-18','1992-08-17'),(74064,47201,'1992-08-17','1993-08-17'),(74064,51582,'1993-08-17','1994-08-17'),(74064,51655,'1994-08-17','1995-08-17'),(74064,53453,'1995-08-17','1996-08-16'),(74064,53011,'1996-08-16','1997-08-16'),(74064,53960,'1997-08-16','1998-08-16'),(74064,54327,'1998-08-16','1999-08-16'),(74064,54441,'1999-08-16','2000-08-15'),(74064,54016,'2000-08-15','2001-08-15'),(74064,56237,'2001-08-15','2001-08-21'),(74065,43533,'1997-10-05','1998-10-05'),(74065,43776,'1998-10-05','1999-10-05'),(74065,48213,'1999-10-05','2000-10-04'),(74065,48691,'2000-10-04','2001-10-04'),(74065,50147,'2001-10-04','9999-01-01'),(74066,54075,'1990-09-17','1991-09-17'),(74066,55134,'1991-09-17','1992-09-16'),(74066,57901,'1992-09-16','1993-09-16'),(74066,59463,'1993-09-16','1994-09-16'),(74066,61026,'1994-09-16','1995-09-16'),(74066,63422,'1995-09-16','1996-09-15'),(74066,67406,'1996-09-15','1997-09-15'),(74066,69101,'1997-09-15','1998-09-15'),(74066,69474,'1998-09-15','1999-09-15'),(74066,69191,'1999-09-15','2000-09-14'),(74066,73302,'2000-09-14','2001-09-14'),(74066,75078,'2001-09-14','9999-01-01'),(74067,78721,'1997-11-12','1998-11-12'),(74067,82943,'1998-11-12','1999-11-12'),(74067,84077,'1999-11-12','2000-11-11'),(74067,88553,'2000-11-11','2001-11-11'),(74067,92729,'2001-11-11','9999-01-01'),(74068,79316,'1998-08-30','1999-08-30'),(74068,82053,'1999-08-30','2000-08-29'),(74068,85098,'2000-08-29','2001-08-29'),(74068,89086,'2001-08-29','9999-01-01'),(74069,75624,'1987-04-07','1988-04-06'),(74069,76411,'1988-04-06','1989-04-06'),(74069,76506,'1989-04-06','1990-04-06'),(74069,77429,'1990-04-06','1991-04-05'),(74069,80807,'1991-04-05','1992-04-04'),(74069,84790,'1992-04-04','1993-04-05'),(74069,88023,'1993-04-05','1994-04-05'),(74069,89801,'1994-04-05','1995-04-05'),(74069,89886,'1995-04-05','1996-04-03'),(74069,93875,'1996-04-03','1997-04-03'),(74069,94091,'1997-04-03','1998-04-03'),(74069,98165,'1998-04-03','1999-04-03'),(74069,101636,'1999-04-03','2000-04-03'),(74069,103352,'2000-04-03','2001-04-03'),(74069,105747,'2001-04-03','2002-04-02'),(74069,109756,'2002-04-02','9999-01-01'),(74070,40000,'1992-09-30','1993-09-30'),(74070,41132,'1993-09-30','1994-09-30'),(74070,44165,'1994-09-30','1995-09-30'),(74070,46301,'1995-09-30','1996-09-29'),(74070,50380,'1996-09-29','1997-09-29'),(74070,53830,'1997-09-29','1998-09-29'),(74070,57667,'1998-09-29','1999-09-29'),(74070,61243,'1999-09-29','2000-09-28'),(74070,62075,'2000-09-28','2001-09-28'),(74070,61959,'2001-09-28','9999-01-01'),(74071,44909,'1998-02-02','1999-02-02'),(74071,44978,'1999-02-02','2000-02-02'),(74071,47296,'2000-02-02','2001-02-01'),(74071,50814,'2001-02-01','2002-02-01'),(74071,53018,'2002-02-01','9999-01-01'),(74072,43326,'1990-03-30','1991-03-30'),(74072,46288,'1991-03-30','1992-03-29'),(74072,47304,'1992-03-29','1993-03-29'),(74072,51442,'1993-03-29','1994-02-21'),(74073,40000,'1999-09-09','2000-09-08'),(74073,41538,'2000-09-08','2001-09-08'),(74073,43958,'2001-09-08','9999-01-01'),(74074,57932,'1998-01-20','1999-01-20'),(74074,59447,'1999-01-20','2000-01-20'),(74074,61472,'2000-01-20','2001-01-19'),(74074,64574,'2001-01-19','2002-01-19'),(74074,64980,'2002-01-19','9999-01-01'),(74075,40000,'1995-01-18','1996-01-18'),(74075,40588,'1996-01-18','1997-01-17'),(74075,43273,'1997-01-17','1998-01-17'),(74075,47773,'1998-01-17','1999-01-17'),(74075,49395,'1999-01-17','2000-01-17'),(74075,49740,'2000-01-17','2001-01-16'),(74075,50802,'2001-01-16','2002-01-16'),(74075,51558,'2002-01-16','9999-01-01'),(74076,40000,'1989-07-09','1990-07-09'),(74076,40530,'1990-07-09','1991-07-09'),(74076,41586,'1991-07-09','1992-07-08'),(74076,45408,'1992-07-08','1993-07-08'),(74076,47006,'1993-07-08','1994-07-08'),(74076,49044,'1994-07-08','1995-07-08'),(74076,52543,'1995-07-08','1996-07-07'),(74076,56026,'1996-07-07','1997-07-07'),(74076,60087,'1997-07-07','1998-07-07'),(74076,62792,'1998-07-07','1999-07-07'),(74076,62707,'1999-07-07','2000-07-06'),(74076,67159,'2000-07-06','2001-07-06'),(74076,68359,'2001-07-06','2002-07-06'),(74076,68788,'2002-07-06','9999-01-01'),(74077,52630,'1985-06-10','1986-06-10'),(74077,54939,'1986-06-10','1987-06-10'),(74077,57057,'1987-06-10','1988-06-09'),(74077,57580,'1988-06-09','1989-06-09'),(74077,60505,'1989-06-09','1990-06-09'),(74077,64678,'1990-06-09','1991-06-09'),(74077,65798,'1991-06-09','1992-06-08'),(74077,69614,'1992-06-08','1993-06-08'),(74077,73806,'1993-06-08','1994-06-08'),(74077,75431,'1994-06-08','1995-06-08'),(74077,78321,'1995-06-08','1996-06-07'),(74077,81456,'1996-06-07','1997-06-07'),(74077,84844,'1997-06-07','1998-06-07'),(74077,87473,'1998-06-07','1999-06-07'),(74077,87794,'1999-06-07','2000-06-06'),(74077,88931,'2000-06-06','2001-06-06'),(74077,91094,'2001-06-06','2002-06-06'),(74077,94297,'2002-06-06','9999-01-01'),(74078,40000,'1987-10-11','1988-10-10'),(74078,44169,'1988-10-10','1989-10-10'),(74078,46512,'1989-10-10','1990-10-10'),(74078,46093,'1990-10-10','1991-10-10'),(74078,48576,'1991-10-10','1992-10-09'),(74078,49996,'1992-10-09','1993-10-09'),(74078,50604,'1993-10-09','1994-10-09'),(74078,53791,'1994-10-09','1995-10-09'),(74078,57864,'1995-10-09','1996-10-08'),(74078,58251,'1996-10-08','1997-10-08'),(74078,60090,'1997-10-08','1998-10-08'),(74078,60767,'1998-10-08','1999-10-08'),(74078,65156,'1999-10-08','2000-10-07'),(74078,65911,'2000-10-07','2001-10-07'),(74078,65871,'2001-10-07','9999-01-01'),(74079,56851,'1998-12-15','1999-12-15'),(74079,60708,'1999-12-15','2000-03-06'),(74080,40000,'1993-06-06','1994-06-06'),(74080,39587,'1994-06-06','1995-06-06'),(74080,43703,'1995-06-06','1996-06-05'),(74080,46941,'1996-06-05','1997-06-05'),(74080,47237,'1997-06-05','1998-06-05'),(74080,48472,'1998-06-05','1999-06-05'),(74080,50298,'1999-06-05','2000-06-04'),(74080,52632,'2000-06-04','2001-06-04'),(74080,55752,'2001-06-04','2002-06-04'),(74080,57850,'2002-06-04','9999-01-01'),(74081,73478,'1999-06-25','2000-06-24'),(74081,75613,'2000-06-24','2000-10-18'),(74082,50992,'1998-06-15','1999-06-15'),(74082,51866,'1999-06-15','2000-06-14'),(74082,52793,'2000-06-14','2001-06-14'),(74082,55069,'2001-06-14','2002-06-14'),(74082,57731,'2002-06-14','9999-01-01'),(74083,40000,'1997-12-06','1998-12-06'),(74083,43895,'1998-12-06','1999-12-06'),(74083,46546,'1999-12-06','2000-12-05'),(74083,49034,'2000-12-05','2001-12-05'),(74083,51227,'2001-12-05','9999-01-01'),(74084,59734,'1987-06-27','1988-06-26'),(74084,63999,'1988-06-26','1989-06-26'),(74084,65557,'1989-06-26','1990-06-26'),(74084,65981,'1990-06-26','1991-06-26'),(74084,68715,'1991-06-26','1992-06-25'),(74084,70787,'1992-06-25','1993-06-25'),(74084,73987,'1993-06-25','1994-06-25'),(74084,76988,'1994-06-25','1995-06-25'),(74084,80459,'1995-06-25','1996-06-24'),(74084,82443,'1996-06-24','1997-06-24'),(74084,86778,'1997-06-24','1998-06-24'),(74084,88570,'1998-06-24','1999-06-24'),(74084,91595,'1999-06-24','2000-06-23'),(74084,95428,'2000-06-23','2001-06-23'),(74084,98732,'2001-06-23','2002-06-23'),(74084,99813,'2002-06-23','9999-01-01'),(74085,67277,'1996-04-24','1997-04-24'),(74085,67254,'1997-04-24','1998-04-24'),(74085,69243,'1998-04-24','1999-04-24'),(74085,71509,'1999-04-24','2000-04-23'),(74085,74327,'2000-04-23','2001-04-23'),(74085,78454,'2001-04-23','2002-04-23'),(74085,78082,'2002-04-23','9999-01-01'),(74086,40000,'1993-10-18','1994-10-18'),(74086,43078,'1994-10-18','1995-10-18'),(74086,43249,'1995-10-18','1996-10-17'),(74086,45628,'1996-10-17','1997-10-17'),(74086,45287,'1997-10-17','1998-10-17'),(74086,46589,'1998-10-17','1999-10-17'),(74086,48138,'1999-10-17','2000-10-16'),(74086,51612,'2000-10-16','2001-10-16'),(74086,51508,'2001-10-16','9999-01-01'),(74087,40000,'1996-12-15','1997-12-15'),(74087,41975,'1997-12-15','1998-12-15'),(74087,41668,'1998-12-15','1999-12-15'),(74087,41640,'1999-12-15','2000-12-14'),(74087,42698,'2000-12-14','2001-12-14'),(74087,44040,'2001-12-14','9999-01-01'),(74088,61175,'1995-06-17','1996-06-16'),(74088,62096,'1996-06-16','1997-06-16'),(74088,66166,'1997-06-16','1998-06-16'),(74088,68453,'1998-06-16','1999-06-16'),(74088,69165,'1999-06-16','2000-06-15'),(74088,71818,'2000-06-15','2001-06-15'),(74088,72639,'2001-06-15','2002-06-15'),(74088,72851,'2002-06-15','9999-01-01'),(74089,40000,'1996-12-14','1997-12-14'),(74089,41931,'1997-12-14','1998-12-14'),(74089,45054,'1998-12-14','1999-12-14'),(74089,48386,'1999-12-14','2000-12-13'),(74089,52375,'2000-12-13','2001-12-13'),(74089,56158,'2001-12-13','9999-01-01'),(74090,85855,'1996-12-03','1997-12-03'),(74090,86440,'1997-12-03','1998-12-03'),(74090,90716,'1998-12-03','1999-12-03'),(74090,91114,'1999-12-03','2000-12-02'),(74090,90866,'2000-12-02','2001-11-16'),(74091,40000,'1997-05-30','1998-05-30'),(74091,40355,'1998-05-30','1999-05-30'),(74091,42268,'1999-05-30','2000-05-29'),(74091,42069,'2000-05-29','2001-05-29'),(74091,42301,'2001-05-29','2002-05-29'),(74091,44087,'2002-05-29','9999-01-01'),(74092,48853,'1998-01-19','1999-01-19'),(74092,50223,'1999-01-19','2000-01-19'),(74092,50948,'2000-01-19','2001-01-18'),(74092,52117,'2001-01-18','2002-01-18'),(74092,55712,'2002-01-18','9999-01-01'),(74093,61364,'1995-05-27','1996-05-26'),(74093,64968,'1996-05-26','1997-05-26'),(74093,67823,'1997-05-26','1998-05-26'),(74093,69441,'1998-05-26','1999-05-26'),(74093,69494,'1999-05-26','2000-05-25'),(74093,69327,'2000-05-25','2001-05-25'),(74093,69853,'2001-05-25','2002-05-25'),(74093,74254,'2002-05-25','9999-01-01'),(74094,40000,'1998-06-04','1999-06-04'),(74094,42168,'1999-06-04','2000-06-03'),(74094,45874,'2000-06-03','2001-06-03'),(74094,46991,'2001-06-03','2002-06-03'),(74094,49331,'2002-06-03','9999-01-01'),(74095,46690,'1995-10-17','1996-10-16'),(74095,49070,'1996-10-16','1997-10-16'),(74095,50769,'1997-10-16','1998-10-16'),(74095,51106,'1998-10-16','1999-10-16'),(74095,53210,'1999-10-16','2000-10-15'),(74095,56460,'2000-10-15','2001-10-15'),(74095,60900,'2001-10-15','9999-01-01'),(74096,50786,'1995-04-23','1996-04-22'),(74096,54878,'1996-04-22','1997-04-22'),(74096,58624,'1997-04-22','1997-09-26'),(74097,40000,'1996-04-03','1997-04-03'),(74097,40318,'1997-04-03','1998-04-03'),(74097,43085,'1998-04-03','1999-04-03'),(74097,47547,'1999-04-03','2000-04-02'),(74097,48984,'2000-04-02','2001-04-02'),(74097,50557,'2001-04-02','2002-04-02'),(74097,52875,'2002-04-02','9999-01-01'),(74098,106223,'1988-07-05','1989-07-05'),(74098,106557,'1989-07-05','1990-07-05'),(74098,106280,'1990-07-05','1991-07-05'),(74098,107236,'1991-07-05','1992-07-04'),(74098,111619,'1992-07-04','1993-07-04'),(74098,113039,'1993-07-04','1994-07-04'),(74098,112931,'1994-07-04','1995-07-04'),(74098,113907,'1995-07-04','1996-07-03'),(74098,117438,'1996-07-03','1997-07-03'),(74098,120131,'1997-07-03','1998-07-03'),(74098,122790,'1998-07-03','1999-07-03'),(74098,122518,'1999-07-03','2000-07-02'),(74098,126810,'2000-07-02','2001-07-02'),(74098,126581,'2001-07-02','2002-07-02'),(74098,128027,'2002-07-02','9999-01-01'),(74099,71716,'1995-04-09','1996-04-08'),(74099,72318,'1996-04-08','1997-04-08'),(74099,72076,'1997-04-08','1998-04-08'),(74099,76493,'1998-04-08','1999-04-08'),(74099,76480,'1999-04-08','2000-04-07'),(74099,80000,'2000-04-07','2001-04-07'),(74099,79548,'2001-04-07','2002-04-06'),(74099,82650,'2002-04-06','9999-01-01'),(74100,46966,'1995-08-03','1996-08-02'),(74100,50808,'1996-08-02','1997-08-02'),(74100,50625,'1997-08-02','1998-08-02'),(74100,53610,'1998-08-02','1999-08-02'),(74100,54147,'1999-08-02','2000-08-01'),(74100,56857,'2000-08-01','2001-08-01'),(74100,60605,'2001-08-01','2002-08-01'),(74100,61319,'2002-08-01','9999-01-01'),(74101,51287,'1999-10-30','2000-10-29'),(74101,55487,'2000-10-29','2001-10-28'),(74101,59527,'2001-10-28','9999-01-01'),(74102,50177,'1998-06-02','1999-06-02'),(74102,52382,'1999-06-02','2000-06-01'),(74102,56594,'2000-06-01','2001-06-01'),(74102,56723,'2001-06-01','2002-06-01'),(74102,60329,'2002-06-01','9999-01-01'),(74103,45722,'1996-07-02','1997-07-02'),(74103,46127,'1997-07-02','1998-07-02'),(74103,48973,'1998-07-02','1999-07-02'),(74103,48632,'1999-07-02','2000-07-01'),(74103,48771,'2000-07-01','2001-07-01'),(74103,48981,'2001-07-01','2002-07-01'),(74103,51131,'2002-07-01','9999-01-01'),(74104,40000,'1988-05-21','1989-05-21'),(74104,41401,'1989-05-21','1990-05-14'),(74105,65261,'1990-08-09','1991-08-09'),(74105,69275,'1991-08-09','1992-08-08'),(74105,73533,'1992-08-08','1993-08-08'),(74105,73537,'1993-08-08','1994-08-08'),(74105,75991,'1994-08-08','1995-08-08'),(74105,80328,'1995-08-08','1996-08-07'),(74105,83581,'1996-08-07','1997-08-07'),(74105,87861,'1997-08-07','1998-08-07'),(74105,90575,'1998-08-07','1999-08-07'),(74105,94978,'1999-08-07','2000-08-06'),(74105,95630,'2000-08-06','2001-08-06'),(74105,96890,'2001-08-06','9999-01-01'),(74106,67742,'1987-02-16','1988-02-16'),(74106,69008,'1988-02-16','1989-02-15'),(74106,71714,'1989-02-15','1990-02-15'),(74106,75121,'1990-02-15','1991-02-15'),(74106,79009,'1991-02-15','1992-02-15'),(74106,82950,'1992-02-15','1993-02-14'),(74106,83069,'1993-02-14','1994-02-14'),(74106,82722,'1994-02-14','1995-02-14'),(74106,85186,'1995-02-14','1996-02-14'),(74106,86736,'1996-02-14','1997-02-13'),(74106,90582,'1997-02-13','1998-02-13'),(74106,94561,'1998-02-13','1999-02-13'),(74106,97485,'1999-02-13','2000-02-13'),(74106,101301,'2000-02-13','2001-02-12'),(74106,101332,'2001-02-12','2002-02-12'),(74106,104777,'2002-02-12','9999-01-01'),(74107,43643,'1994-06-03','1995-06-03'),(74107,47885,'1995-06-03','1996-06-02'),(74107,47510,'1996-06-02','1997-06-02'),(74107,47233,'1997-06-02','1998-06-02'),(74107,49786,'1998-06-02','1999-06-02'),(74107,51608,'1999-06-02','2000-06-01'),(74107,51768,'2000-06-01','2001-06-01'),(74107,53709,'2001-06-01','2002-06-01'),(74107,56949,'2002-06-01','9999-01-01'),(74108,47389,'1994-02-11','1995-02-11'),(74108,50354,'1995-02-11','1996-02-11'),(74108,52676,'1996-02-11','1997-02-10'),(74108,55907,'1997-02-10','1998-02-10'),(74108,57253,'1998-02-10','1999-02-10'),(74108,60875,'1999-02-10','2000-02-10'),(74108,62004,'2000-02-10','2001-02-09'),(74108,62000,'2001-02-09','2002-02-09'),(74108,66102,'2002-02-09','9999-01-01'),(74109,40287,'1989-11-06','1990-11-06'),(74109,42973,'1990-11-06','1991-11-06'),(74109,43908,'1991-11-06','1992-11-05'),(74109,47192,'1992-11-05','1993-11-05'),(74109,51148,'1993-11-05','1994-11-05'),(74109,52173,'1994-11-05','1995-11-05'),(74109,54053,'1995-11-05','1996-11-04'),(74109,54529,'1996-11-04','1997-11-04'),(74109,56970,'1997-11-04','1998-11-04'),(74109,59244,'1998-11-04','1999-11-04'),(74109,58754,'1999-11-04','2000-11-03'),(74109,63241,'2000-11-03','2001-11-03'),(74109,67072,'2001-11-03','9999-01-01'),(74110,40000,'1998-12-05','1999-12-05'),(74110,41226,'1999-12-05','2000-12-04'),(74110,43527,'2000-12-04','2001-12-04'),(74110,47205,'2001-12-04','9999-01-01'),(74111,40000,'1990-10-16','1991-10-16'),(74111,42105,'1991-10-16','1992-10-15'),(74111,45338,'1992-10-15','1993-10-15'),(74111,49078,'1993-10-15','1994-10-15'),(74111,48772,'1994-10-15','1995-10-15'),(74111,49804,'1995-10-15','1996-10-14'),(74111,49473,'1996-10-14','1997-10-14'),(74111,52164,'1997-10-14','1998-10-14'),(74111,52942,'1998-10-14','1999-10-14'),(74111,54229,'1999-10-14','2000-10-13'),(74111,54188,'2000-10-13','2001-07-02'),(74112,65726,'1991-05-03','1992-05-02'),(74112,68703,'1992-05-02','1993-05-02'),(74112,68693,'1993-05-02','1994-05-02'),(74112,68841,'1994-05-02','1995-05-02'),(74112,68878,'1995-05-02','1996-05-01'),(74112,69433,'1996-05-01','1997-05-01'),(74112,70323,'1997-05-01','1998-05-01'),(74112,74019,'1998-05-01','1999-05-01'),(74112,74421,'1999-05-01','2000-04-30'),(74112,78562,'2000-04-30','2001-04-30'),(74112,81479,'2001-04-30','2002-04-30'),(74112,84891,'2002-04-30','9999-01-01'),(74113,74355,'1988-01-07','1989-01-06'),(74113,78500,'1989-01-06','1990-01-06'),(74113,81383,'1990-01-06','1991-01-06'),(74113,81091,'1991-01-06','1992-01-06'),(74113,84812,'1992-01-06','1993-01-05'),(74113,86194,'1993-01-05','1994-01-05'),(74113,88732,'1994-01-05','1995-01-05'),(74113,89699,'1995-01-05','1996-01-05'),(74113,94081,'1996-01-05','1996-12-28'),(74114,61474,'1996-04-20','1997-04-20'),(74114,63041,'1997-04-20','1998-04-20'),(74114,62613,'1998-04-20','1999-04-20'),(74114,65055,'1999-04-20','2000-04-19'),(74114,66566,'2000-04-19','2001-04-19'),(74114,70624,'2001-04-19','2002-04-19'),(74114,71485,'2002-04-19','9999-01-01'),(74115,40000,'1997-12-20','1998-12-20'),(74115,43673,'1998-12-20','1999-12-20'),(74115,47413,'1999-12-20','2000-12-19'),(74115,47528,'2000-12-19','2001-12-19'),(74115,47413,'2001-12-19','9999-01-01'),(74116,40000,'1995-07-16','1996-07-15'),(74116,39946,'1996-07-15','1997-07-15'),(74116,40152,'1997-07-15','1998-07-15'),(74116,41415,'1998-07-15','1999-07-15'),(74116,45309,'1999-07-15','2000-07-14'),(74116,48142,'2000-07-14','2001-07-14'),(74116,48206,'2001-07-14','2002-07-14'),(74116,47742,'2002-07-14','9999-01-01'),(74117,48136,'1992-11-16','1993-11-16'),(74117,48224,'1993-11-16','1994-11-16'),(74117,51459,'1994-11-16','1995-11-16'),(74117,55227,'1995-11-16','1996-11-15'),(74117,54942,'1996-11-15','1997-11-15'),(74117,57625,'1997-11-15','1998-11-15'),(74117,59288,'1998-11-15','1999-11-15'),(74117,58929,'1999-11-15','2000-11-14'),(74117,60974,'2000-11-14','2001-11-14'),(74117,62642,'2001-11-14','9999-01-01'),(74118,50252,'1994-10-12','1995-10-12'),(74118,53041,'1995-10-12','1996-10-11'),(74118,53157,'1996-10-11','1997-10-11'),(74118,54494,'1997-10-11','1998-10-11'),(74118,57688,'1998-10-11','1999-10-11'),(74118,57633,'1999-10-11','2000-10-10'),(74118,58293,'2000-10-10','2001-10-10'),(74118,57842,'2001-10-10','9999-01-01'),(74119,71096,'1987-08-29','1988-08-28'),(74119,71846,'1988-08-28','1989-08-28'),(74119,72214,'1989-08-28','1990-08-28'),(74119,72729,'1990-08-28','1991-08-28'),(74119,76892,'1991-08-28','1992-08-27'),(74119,77637,'1992-08-27','1993-08-27'),(74119,81092,'1993-08-27','1994-08-27'),(74119,84454,'1994-08-27','1995-08-27'),(74119,88135,'1995-08-27','1996-08-26'),(74119,88793,'1996-08-26','1997-08-26'),(74119,90989,'1997-08-26','1998-08-26'),(74119,93439,'1998-08-26','1999-08-26'),(74119,93028,'1999-08-26','2000-08-25'),(74119,95723,'2000-08-25','2001-08-25'),(74119,97960,'2001-08-25','9999-01-01'),(74120,85164,'1988-09-01','1989-09-01'),(74120,89153,'1989-09-01','1990-09-01'),(74120,90152,'1990-09-01','1991-09-01'),(74120,90851,'1991-09-01','1992-08-31'),(74120,94617,'1992-08-31','1993-08-31'),(74120,99030,'1993-08-31','1994-08-31'),(74120,102964,'1994-08-31','1995-08-31'),(74120,106166,'1995-08-31','1996-08-30'),(74120,109673,'1996-08-30','1997-08-30'),(74120,111270,'1997-08-30','1998-08-30'),(74120,113253,'1998-08-30','1999-08-30'),(74120,113879,'1999-08-30','2000-08-29'),(74120,116499,'2000-08-29','2001-08-29'),(74120,118829,'2001-08-29','9999-01-01'),(74121,40000,'1999-06-10','2000-06-09'),(74121,43570,'2000-06-09','2001-06-09'),(74121,43611,'2001-06-09','2002-05-19'),(74122,40000,'1988-01-27','1989-01-26'),(74122,41256,'1989-01-26','1990-01-26'),(74122,44332,'1990-01-26','1991-01-26'),(74122,47996,'1991-01-26','1992-01-26'),(74122,49385,'1992-01-26','1993-01-25'),(74122,51219,'1993-01-25','1994-01-25'),(74122,54799,'1994-01-25','1995-01-25'),(74122,58894,'1995-01-25','1996-01-25'),(74122,58647,'1996-01-25','1997-01-24'),(74122,59484,'1997-01-24','1998-01-24'),(74122,62456,'1998-01-24','1999-01-24'),(74122,64482,'1999-01-24','2000-01-24'),(74122,68550,'2000-01-24','2001-01-23'),(74122,71653,'2001-01-23','2002-01-23'),(74122,72460,'2002-01-23','9999-01-01'),(74123,48907,'1999-06-11','2000-06-10'),(74123,49202,'2000-06-10','2001-06-10'),(74123,52866,'2001-06-10','2002-06-10'),(74123,55959,'2002-06-10','9999-01-01'),(74124,57585,'1995-02-15','1996-02-15'),(74124,58493,'1996-02-15','1997-02-14'),(74124,60017,'1997-02-14','1998-02-14'),(74124,60176,'1998-02-14','1999-02-14'),(74124,59792,'1999-02-14','2000-02-14'),(74124,63780,'2000-02-14','2001-02-13'),(74124,63658,'2001-02-13','2002-02-13'),(74124,67180,'2002-02-13','9999-01-01'),(74125,40000,'1998-04-16','1999-04-16'),(74125,43833,'1999-04-16','2000-04-15'),(74125,44560,'2000-04-15','2001-04-15'),(74125,44906,'2001-04-15','2002-04-15'),(74125,47479,'2002-04-15','9999-01-01'),(74126,64060,'1987-01-03','1988-01-03'),(74126,64199,'1988-01-03','1989-01-02'),(74126,64666,'1989-01-02','1990-01-02'),(74126,64891,'1990-01-02','1991-01-02'),(74126,66674,'1991-01-02','1992-01-02'),(74126,67372,'1992-01-02','1993-01-01'),(74126,69020,'1993-01-01','1994-01-01'),(74126,70291,'1994-01-01','1995-01-01'),(74126,73316,'1995-01-01','1996-01-01'),(74126,75305,'1996-01-01','1996-12-31'),(74126,79207,'1996-12-31','1997-12-31'),(74126,82843,'1997-12-31','1998-12-31'),(74126,85657,'1998-12-31','1999-12-31'),(74126,86373,'1999-12-31','2000-12-30'),(74126,89431,'2000-12-30','2001-12-30'),(74126,93678,'2001-12-30','9999-01-01'),(74127,75896,'1997-07-04','1998-07-04'),(74127,78575,'1998-07-04','1999-07-04'),(74127,80390,'1999-07-04','2000-07-03'),(74127,84729,'2000-07-03','2001-07-03'),(74127,87556,'2001-07-03','2002-03-29'),(74128,51094,'1997-11-18','1998-11-18'),(74128,53620,'1998-11-18','1999-11-18'),(74128,56729,'1999-11-18','2000-11-17'),(74128,57469,'2000-11-17','2001-11-17'),(74128,60509,'2001-11-17','9999-01-01'),(74129,43729,'1989-07-01','1990-07-01'),(74129,47951,'1990-07-01','1991-07-01'),(74129,52321,'1991-07-01','1992-06-30'),(74129,55196,'1992-06-30','1993-06-30'),(74129,54834,'1993-06-30','1994-06-30'),(74129,55059,'1994-06-30','1995-06-30'),(74129,58197,'1995-06-30','1996-06-29'),(74129,61833,'1996-06-29','1997-06-29'),(74129,61407,'1997-06-29','1998-06-29'),(74129,61133,'1998-06-29','1999-06-29'),(74129,61836,'1999-06-29','2000-06-28'),(74129,62436,'2000-06-28','2001-06-28'),(74129,63661,'2001-06-28','2002-06-28'),(74129,66327,'2002-06-28','9999-01-01'),(74130,71086,'1990-01-25','1991-01-25'),(74130,75138,'1991-01-25','1992-01-25'),(74130,76609,'1992-01-25','1993-01-24'),(74130,77441,'1993-01-24','1994-01-24'),(74130,77425,'1994-01-24','1995-01-24'),(74130,80860,'1995-01-24','1996-01-24'),(74130,83656,'1996-01-24','1997-01-23'),(74130,87846,'1997-01-23','1998-01-23'),(74130,89470,'1998-01-23','1999-01-23'),(74130,89900,'1999-01-23','2000-01-23'),(74130,89715,'2000-01-23','2001-01-22'),(74130,94136,'2001-01-22','2002-01-22'),(74130,96314,'2002-01-22','9999-01-01'),(74131,82738,'1995-04-19','1996-04-18'),(74131,85787,'1996-04-18','1997-04-18'),(74131,86369,'1997-04-18','1998-04-18'),(74131,89789,'1998-04-18','1999-04-18'),(74131,92252,'1999-04-18','2000-04-17'),(74131,94713,'2000-04-17','2001-04-17'),(74131,95150,'2001-04-17','2002-04-17'),(74131,95310,'2002-04-17','9999-01-01'),(74132,40000,'1987-08-03','1988-08-02'),(74132,44050,'1988-08-02','1989-08-02'),(74132,44427,'1989-08-02','1990-08-02'),(74132,47907,'1990-08-02','1991-08-02'),(74132,51499,'1991-08-02','1992-08-01'),(74132,53990,'1992-08-01','1993-08-01'),(74132,55985,'1993-08-01','1994-08-01'),(74132,56980,'1994-08-01','1995-08-01'),(74132,58305,'1995-08-01','1996-07-31'),(74132,62258,'1996-07-31','1997-07-31'),(74132,63961,'1997-07-31','1998-07-31'),(74132,66547,'1998-07-31','1999-07-31'),(74132,69153,'1999-07-31','2000-07-30'),(74132,73276,'2000-07-30','2001-07-30'),(74132,75644,'2001-07-30','2002-07-30'),(74132,80087,'2002-07-30','9999-01-01'),(74133,48693,'1990-01-24','1991-01-24'),(74133,49081,'1991-01-24','1992-01-24'),(74133,51511,'1992-01-24','1993-01-23'),(74133,55671,'1993-01-23','1994-01-23'),(74133,55995,'1994-01-23','1995-01-23'),(74133,58419,'1995-01-23','1996-01-23'),(74133,62534,'1996-01-23','1997-01-22'),(74133,62878,'1997-01-22','1998-01-22'),(74133,62560,'1998-01-22','1999-01-22'),(74133,62952,'1999-01-22','2000-01-22'),(74133,65182,'2000-01-22','2001-01-21'),(74133,65524,'2001-01-21','2002-01-21'),(74133,69506,'2002-01-21','9999-01-01'),(74134,40000,'1986-06-11','1987-06-11'),(74134,44053,'1987-06-11','1988-06-10'),(74134,45432,'1988-06-10','1989-06-10'),(74134,45134,'1989-06-10','1990-06-10'),(74134,46470,'1990-06-10','1991-06-10'),(74134,50759,'1991-06-10','1992-06-09'),(74134,50645,'1992-06-09','1993-06-09'),(74134,52957,'1993-06-09','1994-06-09'),(74134,54448,'1994-06-09','1995-06-09'),(74134,54115,'1995-06-09','1996-06-08'),(74134,56288,'1996-06-08','1997-06-08'),(74134,58562,'1997-06-08','1998-06-08'),(74134,61267,'1998-06-08','1999-06-08'),(74134,62163,'1999-06-08','2000-06-07'),(74134,65416,'2000-06-07','2001-06-07'),(74134,66857,'2001-06-07','2002-06-07'),(74134,70990,'2002-06-07','9999-01-01'),(74135,54081,'1991-10-07','1992-10-06'),(74135,55170,'1992-10-06','1992-11-18'),(74136,40000,'1988-05-12','1989-05-12'),(74136,42666,'1989-05-12','1990-05-12'),(74136,46150,'1990-05-12','1991-05-12'),(74136,48392,'1991-05-12','1992-05-11'),(74136,50689,'1992-05-11','1993-05-11'),(74136,51358,'1993-05-11','1994-05-11'),(74136,53083,'1994-05-11','1995-05-11'),(74136,55256,'1995-05-11','1996-05-10'),(74136,55409,'1996-05-10','1997-05-10'),(74136,55560,'1997-05-10','1998-05-10'),(74136,56257,'1998-05-10','1999-05-10'),(74136,56380,'1999-05-10','2000-05-09'),(74136,60205,'2000-05-09','2001-05-09'),(74136,63812,'2001-05-09','2002-05-09'),(74136,64352,'2002-05-09','9999-01-01'),(74137,62050,'1988-09-21','1989-09-21'),(74137,62639,'1989-09-21','1990-09-21'),(74137,65287,'1990-09-21','1991-09-21'),(74137,65717,'1991-09-21','1992-09-20'),(74137,69625,'1992-09-20','1993-09-20'),(74137,72381,'1993-09-20','1994-09-20'),(74137,76360,'1994-09-20','1995-09-20'),(74137,77343,'1995-09-20','1996-09-19'),(74137,79327,'1996-09-19','1997-09-19'),(74137,82704,'1997-09-19','1998-09-19'),(74137,86556,'1998-09-19','1999-09-19'),(74137,86697,'1999-09-19','2000-09-18'),(74137,86301,'2000-09-18','2001-09-18'),(74137,90603,'2001-09-18','9999-01-01'),(74138,66186,'1994-07-27','1995-07-27'),(74138,69078,'1995-07-27','1996-07-26'),(74138,68580,'1996-07-26','1997-07-26'),(74138,72830,'1997-07-26','1998-07-26'),(74138,73949,'1998-07-26','1999-07-26'),(74138,73855,'1999-07-26','2000-07-25'),(74138,77890,'2000-07-25','2001-07-25'),(74138,77707,'2001-07-25','2002-07-25'),(74138,78247,'2002-07-25','9999-01-01'),(74139,40000,'1994-07-27','1995-07-27'),(74139,44208,'1995-07-27','1996-07-26'),(74139,44904,'1996-07-26','1997-07-26'),(74139,48604,'1997-07-26','1998-07-26'),(74139,51392,'1998-07-26','1999-07-26'),(74139,51873,'1999-07-26','2000-07-25'),(74139,55369,'2000-07-25','2001-07-25'),(74139,55056,'2001-07-25','2002-07-25'),(74139,56722,'2002-07-25','9999-01-01'),(74140,45351,'1996-01-16','1997-01-15'),(74140,46846,'1997-01-15','1998-01-15'),(74140,48382,'1998-01-15','1999-01-15'),(74140,47937,'1999-01-15','2000-01-15'),(74140,51939,'2000-01-15','2001-01-14'),(74140,51449,'2001-01-14','2002-01-14'),(74140,55240,'2002-01-14','9999-01-01'),(74141,54831,'1998-01-18','1999-01-18'),(74141,57915,'1999-01-18','2000-01-18'),(74141,59763,'2000-01-18','2001-01-17'),(74141,61302,'2001-01-17','2002-01-17'),(74141,63084,'2002-01-17','9999-01-01'),(74142,51681,'1990-02-04','1991-02-04'),(74142,56071,'1991-02-04','1992-02-04'),(74142,56225,'1992-02-04','1993-02-03'),(74142,58184,'1993-02-03','1994-02-03'),(74142,62037,'1994-02-03','1995-02-03'),(74142,64127,'1995-02-03','1996-02-03'),(74142,63754,'1996-02-03','1997-02-02'),(74142,66897,'1997-02-02','1998-02-02'),(74142,69339,'1998-02-02','1999-02-02'),(74142,71204,'1999-02-02','1999-08-19'),(74143,40000,'1994-09-21','1995-09-21'),(74143,44158,'1995-09-21','1996-09-20'),(74143,45029,'1996-09-20','1997-09-20'),(74143,48622,'1997-09-20','1998-09-20'),(74143,50999,'1998-09-20','1999-09-20'),(74143,55487,'1999-09-20','2000-09-19'),(74143,56786,'2000-09-19','2001-09-19'),(74143,57790,'2001-09-19','9999-01-01'),(74144,70430,'1993-02-20','1994-02-20'),(74144,74774,'1994-02-20','1995-02-20'),(74144,74525,'1995-02-20','1996-02-20'),(74144,74707,'1996-02-20','1997-02-19'),(74144,74723,'1997-02-19','1998-02-19'),(74144,77540,'1998-02-19','1999-02-19'),(74144,78730,'1999-02-19','2000-02-19'),(74144,81560,'2000-02-19','2001-02-18'),(74144,81889,'2001-02-18','2002-02-18'),(74144,86242,'2002-02-18','9999-01-01'),(74145,40000,'1999-12-30','2000-10-08'),(74146,45470,'1992-01-11','1993-01-10'),(74146,48025,'1993-01-10','1994-01-10'),(74146,48070,'1994-01-10','1995-01-10'),(74146,47744,'1995-01-10','1996-01-10'),(74146,51566,'1996-01-10','1997-01-09'),(74146,51258,'1997-01-09','1998-01-09'),(74146,52141,'1998-01-09','1999-01-09'),(74146,56479,'1999-01-09','2000-01-09'),(74146,56516,'2000-01-09','2001-01-08'),(74146,58893,'2001-01-08','2002-01-08'),(74146,61531,'2002-01-08','9999-01-01'),(74147,66118,'1989-04-13','1990-04-13'),(74147,67317,'1990-04-13','1991-04-13'),(74147,67595,'1991-04-13','1992-04-12'),(74147,67327,'1992-04-12','1993-04-12'),(74147,69202,'1993-04-12','1994-04-12'),(74147,69114,'1994-04-12','1995-04-12'),(74147,70163,'1995-04-12','1996-04-11'),(74147,71585,'1996-04-11','1996-12-01'),(74148,83126,'1999-10-22','2000-10-21'),(74148,85834,'2000-10-21','2001-10-21'),(74148,88804,'2001-10-21','9999-01-01'),(74149,61533,'1997-05-31','1998-05-31'),(74149,62592,'1998-05-31','1999-05-31'),(74149,63023,'1999-05-31','2000-05-30'),(74149,62777,'2000-05-30','2001-05-30'),(74149,63407,'2001-05-30','2002-05-30'),(74149,65951,'2002-05-30','9999-01-01'),(74150,52650,'1994-08-21','1995-08-21'),(74150,57058,'1995-08-21','1996-08-20'),(74150,60404,'1996-08-20','1997-08-20'),(74150,62545,'1997-08-20','1998-08-20'),(74150,66027,'1998-08-20','1999-08-20'),(74150,67487,'1999-08-20','2000-08-19'),(74150,71195,'2000-08-19','2001-08-19'),(74150,75427,'2001-08-19','9999-01-01'),(74151,76340,'1988-02-06','1989-02-05'),(74151,77548,'1989-02-05','1990-02-05'),(74151,80317,'1990-02-05','1991-02-05'),(74151,84013,'1991-02-05','1992-02-05'),(74151,86613,'1992-02-05','1993-02-04'),(74151,88810,'1993-02-04','1994-02-04'),(74151,92453,'1994-02-04','1995-02-04'),(74151,94102,'1995-02-04','1996-02-04'),(74151,96097,'1996-02-04','1997-02-03'),(74151,99585,'1997-02-03','1998-02-03'),(74151,100989,'1998-02-03','1999-02-03'),(74151,102627,'1999-02-03','2000-02-03'),(74151,103202,'2000-02-03','2001-02-02'),(74151,106574,'2001-02-02','2002-02-02'),(74151,109616,'2002-02-02','9999-01-01'),(74152,40000,'1991-05-13','1992-05-12'),(74152,43126,'1992-05-12','1993-05-12'),(74152,47477,'1993-05-12','1994-05-12'),(74152,49935,'1994-05-12','1995-05-12'),(74152,52636,'1995-05-12','1996-05-11'),(74152,53269,'1996-05-11','1997-05-11'),(74152,56227,'1997-05-11','1998-05-11'),(74152,57387,'1998-05-11','1999-05-11'),(74152,61275,'1999-05-11','2000-05-10'),(74152,62773,'2000-05-10','2001-05-10'),(74152,66229,'2001-05-10','2002-05-10'),(74152,67226,'2002-05-10','9999-01-01'),(74153,48311,'1995-08-03','1996-08-02'),(74153,52066,'1996-08-02','1997-08-02'),(74153,53326,'1997-08-02','1998-08-02'),(74153,52896,'1998-08-02','1999-08-02'),(74153,52706,'1999-08-02','2000-08-01'),(74153,54620,'2000-08-01','2001-08-01'),(74153,56116,'2001-08-01','2002-08-01'),(74153,55671,'2002-08-01','9999-01-01'),(74154,88025,'1985-04-28','1986-04-28'),(74154,88221,'1986-04-28','1987-04-28'),(74154,92255,'1987-04-28','1987-05-30'),(74155,40000,'1987-12-28','1988-12-27'),(74155,44148,'1988-12-27','1989-12-27'),(74155,46068,'1989-12-27','1990-12-27'),(74155,46995,'1990-12-27','1991-12-27'),(74155,47930,'1991-12-27','1992-12-26'),(74155,47474,'1992-12-26','1993-12-26'),(74155,51789,'1993-12-26','1994-12-26'),(74155,54972,'1994-12-26','1995-12-26'),(74155,56869,'1995-12-26','1996-12-25'),(74155,59189,'1996-12-25','1997-12-25'),(74155,61411,'1997-12-25','1998-12-25'),(74155,63112,'1998-12-25','1999-12-25'),(74155,64876,'1999-12-25','2000-12-24'),(74155,65296,'2000-12-24','2001-12-24'),(74155,65821,'2001-12-24','9999-01-01'),(74156,40000,'1985-09-10','1986-09-10'),(74156,40773,'1986-09-10','1987-09-10'),(74156,40494,'1987-09-10','1988-09-09'),(74156,42660,'1988-09-09','1989-09-09'),(74156,45321,'1989-09-09','1990-09-09'),(74156,46487,'1990-09-09','1991-09-09'),(74156,50257,'1991-09-09','1992-09-08'),(74156,50431,'1992-09-08','1993-09-08'),(74156,54199,'1993-09-08','1994-09-08'),(74156,55844,'1994-09-08','1995-09-08'),(74156,59405,'1995-09-08','1996-09-07'),(74156,62956,'1996-09-07','1997-09-07'),(74156,64183,'1997-09-07','1998-09-07'),(74156,66942,'1998-09-07','1999-09-07'),(74156,67637,'1999-09-07','2000-09-06'),(74156,68990,'2000-09-06','2001-09-06'),(74156,72009,'2001-09-06','9999-01-01'),(74157,66457,'1999-08-05','2000-08-04'),(74157,67396,'2000-08-04','2001-08-04'),(74157,66958,'2001-08-04','9999-01-01'),(74158,52153,'1995-03-17','1996-03-16'),(74158,52933,'1996-03-16','1997-03-16'),(74158,54521,'1997-03-16','1998-03-16'),(74158,57289,'1998-03-16','1999-03-16'),(74158,60817,'1999-03-16','2000-03-15'),(74158,63773,'2000-03-15','2001-03-15'),(74158,67029,'2001-03-15','2002-03-15'),(74158,69516,'2002-03-15','9999-01-01'),(74159,41699,'1987-07-29','1988-07-28'),(74159,42279,'1988-07-28','1989-07-28'),(74159,44700,'1989-07-28','1990-07-28'),(74159,45504,'1990-07-28','1991-07-28'),(74159,45934,'1991-07-28','1992-07-27'),(74159,45487,'1992-07-27','1993-07-27'),(74159,49169,'1993-07-27','1994-07-27'),(74159,48690,'1994-07-27','1995-07-27'),(74159,49752,'1995-07-27','1996-07-26'),(74159,52475,'1996-07-26','1997-07-26'),(74159,56691,'1997-07-26','1998-07-26'),(74159,56577,'1998-07-26','1999-07-26'),(74159,58348,'1999-07-26','2000-07-25'),(74159,61206,'2000-07-25','2001-07-25'),(74159,64585,'2001-07-25','2002-07-25'),(74159,67637,'2002-07-25','9999-01-01'),(74160,40000,'1998-01-19','1999-01-19'),(74160,42359,'1999-01-19','2000-01-19'),(74160,45110,'2000-01-19','2001-01-18'),(74160,45679,'2001-01-18','2002-01-18'),(74160,49158,'2002-01-18','2002-05-18'),(74161,40000,'1990-01-08','1991-01-08'),(74161,40447,'1991-01-08','1992-01-08'),(74161,43390,'1992-01-08','1993-01-07'),(74161,47153,'1993-01-07','1994-01-07'),(74161,48541,'1994-01-07','1995-01-07'),(74161,48151,'1995-01-07','1996-01-07'),(74161,51718,'1996-01-07','1997-01-06'),(74161,53080,'1997-01-06','1998-01-06'),(74161,54256,'1998-01-06','1999-01-06'),(74161,54433,'1999-01-06','2000-01-06'),(74161,58637,'2000-01-06','2001-01-05'),(74161,59447,'2001-01-05','2002-01-05'),(74161,60040,'2002-01-05','9999-01-01'),(74162,70414,'1994-10-23','1995-10-23'),(74162,72427,'1995-10-23','1996-10-22'),(74162,73665,'1996-10-22','1997-10-22'),(74162,75732,'1997-10-22','1998-10-22'),(74162,79978,'1998-10-22','1999-10-22'),(74162,79511,'1999-10-22','2000-10-21'),(74162,79928,'2000-10-21','2001-10-21'),(74162,82336,'2001-10-21','9999-01-01'),(74163,57756,'1993-07-10','1994-07-10'),(74163,61743,'1994-07-10','1995-07-10'),(74163,63153,'1995-07-10','1996-07-09'),(74163,66417,'1996-07-09','1997-07-09'),(74163,67818,'1997-07-09','1998-07-09'),(74163,70607,'1998-07-09','1999-07-09'),(74163,71774,'1999-07-09','2000-03-31'),(74164,48103,'1991-04-14','1992-04-13'),(74164,47626,'1992-04-13','1993-04-13'),(74164,48770,'1993-04-13','1994-04-13'),(74164,51813,'1994-04-13','1995-04-13'),(74164,51693,'1995-04-13','1996-04-12'),(74164,55730,'1996-04-12','1997-04-12'),(74164,57756,'1997-04-12','1998-04-12'),(74164,57338,'1998-04-12','1999-04-12'),(74164,61089,'1999-04-12','2000-04-11'),(74164,61419,'2000-04-11','2001-04-11'),(74164,64756,'2001-04-11','2002-04-11'),(74164,67075,'2002-04-11','9999-01-01'),(74165,54053,'1991-10-08','1992-10-07'),(74165,56225,'1992-10-07','1993-10-07'),(74165,55944,'1993-10-07','1994-10-07'),(74165,56951,'1994-10-07','1995-10-07'),(74165,60099,'1995-10-07','1996-10-06'),(74165,61308,'1996-10-06','1997-10-06'),(74165,65227,'1997-10-06','1998-10-06'),(74165,66902,'1998-10-06','1999-10-06'),(74165,68502,'1999-10-06','1999-11-30'),(74166,43899,'1996-05-14','1997-05-14'),(74166,47068,'1997-05-14','1998-05-14'),(74166,48047,'1998-05-14','1999-05-14'),(74166,51077,'1999-05-14','2000-05-13'),(74166,54894,'2000-05-13','2001-05-13'),(74166,54895,'2001-05-13','2002-05-13'),(74166,58780,'2002-05-13','9999-01-01'),(74167,53690,'1994-04-02','1995-04-02'),(74167,53771,'1995-04-02','1996-04-01'),(74167,53394,'1996-04-01','1997-04-01'),(74167,55180,'1997-04-01','1998-04-01'),(74167,58475,'1998-04-01','1999-04-01'),(74167,59104,'1999-04-01','2000-03-31'),(74167,61877,'2000-03-31','2001-03-31'),(74167,63438,'2001-03-31','2002-03-31'),(74167,64143,'2002-03-31','9999-01-01'),(74168,58159,'1991-06-21','1992-06-20'),(74168,58822,'1992-06-20','1993-06-20'),(74168,58857,'1993-06-20','1994-06-20'),(74168,62846,'1994-06-20','1995-06-20'),(74168,63643,'1995-06-20','1996-06-19'),(74168,65532,'1996-06-19','1997-06-19'),(74168,65925,'1997-06-19','1998-06-19'),(74168,69073,'1998-06-19','1999-06-19'),(74168,70915,'1999-06-19','2000-06-18'),(74168,74767,'2000-06-18','2001-06-18'),(74168,76250,'2001-06-18','2002-06-18'),(74168,80130,'2002-06-18','9999-01-01'),(74169,40706,'1997-08-10','1998-08-10'),(74169,41537,'1998-08-10','1999-08-10'),(74169,43906,'1999-08-10','2000-08-09'),(74169,45288,'2000-08-09','2001-08-09'),(74169,46960,'2001-08-09','9999-01-01'),(74170,60624,'1992-11-16','1993-11-16'),(74170,61022,'1993-11-16','1994-11-16'),(74170,65139,'1994-11-16','1995-11-16'),(74170,65115,'1995-11-16','1996-11-15'),(74170,68093,'1996-11-15','1997-11-15'),(74170,70825,'1997-11-15','1998-11-15'),(74170,75074,'1998-11-15','1999-11-15'),(74170,75530,'1999-11-15','2000-11-14'),(74170,76844,'2000-11-14','2001-11-14'),(74170,78256,'2001-11-14','9999-01-01'),(74171,49708,'1989-11-15','1990-11-15'),(74171,49557,'1990-11-15','1991-11-15'),(74171,52470,'1991-11-15','1992-11-14'),(74171,56635,'1992-11-14','1993-11-14'),(74171,57110,'1993-11-14','1994-01-23'),(74172,40000,'1997-06-02','1998-06-02'),(74172,41918,'1998-06-02','1999-06-02'),(74172,45547,'1999-06-02','2000-06-01'),(74172,47510,'2000-06-01','2001-06-01'),(74172,48640,'2001-06-01','2002-06-01'),(74172,50918,'2002-06-01','9999-01-01'),(74173,59644,'1985-09-03','1986-09-03'),(74173,60070,'1986-09-03','1987-09-03'),(74173,63029,'1987-09-03','1988-09-02'),(74173,63232,'1988-09-02','1989-09-02'),(74173,62740,'1989-09-02','1990-09-02'),(74173,64075,'1990-09-02','1991-09-02'),(74173,65872,'1991-09-02','1992-09-01'),(74173,66693,'1992-09-01','1993-09-01'),(74173,66242,'1993-09-01','1994-09-01'),(74173,67172,'1994-09-01','1995-09-01'),(74173,67198,'1995-09-01','1996-04-13'),(74174,82494,'1990-11-27','1991-11-27'),(74174,82296,'1991-11-27','1992-11-26'),(74174,84394,'1992-11-26','1993-11-26'),(74174,85329,'1993-11-26','1994-11-26'),(74174,88858,'1994-11-26','1995-11-26'),(74174,91846,'1995-11-26','1996-11-25'),(74174,95157,'1996-11-25','1997-11-25'),(74174,99178,'1997-11-25','1998-11-25'),(74174,99304,'1998-11-25','1999-11-25'),(74174,103313,'1999-11-25','2000-07-23'),(74175,40000,'1992-10-28','1993-10-28'),(74175,43587,'1993-10-28','1994-10-28'),(74175,45951,'1994-10-28','1995-10-28'),(74175,46103,'1995-10-28','1996-10-27'),(74175,50148,'1996-10-27','1997-10-27'),(74175,51580,'1997-10-27','1998-10-27'),(74175,51704,'1998-10-27','1999-10-27'),(74175,55608,'1999-10-27','2000-10-26'),(74175,55350,'2000-10-26','2001-10-26'),(74175,55821,'2001-10-26','9999-01-01'),(74176,45366,'1987-03-03','1988-03-02'),(74176,47305,'1988-03-02','1989-03-02'),(74176,49512,'1989-03-02','1990-03-02'),(74176,53298,'1990-03-02','1991-03-02'),(74176,55006,'1991-03-02','1992-03-01'),(74176,57530,'1992-03-01','1993-03-01'),(74176,57756,'1993-03-01','1994-03-01'),(74176,60361,'1994-03-01','1995-03-01'),(74176,62373,'1995-03-01','1996-02-29'),(74176,62966,'1996-02-29','1997-02-28'),(74176,62859,'1997-02-28','1998-02-28'),(74176,66102,'1998-02-28','1999-02-28'),(74176,68776,'1999-02-28','2000-02-28'),(74176,72477,'2000-02-28','2001-02-27'),(74176,75413,'2001-02-27','2002-02-27'),(74176,77220,'2002-02-27','9999-01-01'),(74177,40000,'1987-06-04','1988-06-03'),(74177,43535,'1988-06-03','1989-06-03'),(74177,47604,'1989-06-03','1990-06-03'),(74177,47161,'1990-06-03','1991-06-03'),(74177,50914,'1991-06-03','1992-06-02'),(74177,54805,'1992-06-02','1993-06-02'),(74177,58868,'1993-06-02','1994-06-02'),(74177,61151,'1994-06-02','1995-06-02'),(74177,63055,'1995-06-02','1996-06-01'),(74177,63903,'1996-06-01','1997-06-01'),(74177,67734,'1997-06-01','1998-06-01'),(74177,68100,'1998-06-01','1999-06-01'),(74177,69431,'1999-06-01','2000-05-31'),(74177,73729,'2000-05-31','2001-05-31'),(74177,76264,'2001-05-31','2002-05-31'),(74177,78629,'2002-05-31','9999-01-01'),(74178,40000,'1995-07-28','1996-07-27'),(74178,41120,'1996-07-27','1997-07-27'),(74178,41125,'1997-07-27','1998-07-27'),(74178,44839,'1998-07-27','1999-07-27'),(74178,48070,'1999-07-27','2000-07-26'),(74178,49722,'2000-07-26','2001-07-26'),(74178,53252,'2001-07-26','2002-07-26'),(74178,52848,'2002-07-26','9999-01-01'),(74179,59663,'1991-09-29','1992-09-28'),(74179,61992,'1992-09-28','1993-09-28'),(74179,64148,'1993-09-28','1994-09-28'),(74179,67091,'1994-09-28','1995-09-28'),(74179,70673,'1995-09-28','1996-09-27'),(74179,70920,'1996-09-27','1997-09-27'),(74179,73184,'1997-09-27','1998-09-27'),(74179,75458,'1998-09-27','1999-09-27'),(74179,75147,'1999-09-27','2000-09-26'),(74179,75368,'2000-09-26','2001-09-26'),(74179,78110,'2001-09-26','9999-01-01'),(74180,68958,'1995-10-20','1996-10-19'),(74180,69625,'1996-10-19','1997-10-19'),(74180,72144,'1997-10-19','1998-10-19'),(74180,76384,'1998-10-19','1999-10-19'),(74180,76209,'1999-10-19','2000-10-18'),(74180,80270,'2000-10-18','2001-10-18'),(74180,81402,'2001-10-18','9999-01-01'),(74181,92120,'1990-04-19','1991-04-19'),(74181,91778,'1991-04-19','1992-04-18'),(74181,96129,'1992-04-18','1993-04-18'),(74181,98161,'1993-04-18','1994-04-18'),(74181,98481,'1994-04-18','1995-04-18'),(74181,102673,'1995-04-18','1996-04-17'),(74181,104149,'1996-04-17','1997-04-17'),(74181,106233,'1997-04-17','1998-04-17'),(74181,109169,'1998-04-17','1999-04-17'),(74181,109945,'1999-04-17','2000-04-16'),(74181,113747,'2000-04-16','2001-04-16'),(74181,116071,'2001-04-16','2002-04-16'),(74181,118362,'2002-04-16','9999-01-01'),(74182,40000,'1985-11-07','1986-11-07'),(74182,43609,'1986-11-07','1987-11-07'),(74182,44271,'1987-11-07','1988-11-06'),(74182,45187,'1988-11-06','1989-11-06'),(74182,49356,'1989-11-06','1990-11-06'),(74182,52455,'1990-11-06','1991-11-06'),(74182,56151,'1991-11-06','1992-11-05'),(74182,58295,'1992-11-05','1993-11-05'),(74182,61943,'1993-11-05','1994-11-05'),(74182,62075,'1994-11-05','1995-11-05'),(74182,66074,'1995-11-05','1996-11-04'),(74182,70313,'1996-11-04','1997-11-04'),(74182,73075,'1997-11-04','1998-11-04'),(74182,77340,'1998-11-04','1999-11-04'),(74182,81260,'1999-11-04','2000-11-03'),(74182,84580,'2000-11-03','2001-11-03'),(74182,85595,'2001-11-03','9999-01-01'),(74183,40000,'1991-11-26','1992-11-25'),(74183,40933,'1992-11-25','1993-11-25'),(74183,42933,'1993-11-25','1994-01-06'),(74184,61716,'1986-08-12','1987-08-12'),(74184,62668,'1987-08-12','1988-08-11'),(74184,64559,'1988-08-11','1989-08-11'),(74184,64366,'1989-08-11','1990-08-11'),(74184,66994,'1990-08-11','1991-08-11'),(74184,66853,'1991-08-11','1992-08-10'),(74184,66655,'1992-08-10','1993-08-10'),(74184,66367,'1993-08-10','1994-08-10'),(74184,69130,'1994-08-10','1995-08-10'),(74184,72388,'1995-08-10','1996-08-09'),(74184,75748,'1996-08-09','1997-08-09'),(74184,76118,'1997-08-09','1998-08-09'),(74184,77569,'1998-08-09','1999-08-09'),(74184,80713,'1999-08-09','2000-08-08'),(74184,83197,'2000-08-08','2001-08-08'),(74184,85523,'2001-08-08','9999-01-01'),(74185,40000,'1997-01-22','1998-01-22'),(74185,43937,'1998-01-22','1999-01-22'),(74185,45542,'1999-01-22','2000-01-22'),(74185,49128,'2000-01-22','2000-12-09'),(74186,52913,'1987-07-18','1988-07-17'),(74186,56994,'1988-07-17','1989-07-17'),(74186,57875,'1989-07-17','1990-07-17'),(74186,59770,'1990-07-17','1991-07-17'),(74186,63803,'1991-07-17','1992-07-16'),(74186,68175,'1992-07-16','1993-07-16'),(74186,67737,'1993-07-16','1994-07-16'),(74186,70334,'1994-07-16','1995-07-16'),(74186,74451,'1995-07-16','1996-07-15'),(74186,77434,'1996-07-15','1997-07-15'),(74186,80440,'1997-07-15','1998-07-15'),(74186,84058,'1998-07-15','1999-07-15'),(74186,86106,'1999-07-15','2000-07-14'),(74186,86366,'2000-07-14','2001-07-14'),(74186,85956,'2001-07-14','2002-07-14'),(74186,88181,'2002-07-14','9999-01-01'),(74187,40000,'1989-03-21','1990-03-21'),(74187,39812,'1990-03-21','1991-03-21'),(74187,43506,'1991-03-21','1992-03-20'),(74187,43615,'1992-03-20','1993-03-20'),(74187,44137,'1993-03-20','1994-03-20'),(74187,44476,'1994-03-20','1995-03-20'),(74187,44052,'1995-03-20','1996-03-19'),(74187,45260,'1996-03-19','1997-03-19'),(74187,48302,'1997-03-19','1998-03-19'),(74187,52380,'1998-03-19','1999-03-19'),(74187,56120,'1999-03-19','2000-03-18'),(74187,59904,'2000-03-18','2001-03-18'),(74187,64071,'2001-03-18','2002-03-18'),(74187,65043,'2002-03-18','9999-01-01'),(74188,41541,'1991-06-22','1992-06-21'),(74188,44346,'1992-06-21','1993-06-21'),(74188,46602,'1993-06-21','1994-06-21'),(74188,46744,'1994-06-21','1995-06-21'),(74188,48548,'1995-06-21','1996-06-20'),(74188,49783,'1996-06-20','1997-06-20'),(74188,50340,'1997-06-20','1998-06-20'),(74188,54648,'1998-06-20','1999-06-20'),(74188,55723,'1999-06-20','2000-06-19'),(74188,55408,'2000-06-19','2001-06-19'),(74188,58757,'2001-06-19','2002-06-19'),(74188,60813,'2002-06-19','9999-01-01'),(74189,40000,'1996-10-09','1997-10-09'),(74189,41905,'1997-10-09','1998-10-09'),(74189,43717,'1998-10-09','1999-10-09'),(74189,44929,'1999-10-09','2000-10-08'),(74189,48604,'2000-10-08','2001-10-08'),(74189,50504,'2001-10-08','9999-01-01'),(74190,40000,'1993-11-04','1994-11-04'),(74190,39764,'1994-11-04','1995-11-04'),(74190,41283,'1995-11-04','1996-11-03'),(74190,45210,'1996-11-03','1997-11-03'),(74190,47812,'1997-11-03','1998-11-03'),(74190,50811,'1998-11-03','1999-11-03'),(74190,53087,'1999-11-03','2000-11-02'),(74190,54791,'2000-11-02','2001-11-02'),(74190,58705,'2001-11-02','9999-01-01'),(74191,40000,'1985-09-30','1986-09-30'),(74191,40967,'1986-09-30','1987-09-30'),(74191,45438,'1987-09-30','1988-09-29'),(74191,47020,'1988-09-29','1989-09-29'),(74191,50851,'1989-09-29','1990-09-29'),(74191,53327,'1990-09-29','1991-09-29'),(74191,57700,'1991-09-29','1992-09-28'),(74191,59112,'1992-09-28','1993-09-28'),(74191,62062,'1993-09-28','1994-09-28'),(74191,65253,'1994-09-28','1995-09-28'),(74191,66027,'1995-09-28','1996-09-27'),(74191,67386,'1996-09-27','1997-09-27'),(74191,69831,'1997-09-27','1998-01-09'),(74192,41287,'1996-11-09','1997-11-09'),(74192,44144,'1997-11-09','1998-11-09'),(74192,47545,'1998-11-09','1999-11-09'),(74192,47498,'1999-11-09','2000-11-08'),(74192,51173,'2000-11-08','2001-11-08'),(74192,51441,'2001-11-08','9999-01-01'),(74193,46017,'1985-06-03','1986-06-03'),(74193,48592,'1986-06-03','1987-06-03'),(74193,50395,'1987-06-03','1988-06-02'),(74193,52482,'1988-06-02','1989-06-02'),(74193,54437,'1989-06-02','1990-06-02'),(74193,56180,'1990-06-02','1991-06-02'),(74193,55734,'1991-06-02','1992-06-01'),(74193,58637,'1992-06-01','1993-06-01'),(74193,58456,'1993-06-01','1994-06-01'),(74193,62130,'1994-06-01','1995-06-01'),(74193,61733,'1995-06-01','1996-05-31'),(74193,62610,'1996-05-31','1997-05-31'),(74193,66292,'1997-05-31','1998-05-31'),(74193,69260,'1998-05-31','1999-05-31'),(74193,71099,'1999-05-31','2000-05-30'),(74193,72616,'2000-05-30','2001-05-30'),(74193,74428,'2001-05-30','2002-05-30'),(74193,76450,'2002-05-30','9999-01-01'),(74194,40000,'1990-05-03','1991-05-03'),(74194,43364,'1991-05-03','1992-05-02'),(74194,44692,'1992-05-02','1993-05-02'),(74194,45717,'1993-05-02','1994-05-02'),(74194,45442,'1994-05-02','1995-05-02'),(74194,45223,'1995-05-02','1996-05-01'),(74194,45244,'1996-05-01','1997-05-01'),(74194,48116,'1997-05-01','1998-05-01'),(74194,50122,'1998-05-01','1999-05-01'),(74194,50222,'1999-05-01','2000-04-30'),(74194,53327,'2000-04-30','2001-04-30'),(74194,57096,'2001-04-30','2002-04-30'),(74194,57888,'2002-04-30','9999-01-01'),(74195,54320,'1998-08-03','1999-08-03'),(74195,57077,'1999-08-03','2000-08-02'),(74195,61071,'2000-08-02','2001-08-02'),(74195,60720,'2001-08-02','9999-01-01'),(74196,54997,'1988-08-01','1988-12-19'),(74197,53296,'1992-07-08','1993-07-08'),(74197,56360,'1993-07-08','1994-07-08'),(74197,56903,'1994-07-08','1995-07-08'),(74197,57452,'1995-07-08','1996-07-07'),(74197,57339,'1996-07-07','1997-07-07'),(74197,61825,'1997-07-07','1998-07-07'),(74197,63282,'1998-07-07','1998-07-08'),(74198,40000,'1986-10-19','1987-10-19'),(74198,41966,'1987-10-19','1988-10-18'),(74198,42743,'1988-10-18','1989-10-18'),(74198,45241,'1989-10-18','1990-10-18'),(74198,45890,'1990-10-18','1991-10-18'),(74198,48983,'1991-10-18','1992-10-17'),(74198,49771,'1992-10-17','1993-10-17'),(74198,51658,'1993-10-17','1994-10-17'),(74198,52286,'1994-10-17','1995-10-17'),(74198,56762,'1995-10-17','1996-10-16'),(74198,60015,'1996-10-16','1997-10-16'),(74198,61560,'1997-10-16','1998-10-16'),(74198,64447,'1998-10-16','1999-10-16'),(74198,67424,'1999-10-16','2000-10-15'),(74198,69246,'2000-10-15','2001-10-15'),(74198,68838,'2001-10-15','9999-01-01'),(74199,40000,'1990-06-08','1991-06-08'),(74199,43892,'1991-06-08','1992-06-07'),(74199,48236,'1992-06-07','1993-06-07'),(74199,48500,'1993-06-07','1994-06-07'),(74199,48542,'1994-06-07','1995-06-07'),(74199,50753,'1995-06-07','1996-06-06'),(74199,51647,'1996-06-06','1997-06-06'),(74199,52401,'1997-06-06','1998-06-06'),(74199,55344,'1998-06-06','1999-06-06'),(74199,56479,'1999-06-06','2000-06-05'),(74199,60903,'2000-06-05','2001-06-05'),(74199,64666,'2001-06-05','2002-06-05'),(74199,65945,'2002-06-05','9999-01-01'),(74200,40000,'1991-09-24','1992-09-23'),(74200,42795,'1992-09-23','1993-09-23'),(74200,44265,'1993-09-23','1994-09-23'),(74200,47361,'1994-09-23','1995-09-23'),(74200,49312,'1995-09-23','1996-09-22'),(74200,49497,'1996-09-22','1997-09-22'),(74200,49845,'1997-09-22','1998-09-22'),(74200,51216,'1998-09-22','1999-09-22'),(74200,51065,'1999-09-22','2000-09-21'),(74200,53979,'2000-09-21','2001-09-21'),(74200,55700,'2001-09-21','9999-01-01'),(74201,40000,'1998-05-20','1999-05-20'),(74201,39508,'1999-05-20','2000-05-19'),(74201,42862,'2000-05-19','2001-05-19'),(74201,43659,'2001-05-19','2002-05-19'),(74201,45701,'2002-05-19','9999-01-01'),(74202,48172,'1987-10-15','1988-10-14'),(74202,51534,'1988-10-14','1989-10-14'),(74202,53138,'1989-10-14','1990-10-14'),(74202,54713,'1990-10-14','1991-10-14'),(74202,56595,'1991-10-14','1992-10-13'),(74202,58251,'1992-10-13','1993-10-13'),(74202,61794,'1993-10-13','1994-10-13'),(74202,61946,'1994-10-13','1995-10-13'),(74202,65974,'1995-10-13','1996-10-12'),(74202,67807,'1996-10-12','1997-10-12'),(74202,68834,'1997-10-12','1998-10-12'),(74202,70599,'1998-10-12','1999-10-12'),(74202,74849,'1999-10-12','2000-10-11'),(74202,79087,'2000-10-11','2001-10-11'),(74202,82372,'2001-10-11','9999-01-01'),(74203,40000,'1999-03-27','1999-12-27'),(74204,59088,'1996-09-11','1997-09-11'),(74204,59465,'1997-09-11','1998-09-11'),(74204,60248,'1998-09-11','1999-09-11'),(74204,60556,'1999-09-11','2000-09-10'),(74204,63168,'2000-09-10','2001-09-10'),(74204,64603,'2001-09-10','9999-01-01'),(74205,40000,'1995-05-18','1996-05-17'),(74205,41935,'1996-05-17','1997-05-17'),(74205,44015,'1997-05-17','1998-05-17'),(74205,45481,'1998-05-17','1999-05-17'),(74205,45313,'1999-05-17','2000-05-16'),(74205,44982,'2000-05-16','2001-05-16'),(74205,48355,'2001-05-16','2002-05-16'),(74205,52442,'2002-05-16','9999-01-01'),(74206,79100,'1992-05-31','1993-05-31'),(74206,78666,'1993-05-31','1994-05-31'),(74206,79339,'1994-05-31','1995-05-31'),(74206,81830,'1995-05-31','1996-05-30'),(74206,83142,'1996-05-30','1997-05-30'),(74206,84256,'1997-05-30','1998-05-30'),(74206,84476,'1998-05-30','1999-05-30'),(74206,86582,'1999-05-30','2000-05-29'),(74206,87135,'2000-05-29','2001-05-29'),(74206,88089,'2001-05-29','2002-05-29'),(74206,91163,'2002-05-29','9999-01-01'),(74207,40000,'1996-02-12','1997-02-11'),(74207,44297,'1997-02-11','1998-02-11'),(74207,48074,'1998-02-11','1998-11-18'),(74208,65133,'1988-06-21','1989-06-21'),(74208,65211,'1989-06-21','1990-06-21'),(74208,64990,'1990-06-21','1991-06-21'),(74208,67370,'1991-06-21','1992-06-20'),(74208,67247,'1992-06-20','1993-06-20'),(74208,66794,'1993-06-20','1994-06-20'),(74208,67774,'1994-06-20','1995-06-20'),(74208,69004,'1995-06-20','1996-06-19'),(74208,73093,'1996-06-19','1997-06-19'),(74208,74387,'1997-06-19','1998-06-19'),(74208,76170,'1998-06-19','1999-06-19'),(74208,80493,'1999-06-19','2000-06-18'),(74208,81413,'2000-06-18','2001-06-18'),(74208,82903,'2001-06-18','2002-06-18'),(74208,85703,'2002-06-18','9999-01-01'),(74209,84596,'1995-02-04','1996-02-04'),(74209,88189,'1996-02-04','1997-02-03'),(74209,91812,'1997-02-03','1998-02-03'),(74209,93546,'1998-02-03','1999-02-03'),(74209,97739,'1999-02-03','2000-02-03'),(74209,100231,'2000-02-03','2001-02-02'),(74209,102663,'2001-02-02','2002-02-02'),(74209,102855,'2002-02-02','9999-01-01'),(74210,46985,'1996-01-21','1997-01-20'),(74210,50965,'1997-01-20','1998-01-20'),(74210,54362,'1998-01-20','1999-01-20'),(74210,54946,'1999-01-20','2000-01-20'),(74210,55595,'2000-01-20','2001-01-19'),(74210,57449,'2001-01-19','2002-01-19'),(74210,60008,'2002-01-19','9999-01-01'),(74211,44859,'1990-03-10','1991-03-10'),(74211,46557,'1991-03-10','1992-03-09'),(74211,48622,'1992-03-09','1993-03-09'),(74211,48629,'1993-03-09','1994-03-09'),(74211,52992,'1994-03-09','1995-03-09'),(74211,57187,'1995-03-09','1996-03-08'),(74211,57067,'1996-03-08','1997-03-08'),(74211,59860,'1997-03-08','1998-03-08'),(74211,61424,'1998-03-08','1999-03-08'),(74211,64685,'1999-03-08','2000-03-07'),(74211,67470,'2000-03-07','2001-03-07'),(74211,70039,'2001-03-07','2002-03-07'),(74211,74538,'2002-03-07','9999-01-01'),(74212,60701,'1993-07-17','1994-07-17'),(74212,64054,'1994-07-17','1995-07-17'),(74212,64147,'1995-07-17','1996-07-16'),(74212,63880,'1996-07-16','1997-07-16'),(74212,63918,'1997-07-16','1998-07-16'),(74212,68227,'1998-07-16','1999-07-16'),(74212,68412,'1999-07-16','2000-07-15'),(74212,69212,'2000-07-15','2001-07-15'),(74212,69361,'2001-07-15','2002-07-15'),(74212,71321,'2002-07-15','9999-01-01'),(74213,40000,'1997-05-29','1998-05-29'),(74213,39676,'1998-05-29','1999-05-29'),(74213,44014,'1999-05-29','2000-05-28'),(74213,44547,'2000-05-28','2001-05-28'),(74213,44102,'2001-05-28','2002-05-28'),(74213,45256,'2002-05-28','9999-01-01'),(74214,76149,'1993-01-18','1994-01-18'),(74214,76869,'1994-01-18','1995-01-18'),(74214,78584,'1995-01-18','1996-01-18'),(74214,82959,'1996-01-18','1997-01-17'),(74214,87245,'1997-01-17','1998-01-17'),(74214,90203,'1998-01-17','1999-01-17'),(74214,93578,'1999-01-17','2000-01-17'),(74214,93284,'2000-01-17','2001-01-16'),(74214,94421,'2001-01-16','2002-01-16'),(74214,96717,'2002-01-16','9999-01-01'),(74215,96657,'1995-12-11','1996-12-10'),(74215,99102,'1996-12-10','1997-12-10'),(74215,99814,'1997-12-10','1998-04-21'),(74216,51920,'1997-10-19','1998-10-19'),(74216,53199,'1998-10-19','1999-10-19'),(74216,57103,'1999-10-19','2000-10-18'),(74216,58786,'2000-10-18','2001-10-18'),(74216,62605,'2001-10-18','9999-01-01'),(74217,56926,'1991-04-16','1992-04-15'),(74217,58053,'1992-04-15','1993-04-15'),(74217,57784,'1993-04-15','1994-04-15'),(74217,60799,'1994-04-15','1995-04-15'),(74217,63728,'1995-04-15','1996-04-14'),(74217,63256,'1996-04-14','1997-04-14'),(74217,65755,'1997-04-14','1998-04-14'),(74217,69713,'1998-04-14','1999-04-14'),(74217,71884,'1999-04-14','2000-04-13'),(74217,75115,'2000-04-13','2001-04-13'),(74217,77038,'2001-04-13','2002-04-13'),(74217,77802,'2002-04-13','9999-01-01'),(74218,40000,'1999-07-27','2000-07-26'),(74218,43912,'2000-07-26','2001-07-26'),(74218,45251,'2001-07-26','2002-07-26'),(74218,46701,'2002-07-26','9999-01-01'),(74219,40000,'1998-09-10','1999-09-10'),(74219,43794,'1999-09-10','2000-09-09'),(74219,46228,'2000-09-09','2001-09-09'),(74219,48424,'2001-09-09','9999-01-01'),(74220,40000,'1993-12-24','1994-12-24'),(74220,41192,'1994-12-24','1995-12-24'),(74220,45006,'1995-12-24','1996-12-23'),(74220,48035,'1996-12-23','1997-12-23'),(74220,52524,'1997-12-23','1998-12-23'),(74220,52826,'1998-12-23','1999-12-23'),(74220,55325,'1999-12-23','2000-12-22'),(74220,58592,'2000-12-22','2001-12-22'),(74220,60095,'2001-12-22','9999-01-01'),(74221,40000,'1996-07-08','1997-07-08'),(74221,39702,'1997-07-08','1998-07-08'),(74221,41182,'1998-07-08','1999-07-08'),(74221,44015,'1999-07-08','2000-07-07'),(74221,47602,'2000-07-07','2001-07-07'),(74221,51581,'2001-07-07','2002-07-07'),(74221,53281,'2002-07-07','9999-01-01'),(74222,47314,'1994-12-23','1995-12-23'),(74222,47952,'1995-12-23','1996-12-22'),(74222,51834,'1996-12-22','1997-12-22'),(74222,56041,'1997-12-22','1998-12-22'),(74222,59671,'1998-12-22','1999-12-22'),(74222,62573,'1999-12-22','2000-05-01'),(74223,40000,'1985-11-03','1986-11-03'),(74223,41275,'1986-11-03','1987-11-03'),(74223,42984,'1987-11-03','1988-11-02'),(74223,47194,'1988-11-02','1989-11-02'),(74223,50668,'1989-11-02','1990-11-02'),(74223,53043,'1990-11-02','1991-11-02'),(74223,54061,'1991-11-02','1992-11-01'),(74223,57009,'1992-11-01','1993-11-01'),(74223,60012,'1993-11-01','1994-11-01'),(74223,61008,'1994-11-01','1995-11-01'),(74223,64835,'1995-11-01','1996-10-31'),(74223,67559,'1996-10-31','1997-10-31'),(74223,69005,'1997-10-31','1998-10-31'),(74223,73313,'1998-10-31','1999-10-31'),(74223,77655,'1999-10-31','2000-10-30'),(74223,77920,'2000-10-30','2001-10-30'),(74223,81950,'2001-10-30','9999-01-01'),(74224,49094,'1998-11-15','1999-11-15'),(74224,53407,'1999-11-15','2000-11-14'),(74224,53644,'2000-11-14','2001-11-14'),(74224,55780,'2001-11-14','9999-01-01'),(74225,94885,'1994-10-11','1995-10-11'),(74225,98890,'1995-10-11','1996-10-10'),(74225,100661,'1996-10-10','1997-10-10'),(74225,103038,'1997-10-10','1998-10-10'),(74225,107411,'1998-10-10','1999-10-10'),(74225,108868,'1999-10-10','2000-10-09'),(74225,110897,'2000-10-09','2001-10-09'),(74225,111457,'2001-10-09','9999-01-01'),(74226,62449,'1987-11-15','1988-11-14'),(74226,64974,'1988-11-14','1989-11-14'),(74226,65950,'1989-11-14','1990-11-14'),(74226,69440,'1990-11-14','1991-11-14'),(74226,71258,'1991-11-14','1992-11-13'),(74226,75272,'1992-11-13','1993-11-13'),(74226,77496,'1993-11-13','1994-11-13'),(74226,77078,'1994-11-13','1995-11-13'),(74226,79293,'1995-11-13','1996-11-12'),(74226,80422,'1996-11-12','1997-11-12'),(74226,81714,'1997-11-12','1998-11-12'),(74226,85904,'1998-11-12','1999-11-12'),(74226,88563,'1999-11-12','2000-11-11'),(74226,89528,'2000-11-11','2001-11-11'),(74226,91810,'2001-11-11','9999-01-01'),(74227,40000,'1996-12-10','1997-12-10'),(74227,43466,'1997-12-10','1998-12-10'),(74227,47450,'1998-12-10','1999-12-10'),(74227,50276,'1999-12-10','2000-12-09'),(74227,52997,'2000-12-09','2001-12-09'),(74227,56816,'2001-12-09','9999-01-01'),(74228,62205,'1988-07-28','1989-07-28'),(74228,63647,'1989-07-28','1990-07-28'),(74228,68031,'1990-07-28','1991-07-28'),(74228,71295,'1991-07-28','1992-07-27'),(74228,72960,'1992-07-27','1993-07-27'),(74228,76752,'1993-07-27','1994-07-27'),(74228,76715,'1994-07-27','1995-07-27'),(74228,78359,'1995-07-27','1996-07-26'),(74228,78599,'1996-07-26','1997-07-26'),(74228,80948,'1997-07-26','1998-07-26'),(74228,83810,'1998-07-26','1999-07-26'),(74228,86770,'1999-07-26','2000-07-25'),(74228,89090,'2000-07-25','2001-07-25'),(74228,89856,'2001-07-25','2002-07-25'),(74228,93398,'2002-07-25','9999-01-01'),(74229,57547,'1998-01-22','1999-01-22'),(74229,60778,'1999-01-22','2000-01-22'),(74229,61040,'2000-01-22','2001-01-21'),(74229,62812,'2001-01-21','2002-01-21'),(74229,64650,'2002-01-21','9999-01-01'),(74230,60312,'1995-01-11','1996-01-11'),(74230,60897,'1996-01-11','1997-01-10'),(74230,62043,'1997-01-10','1998-01-10'),(74230,64844,'1998-01-10','1999-01-10'),(74230,68944,'1999-01-10','2000-01-10'),(74230,72537,'2000-01-10','2001-01-09'),(74230,72658,'2001-01-09','2002-01-09'),(74230,75922,'2002-01-09','9999-01-01'),(74231,91793,'1998-02-12','1999-02-12'),(74231,92109,'1999-02-12','2000-02-12'),(74231,96132,'2000-02-12','2001-01-06'),(74232,40000,'1989-07-12','1990-07-12'),(74232,44318,'1990-07-12','1991-07-12'),(74232,46495,'1991-07-12','1992-07-11'),(74232,48301,'1992-07-11','1993-07-11'),(74232,50036,'1993-07-11','1994-07-11'),(74232,52801,'1994-07-11','1995-07-11'),(74232,53821,'1995-07-11','1996-07-10'),(74232,55876,'1996-07-10','1997-07-10'),(74232,58391,'1997-07-10','1998-07-10'),(74232,58211,'1998-07-10','1999-07-10'),(74232,61205,'1999-07-10','2000-07-09'),(74232,62801,'2000-07-09','2001-07-09'),(74232,63209,'2001-07-09','2002-07-09'),(74232,63782,'2002-07-09','9999-01-01'),(74233,40000,'1992-02-03','1993-02-02'),(74233,41264,'1993-02-02','1994-02-02'),(74233,43916,'1994-02-02','1995-02-02'),(74233,48416,'1995-02-02','1996-02-02'),(74233,49905,'1996-02-02','1997-02-01'),(74233,50340,'1997-02-01','1998-02-01'),(74233,50723,'1998-02-01','1999-02-01'),(74233,51896,'1999-02-01','2000-02-01'),(74233,55255,'2000-02-01','2001-01-31'),(74233,57462,'2001-01-31','2002-01-31'),(74233,57673,'2002-01-31','9999-01-01'),(74234,57139,'1987-03-04','1988-03-03'),(74234,58695,'1988-03-03','1989-03-03'),(74234,59951,'1989-03-03','1990-03-03'),(74234,63086,'1990-03-03','1991-03-03'),(74234,62738,'1991-03-03','1992-03-02'),(74234,63018,'1992-03-02','1993-03-02'),(74234,65794,'1993-03-02','1994-03-02'),(74234,70249,'1994-03-02','1995-03-02'),(74234,73747,'1995-03-02','1996-03-01'),(74234,74411,'1996-03-01','1997-03-01'),(74234,75722,'1997-03-01','1998-03-01'),(74234,76896,'1998-03-01','1999-03-01'),(74234,79878,'1999-03-01','2000-02-29'),(74234,83045,'2000-02-29','2001-02-28'),(74234,83532,'2001-02-28','2002-02-28'),(74234,83562,'2002-02-28','9999-01-01'),(74235,62708,'1986-10-14','1987-10-14'),(74235,65490,'1987-10-14','1988-10-13'),(74235,68719,'1988-10-13','1989-10-13'),(74235,72898,'1989-10-13','1990-10-13'),(74235,76355,'1990-10-13','1991-10-13'),(74235,80665,'1991-10-13','1992-10-12'),(74235,82358,'1992-10-12','1993-10-12'),(74235,86070,'1993-10-12','1994-10-12'),(74235,90444,'1994-10-12','1995-10-12'),(74235,90223,'1995-10-12','1996-10-11'),(74235,90813,'1996-10-11','1997-10-11'),(74235,90769,'1997-10-11','1998-10-11'),(74235,90286,'1998-10-11','1999-10-11'),(74235,94248,'1999-10-11','2000-10-10'),(74235,98658,'2000-10-10','2001-10-10'),(74235,101680,'2001-10-10','9999-01-01'),(74236,49789,'1999-01-04','2000-01-04'),(74236,51787,'2000-01-04','2001-01-03'),(74236,56150,'2001-01-03','2002-01-03'),(74236,58107,'2002-01-03','9999-01-01'),(74237,48639,'1992-03-03','1993-03-03'),(74237,49823,'1993-03-03','1994-03-03'),(74237,51807,'1994-03-03','1995-03-03'),(74237,52600,'1995-03-03','1996-03-02'),(74237,54068,'1996-03-02','1997-03-02'),(74237,57544,'1997-03-02','1998-03-02'),(74237,60216,'1998-03-02','1999-03-02'),(74237,62208,'1999-03-02','2000-03-01'),(74237,64205,'2000-03-01','2001-03-01'),(74237,66311,'2001-03-01','2001-06-20'),(74238,69465,'1995-03-09','1996-03-08'),(74238,71735,'1996-03-08','1997-03-08'),(74238,71669,'1997-03-08','1998-03-08'),(74238,73656,'1998-03-08','1999-03-08'),(74238,75153,'1999-03-08','2000-03-07'),(74238,76435,'2000-03-07','2001-03-07'),(74238,78440,'2001-03-07','2002-03-07'),(74238,79950,'2002-03-07','9999-01-01'),(74239,40000,'1995-09-17','1996-09-16'),(74239,40288,'1996-09-16','1997-09-16'),(74239,43503,'1997-09-16','1998-09-16'),(74239,45500,'1998-09-16','1999-09-16'),(74239,48473,'1999-09-16','2000-09-15'),(74239,49526,'2000-09-15','2001-09-15'),(74239,50300,'2001-09-15','9999-01-01'),(74240,50115,'1985-11-22','1986-11-22'),(74240,53348,'1986-11-22','1987-11-22'),(74240,54261,'1987-11-22','1988-11-21'),(74240,54118,'1988-11-21','1989-11-21'),(74240,57841,'1989-11-21','1990-11-21'),(74240,58594,'1990-11-21','1991-11-21'),(74240,58708,'1991-11-21','1992-11-20'),(74240,62761,'1992-11-20','1993-11-20'),(74240,66573,'1993-11-20','1994-11-20'),(74240,66153,'1994-11-20','1995-11-20'),(74240,68644,'1995-11-20','1996-11-19'),(74240,70458,'1996-11-19','1997-11-19'),(74240,72127,'1997-11-19','1998-11-19'),(74240,74736,'1998-11-19','1999-11-19'),(74240,76764,'1999-11-19','2000-11-18'),(74240,77807,'2000-11-18','2001-03-01'),(74241,40000,'1993-11-27','1994-11-27'),(74241,40040,'1994-11-27','1995-11-27'),(74241,39555,'1995-11-27','1996-11-26'),(74241,43171,'1996-11-26','1997-11-26'),(74241,46376,'1997-11-26','1998-11-26'),(74241,48943,'1998-11-26','1999-11-26'),(74241,51352,'1999-11-26','2000-11-25'),(74241,52165,'2000-11-25','2001-11-25'),(74241,51739,'2001-11-25','9999-01-01'),(74242,40000,'1999-02-06','2000-02-06'),(74242,42118,'2000-02-06','2001-02-05'),(74242,41771,'2001-02-05','2002-02-05'),(74242,46154,'2002-02-05','9999-01-01'),(74243,50553,'1991-01-26','1992-01-26'),(74243,53649,'1992-01-26','1993-01-25'),(74243,56451,'1993-01-25','1994-01-25'),(74243,57840,'1994-01-25','1995-01-25'),(74243,60804,'1995-01-25','1996-01-25'),(74243,64658,'1996-01-25','1997-01-24'),(74243,64557,'1997-01-24','1998-01-24'),(74243,68390,'1998-01-24','1999-01-24'),(74243,72785,'1999-01-24','2000-01-24'),(74243,72400,'2000-01-24','2001-01-23'),(74243,74821,'2001-01-23','2002-01-23'),(74243,79134,'2002-01-23','9999-01-01'),(74244,65284,'1991-05-09','1992-05-08'),(74244,66282,'1992-05-08','1993-05-08'),(74244,66831,'1993-05-08','1994-05-08'),(74244,70233,'1994-05-08','1995-05-08'),(74244,70620,'1995-05-08','1996-05-07'),(74244,70249,'1996-05-07','1997-05-07'),(74244,73785,'1997-05-07','1998-05-07'),(74244,77558,'1998-05-07','1999-05-07'),(74244,81651,'1999-05-07','2000-05-06'),(74244,84023,'2000-05-06','2001-05-06'),(74244,85866,'2001-05-06','2002-05-06'),(74244,87351,'2002-05-06','9999-01-01'),(74245,103356,'1991-05-25','1992-05-24'),(74245,104873,'1992-05-24','1993-05-24'),(74245,106475,'1993-05-24','1994-05-24'),(74245,106638,'1994-05-24','1995-05-24'),(74245,110122,'1995-05-24','1996-05-23'),(74245,113593,'1996-05-23','1997-05-23'),(74245,117099,'1997-05-23','1998-05-23'),(74245,120226,'1998-05-23','1999-05-23'),(74245,124570,'1999-05-23','2000-05-22'),(74245,124527,'2000-05-22','2001-05-22'),(74245,126818,'2001-05-22','2002-05-22'),(74245,129287,'2002-05-22','9999-01-01'),(74246,99729,'1994-07-22','1995-07-22'),(74246,101317,'1995-07-22','1996-07-21'),(74246,100839,'1996-07-21','1997-07-21'),(74246,103868,'1997-07-21','1998-07-21'),(74246,107785,'1998-07-21','1999-07-21'),(74246,112037,'1999-07-21','2000-07-20'),(74246,116382,'2000-07-20','2001-07-20'),(74246,115894,'2001-07-20','2002-07-20'),(74246,115666,'2002-07-20','9999-01-01'),(74247,40000,'1997-06-19','1998-06-19'),(74247,42780,'1998-06-19','1999-06-19'),(74247,45843,'1999-06-19','2000-06-18'),(74247,45379,'2000-06-18','2001-06-18'),(74247,47264,'2001-06-18','2002-01-13'),(74248,61149,'1999-03-01','2000-02-29'),(74248,61310,'2000-02-29','2001-02-28'),(74248,62297,'2001-02-28','2002-02-28'),(74248,66027,'2002-02-28','9999-01-01'),(74249,62361,'1985-09-13','1986-09-13'),(74249,64744,'1986-09-13','1987-09-13'),(74249,65842,'1987-09-13','1988-09-12'),(74249,67090,'1988-09-12','1989-09-12'),(74249,67575,'1989-09-12','1990-09-12'),(74249,68664,'1990-09-12','1991-09-12'),(74249,71752,'1991-09-12','1992-09-11'),(74249,72678,'1992-09-11','1993-09-11'),(74249,76153,'1993-09-11','1994-09-11'),(74249,80178,'1994-09-11','1995-09-11'),(74249,80714,'1995-09-11','1996-09-10'),(74249,83623,'1996-09-10','1997-09-10'),(74249,83645,'1997-09-10','1998-09-10'),(74249,85445,'1998-09-10','1999-09-10'),(74249,85840,'1999-09-10','2000-09-09'),(74249,88349,'2000-09-09','2001-09-09'),(74249,91207,'2001-09-09','9999-01-01'),(74250,64091,'1987-12-17','1988-12-16'),(74250,64043,'1988-12-16','1989-12-16'),(74250,64406,'1989-12-16','1990-05-20'),(74251,84977,'1993-12-20','1994-12-20'),(74251,87426,'1994-12-20','1995-12-20'),(74251,87272,'1995-12-20','1996-12-19'),(74251,87770,'1996-12-19','1997-12-19'),(74251,91172,'1997-12-19','1998-12-19'),(74251,92029,'1998-12-19','1999-12-19'),(74251,92900,'1999-12-19','2000-12-18'),(74251,92958,'2000-12-18','2001-12-18'),(74251,93121,'2001-12-18','9999-01-01'),(74252,41701,'1991-10-05','1992-08-19'),(74253,62063,'1991-12-04','1992-12-03'),(74253,66387,'1992-12-03','1993-12-03'),(74253,69822,'1993-12-03','1994-12-03'),(74253,69759,'1994-12-03','1995-12-03'),(74253,73691,'1995-12-03','1996-12-02'),(74253,75629,'1996-12-02','1997-12-02'),(74253,79059,'1997-12-02','1998-12-02'),(74253,81476,'1998-12-02','1999-12-02'),(74253,82354,'1999-12-02','2000-12-01'),(74253,83774,'2000-12-01','2001-12-01'),(74253,83989,'2001-12-01','9999-01-01'),(74254,64218,'1996-11-19','1997-11-19'),(74254,64592,'1997-11-19','1998-11-19'),(74254,66306,'1998-11-19','1999-11-19'),(74254,66451,'1999-11-19','2000-11-18'),(74254,66827,'2000-11-18','2001-11-18'),(74254,70865,'2001-11-18','9999-01-01'),(74255,45215,'1998-10-06','1999-10-06'),(74255,49565,'1999-10-06','2000-10-05'),(74255,51451,'2000-10-05','2001-10-05'),(74255,53955,'2001-10-05','9999-01-01'),(74256,60250,'1991-03-02','1992-03-01'),(74256,64578,'1992-03-01','1993-03-01'),(74256,65352,'1993-03-01','1994-03-01'),(74256,64924,'1994-03-01','1995-03-01'),(74256,65813,'1995-03-01','1996-02-29'),(74256,67597,'1996-02-29','1997-02-28'),(74256,67762,'1997-02-28','1998-02-28'),(74256,67969,'1998-02-28','1999-02-28'),(74256,72287,'1999-02-28','2000-02-28'),(74256,75765,'2000-02-28','2001-02-27'),(74256,79986,'2001-02-27','2002-02-27'),(74256,80387,'2002-02-27','9999-01-01'),(74257,40000,'1993-10-20','1994-10-20'),(74257,42013,'1994-10-20','1995-10-20'),(74257,44734,'1995-10-20','1996-10-19'),(74257,44511,'1996-10-19','1997-10-19'),(74257,44093,'1997-10-19','1998-10-19'),(74257,46457,'1998-10-19','1999-10-19'),(74257,49032,'1999-10-19','2000-10-18'),(74257,52076,'2000-10-18','2001-10-18'),(74257,55175,'2001-10-18','9999-01-01'),(74258,40000,'1986-06-10','1987-06-10'),(74258,41265,'1987-06-10','1988-06-09'),(74258,45633,'1988-06-09','1989-06-09'),(74258,49860,'1989-06-09','1990-06-09'),(74258,53755,'1990-06-09','1991-06-09'),(74258,54561,'1991-06-09','1992-06-08'),(74258,56035,'1992-06-08','1993-06-08'),(74258,56898,'1993-06-08','1994-06-08'),(74258,61202,'1994-06-08','1995-06-08'),(74258,61719,'1995-06-08','1996-06-07'),(74258,63313,'1996-06-07','1997-06-07'),(74258,66250,'1997-06-07','1998-06-07'),(74258,70098,'1998-06-07','1999-06-07'),(74258,72734,'1999-06-07','2000-06-06'),(74258,75379,'2000-06-06','2001-06-06'),(74258,78102,'2001-06-06','2002-06-06'),(74258,77741,'2002-06-06','9999-01-01'),(74259,64236,'1996-05-21','1997-05-21'),(74259,63859,'1997-05-21','1998-05-21'),(74259,67016,'1998-05-21','1999-03-30'),(74260,40000,'1988-03-12','1989-03-12'),(74260,42366,'1989-03-12','1990-03-12'),(74260,45403,'1990-03-12','1991-03-12'),(74260,47132,'1991-03-12','1992-03-11'),(74260,49916,'1992-03-11','1993-03-11'),(74260,52286,'1993-03-11','1994-03-11'),(74260,52112,'1994-03-11','1995-03-11'),(74260,56604,'1995-03-11','1996-03-10'),(74260,58703,'1996-03-10','1997-03-10'),(74260,58270,'1997-03-10','1998-03-10'),(74260,59294,'1998-03-10','1999-03-10'),(74260,60217,'1999-03-10','2000-03-09'),(74260,63601,'2000-03-09','2001-03-09'),(74260,67233,'2001-03-09','2002-03-09'),(74260,70032,'2002-03-09','9999-01-01'),(74261,86139,'1995-06-11','1996-06-10'),(74261,86697,'1996-06-10','1997-06-10'),(74261,87215,'1997-06-10','1998-06-10'),(74261,89077,'1998-06-10','1999-06-10'),(74261,90807,'1999-06-10','2000-06-09'),(74261,93496,'2000-06-09','2001-06-09'),(74261,94878,'2001-06-09','2002-06-09'),(74261,97674,'2002-06-09','9999-01-01'),(74262,40000,'1985-06-22','1986-06-22'),(74262,40746,'1986-06-22','1987-06-22'),(74262,44617,'1987-06-22','1988-06-21'),(74262,45051,'1988-06-21','1989-06-21'),(74262,45260,'1989-06-21','1990-06-21'),(74262,46931,'1990-06-21','1991-06-21'),(74262,47172,'1991-06-21','1992-06-20'),(74262,49408,'1992-06-20','1993-06-20'),(74262,49557,'1993-06-20','1994-06-20'),(74262,51800,'1994-06-20','1995-06-20'),(74262,55045,'1995-06-20','1996-01-01'),(74263,50524,'1990-06-12','1991-06-12'),(74263,54255,'1991-06-12','1992-06-11'),(74263,54265,'1992-06-11','1993-06-11'),(74263,58106,'1993-06-11','1994-06-11'),(74263,61268,'1994-06-11','1995-06-11'),(74263,65324,'1995-06-11','1996-06-10'),(74263,65369,'1996-06-10','1997-06-10'),(74263,66283,'1997-06-10','1998-06-10'),(74263,69466,'1998-06-10','1999-06-10'),(74263,69912,'1999-06-10','2000-06-09'),(74263,74273,'2000-06-09','2001-06-09'),(74263,78589,'2001-06-09','2002-06-09'),(74263,81458,'2002-06-09','9999-01-01'),(74264,58216,'1994-01-02','1995-01-02'),(74264,60870,'1995-01-02','1996-01-02'),(74264,61041,'1996-01-02','1997-01-01'),(74264,64329,'1997-01-01','1998-01-01'),(74264,67870,'1998-01-01','1999-01-01'),(74264,68719,'1999-01-01','2000-01-01'),(74264,69761,'2000-01-01','2000-12-31'),(74264,69618,'2000-12-31','2001-12-31'),(74264,69129,'2001-12-31','9999-01-01'),(74265,70622,'1985-10-17','1986-10-17'),(74265,74235,'1986-10-17','1987-10-17'),(74265,76124,'1987-10-17','1988-10-16'),(74265,75913,'1988-10-16','1989-10-16'),(74265,79025,'1989-10-16','1990-10-16'),(74265,82121,'1990-10-16','1991-10-16'),(74265,82878,'1991-10-16','1992-10-15'),(74265,83944,'1992-10-15','1993-10-15'),(74265,87074,'1993-10-15','1994-10-15'),(74265,90821,'1994-10-15','1995-10-15'),(74265,90624,'1995-10-15','1996-10-14'),(74265,94641,'1996-10-14','1997-10-14'),(74265,95273,'1997-10-14','1998-10-14'),(74265,99673,'1998-10-14','1999-10-14'),(74265,100058,'1999-10-14','2000-10-13'),(74265,101965,'2000-10-13','2001-10-13'),(74265,105121,'2001-10-13','9999-01-01'),(74266,40000,'1988-08-23','1989-08-23'),(74266,40565,'1989-08-23','1990-08-23'),(74266,40524,'1990-08-23','1991-08-23'),(74266,42284,'1991-08-23','1992-08-22'),(74266,45143,'1992-08-22','1993-08-22'),(74266,45152,'1993-08-22','1994-08-22'),(74266,46415,'1994-08-22','1995-08-22'),(74266,49046,'1995-08-22','1996-08-21'),(74266,50636,'1996-08-21','1997-08-21'),(74266,50241,'1997-08-21','1998-08-21'),(74266,52534,'1998-08-21','1999-08-21'),(74266,54944,'1999-08-21','2000-08-20'),(74266,55683,'2000-08-20','2001-08-20'),(74266,56100,'2001-08-20','9999-01-01'),(74267,49307,'1996-05-01','1997-05-01'),(74267,53102,'1997-05-01','1998-05-01'),(74267,57512,'1998-05-01','1999-05-01'),(74267,58943,'1999-05-01','1999-08-06'),(74268,43048,'1985-04-19','1986-04-19'),(74268,43790,'1986-04-19','1987-04-19'),(74268,48040,'1987-04-19','1988-04-18'),(74268,49752,'1988-04-18','1989-04-18'),(74268,50564,'1989-04-18','1990-04-18'),(74268,54176,'1990-04-18','1991-04-18'),(74268,55043,'1991-04-18','1992-04-17'),(74268,55279,'1992-04-17','1993-04-17'),(74268,58474,'1993-04-17','1994-04-17'),(74268,59320,'1994-04-17','1995-04-17'),(74268,63026,'1995-04-17','1996-04-16'),(74268,64027,'1996-04-16','1997-04-16'),(74268,64392,'1997-04-16','1998-04-16'),(74268,64689,'1998-04-16','1999-04-16'),(74268,68552,'1999-04-16','2000-04-15'),(74268,71424,'2000-04-15','2001-04-15'),(74268,75040,'2001-04-15','2002-04-15'),(74268,76427,'2002-04-15','9999-01-01'),(74269,47672,'1992-06-22','1993-06-22'),(74269,48257,'1993-06-22','1994-06-22'),(74269,52646,'1994-06-22','1995-06-22'),(74269,53647,'1995-06-22','1996-06-21'),(74269,54996,'1996-06-21','1997-06-21'),(74269,56301,'1997-06-21','1998-06-21'),(74269,58227,'1998-06-21','1999-06-21'),(74269,60052,'1999-06-21','2000-06-20'),(74269,60923,'2000-06-20','2001-06-20'),(74269,63752,'2001-06-20','2002-06-20'),(74269,65295,'2002-06-20','9999-01-01'),(74270,77473,'1986-02-19','1987-02-19'),(74270,79075,'1987-02-19','1988-02-19'),(74270,82073,'1988-02-19','1989-02-18'),(74270,83437,'1989-02-18','1990-02-18'),(74270,86765,'1990-02-18','1991-02-18'),(74270,86408,'1991-02-18','1992-02-18'),(74270,89605,'1992-02-18','1993-02-17'),(74270,93195,'1993-02-17','1994-02-17'),(74270,93199,'1994-02-17','1995-02-17'),(74270,96077,'1995-02-17','1996-02-17'),(74270,97547,'1996-02-17','1997-02-16'),(74270,98333,'1997-02-16','1998-02-16'),(74270,99107,'1998-02-16','1999-02-16'),(74270,102876,'1999-02-16','2000-02-16'),(74270,107195,'2000-02-16','2001-02-15'),(74270,110020,'2001-02-15','2002-02-15'),(74270,112224,'2002-02-15','9999-01-01'),(74271,79587,'1992-10-08','1993-10-08'),(74271,81568,'1993-10-08','1994-10-08'),(74271,81631,'1994-10-08','1995-10-08'),(74271,85617,'1995-10-08','1996-10-07'),(74271,85550,'1996-10-07','1997-10-07'),(74271,89528,'1997-10-07','1998-10-07'),(74271,90344,'1998-10-07','1999-10-07'),(74271,92990,'1999-10-07','2000-10-06'),(74271,96621,'2000-10-06','2001-10-06'),(74271,98489,'2001-10-06','9999-01-01'),(74272,40000,'1997-11-23','1998-11-23'),(74272,42921,'1998-11-23','1999-11-23'),(74272,45257,'1999-11-23','2000-11-22'),(74272,47728,'2000-11-22','2001-11-22'),(74272,50371,'2001-11-22','9999-01-01'),(74273,40000,'1987-11-15','1988-11-14'),(74273,40231,'1988-11-14','1989-11-14'),(74273,42346,'1989-11-14','1990-11-14'),(74273,42125,'1990-11-14','1991-11-14'),(74273,43506,'1991-11-14','1992-11-13'),(74273,44482,'1992-11-13','1993-11-13'),(74273,44399,'1993-11-13','1994-11-13'),(74273,47587,'1994-11-13','1995-11-13'),(74273,49763,'1995-11-13','1996-11-12'),(74273,54066,'1996-11-12','1997-11-12'),(74273,57396,'1997-11-12','1998-11-12'),(74273,58259,'1998-11-12','1999-11-12'),(74273,61509,'1999-11-12','2000-11-11'),(74273,63309,'2000-11-11','2001-11-11'),(74273,66560,'2001-11-11','9999-01-01'),(74274,81760,'1992-11-14','1993-11-14'),(74274,81582,'1993-11-14','1994-11-14'),(74274,84795,'1994-11-14','1995-11-14'),(74274,87227,'1995-11-14','1996-11-13'),(74274,89228,'1996-11-13','1997-11-13'),(74274,93643,'1997-11-13','1998-11-13'),(74274,97122,'1998-11-13','1999-11-13'),(74274,98479,'1999-11-13','2000-11-12'),(74274,102270,'2000-11-12','2001-11-12'),(74274,103590,'2001-11-12','9999-01-01'),(74275,55501,'1992-11-08','1993-11-08'),(74275,58120,'1993-11-08','1994-11-08'),(74275,62153,'1994-11-08','1995-11-08'),(74275,64005,'1995-11-08','1996-11-07'),(74275,66245,'1996-11-07','1997-11-07'),(74275,68059,'1997-11-07','1998-11-07'),(74275,69957,'1998-11-07','1999-11-07'),(74275,73128,'1999-11-07','2000-11-06'),(74275,74756,'2000-11-06','2001-11-06'),(74275,76418,'2001-11-06','9999-01-01'),(74276,53257,'1998-05-26','1999-05-26'),(74276,52852,'1999-05-26','2000-05-25'),(74276,56391,'2000-05-25','2000-11-27'),(74277,54293,'1991-09-03','1992-09-02'),(74277,58658,'1992-09-02','1993-09-02'),(74277,62918,'1993-09-02','1994-09-02'),(74277,64395,'1994-09-02','1995-09-02'),(74277,66902,'1995-09-02','1996-09-01'),(74277,69201,'1996-09-01','1997-09-01'),(74277,70122,'1997-09-01','1998-09-01'),(74277,71703,'1998-09-01','1999-09-01'),(74277,71669,'1999-09-01','2000-08-31'),(74277,75613,'2000-08-31','2001-08-31'),(74277,75453,'2001-08-31','9999-01-01'),(74278,50503,'1997-08-25','1998-08-25'),(74278,52333,'1998-08-25','1999-08-25'),(74278,55589,'1999-08-25','2000-08-24'),(74278,59058,'2000-08-24','2001-08-24'),(74278,58828,'2001-08-24','9999-01-01'),(74279,68180,'1994-12-09','1995-12-09'),(74279,70720,'1995-12-09','1996-12-08'),(74279,71847,'1996-12-08','1997-12-08'),(74279,75106,'1997-12-08','1998-12-08'),(74279,75178,'1998-12-08','1999-12-08'),(74279,77796,'1999-12-08','2000-12-07'),(74279,81196,'2000-12-07','2001-12-07'),(74279,85202,'2001-12-07','9999-01-01'),(74280,57230,'1995-01-10','1996-01-10'),(74280,56746,'1996-01-10','1997-01-09'),(74280,60779,'1997-01-09','1998-01-09'),(74280,63668,'1998-01-09','1999-01-09'),(74280,65937,'1999-01-09','2000-01-09'),(74280,66794,'2000-01-09','2001-01-08'),(74280,68036,'2001-01-08','2002-01-08'),(74280,72022,'2002-01-08','9999-01-01'),(74281,62048,'1995-09-10','1996-09-09'),(74281,64925,'1996-09-09','1997-09-09'),(74281,65451,'1997-09-09','1998-09-09'),(74281,66676,'1998-09-09','1999-09-09'),(74281,67028,'1999-09-09','2000-09-08'),(74281,69413,'2000-09-08','2001-09-08'),(74281,72147,'2001-09-08','9999-01-01'),(74282,40000,'1990-06-24','1991-06-24'),(74282,43756,'1991-06-24','1992-06-23'),(74282,46039,'1992-06-23','1993-06-23'),(74282,46079,'1993-06-23','1994-06-23'),(74282,45998,'1994-06-23','1995-06-23'),(74282,50285,'1995-06-23','1996-06-22'),(74282,52970,'1996-06-22','1997-06-22'),(74282,57326,'1997-06-22','1998-06-22'),(74282,59049,'1998-06-22','1999-06-22'),(74282,62642,'1999-06-22','2000-06-21'),(74282,66711,'2000-06-21','2001-06-21'),(74282,68118,'2001-06-21','2001-09-07'),(74283,58864,'1995-12-02','1996-12-01'),(74283,61527,'1996-12-01','1997-12-01'),(74283,65469,'1997-12-01','1998-12-01'),(74283,68038,'1998-12-01','1999-12-01'),(74283,68544,'1999-12-01','2000-11-30'),(74283,72740,'2000-11-30','2001-11-30'),(74283,73822,'2001-11-30','9999-01-01'),(74284,40000,'1986-05-10','1987-05-10'),(74284,43847,'1987-05-10','1988-05-09'),(74284,47524,'1988-05-09','1989-05-09'),(74284,47683,'1989-05-09','1990-05-09'),(74284,47466,'1990-05-09','1991-05-09'),(74284,47127,'1991-05-09','1992-05-08'),(74284,49820,'1992-05-08','1993-05-08'),(74284,50312,'1993-05-08','1994-05-08'),(74284,53347,'1994-05-08','1995-05-08'),(74284,56310,'1995-05-08','1996-05-07'),(74284,57408,'1996-05-07','1997-05-07'),(74284,59034,'1997-05-07','1998-05-07'),(74284,60262,'1998-05-07','1999-05-07'),(74284,63973,'1999-05-07','2000-05-06'),(74284,67661,'2000-05-06','2001-05-06'),(74284,70903,'2001-05-06','2002-05-06'),(74284,73746,'2002-05-06','9999-01-01'),(74285,44964,'1988-06-09','1989-06-09'),(74285,46901,'1989-06-09','1990-06-09'),(74285,49358,'1990-06-09','1991-06-09'),(74285,49257,'1991-06-09','1992-06-08'),(74285,51465,'1992-06-08','1993-06-08'),(74285,55695,'1993-06-08','1994-06-08'),(74285,56597,'1994-06-08','1995-06-08'),(74285,59182,'1995-06-08','1996-06-07'),(74285,62044,'1996-06-07','1997-06-07'),(74285,61554,'1997-06-07','1998-06-07'),(74285,64389,'1998-06-07','1999-06-07'),(74285,68836,'1999-06-07','2000-06-06'),(74285,70817,'2000-06-06','2001-06-06'),(74285,70667,'2001-06-06','2002-06-06'),(74285,73305,'2002-06-06','9999-01-01'),(74286,40000,'1992-10-11','1993-10-11'),(74286,41759,'1993-10-11','1994-10-11'),(74286,43798,'1994-10-11','1995-10-11'),(74286,45966,'1995-10-11','1996-10-10'),(74286,46910,'1996-10-10','1997-10-10'),(74286,47622,'1997-10-10','1998-10-10'),(74286,48271,'1998-10-10','1999-10-10'),(74286,50050,'1999-10-10','2000-10-09'),(74286,53324,'2000-10-09','2001-10-09'),(74286,56088,'2001-10-09','9999-01-01'),(74287,64860,'1994-05-05','1995-05-05'),(74287,67910,'1995-05-05','1996-05-04'),(74287,72095,'1996-05-04','1997-05-04'),(74287,76192,'1997-05-04','1998-05-04'),(74287,77266,'1998-05-04','1999-05-04'),(74287,81545,'1999-05-04','2000-05-03'),(74287,83529,'2000-05-03','2001-05-03'),(74287,83612,'2001-05-03','2002-05-03'),(74287,86654,'2002-05-03','9999-01-01'),(74288,68101,'1985-12-29','1986-12-29'),(74288,72522,'1986-12-29','1987-12-29'),(74288,76949,'1987-12-29','1988-12-28'),(74288,81046,'1988-12-28','1989-12-28'),(74288,85107,'1989-12-28','1990-12-28'),(74288,85812,'1990-12-28','1991-12-28'),(74288,88824,'1991-12-28','1992-12-27'),(74288,89412,'1992-12-27','1993-12-27'),(74288,89820,'1993-12-27','1994-12-27'),(74288,94187,'1994-12-27','1995-12-27'),(74288,96649,'1995-12-27','1996-12-26'),(74288,100258,'1996-12-26','1997-12-26'),(74288,99859,'1997-12-26','1998-12-26'),(74288,103268,'1998-12-26','1999-12-26'),(74288,105840,'1999-12-26','2000-12-25'),(74288,106489,'2000-12-25','2001-12-25'),(74288,106145,'2001-12-25','9999-01-01'),(74289,55616,'1993-10-05','1994-10-05'),(74289,59965,'1994-10-05','1995-04-14'),(74290,72741,'1985-10-19','1986-10-19'),(74290,75467,'1986-10-19','1987-10-19'),(74290,79280,'1987-10-19','1988-10-18'),(74290,83704,'1988-10-18','1989-10-18'),(74290,85764,'1989-10-18','1990-10-18'),(74290,88060,'1990-10-18','1991-10-18'),(74290,87752,'1991-10-18','1992-10-17'),(74290,88334,'1992-10-17','1993-10-17'),(74290,89914,'1993-10-17','1994-10-17'),(74290,91697,'1994-10-17','1995-10-17'),(74290,92080,'1995-10-17','1996-10-16'),(74290,95012,'1996-10-16','1997-10-16'),(74290,94617,'1997-10-16','1998-10-16'),(74290,95919,'1998-10-16','1999-10-16'),(74290,96688,'1999-10-16','2000-10-15'),(74290,100037,'2000-10-15','2001-10-15'),(74290,101003,'2001-10-15','9999-01-01'),(74291,40000,'1998-05-04','1999-05-04'),(74291,39922,'1999-05-04','2000-05-03'),(74291,41023,'2000-05-03','2001-05-03'),(74291,41142,'2001-05-03','2002-05-03'),(74291,43148,'2002-05-03','9999-01-01'),(74292,40000,'1996-09-01','1997-09-01'),(74292,41476,'1997-09-01','1998-09-01'),(74292,45836,'1998-09-01','1999-09-01'),(74292,49254,'1999-09-01','2000-08-31'),(74292,52487,'2000-08-31','2001-08-31'),(74292,52137,'2001-08-31','9999-01-01'),(74293,40000,'1994-11-20','1995-11-20'),(74293,39651,'1995-11-20','1996-11-19'),(74293,44030,'1996-11-19','1997-11-19'),(74293,47020,'1997-11-19','1998-11-19'),(74293,49616,'1998-11-19','1999-11-19'),(74293,50726,'1999-11-19','2000-11-18'),(74293,50239,'2000-11-18','2001-11-18'),(74293,52445,'2001-11-18','9999-01-01'),(74294,51256,'1986-10-17','1987-10-17'),(74294,51057,'1987-10-17','1988-10-16'),(74294,52456,'1988-10-16','1989-10-16'),(74294,56745,'1989-10-16','1990-10-16'),(74294,59176,'1990-10-16','1991-10-16'),(74294,60876,'1991-10-16','1992-10-15'),(74294,60788,'1992-10-15','1993-10-15'),(74294,65075,'1993-10-15','1994-10-15'),(74294,65584,'1994-10-15','1995-10-15'),(74294,65913,'1995-10-15','1996-10-14'),(74294,69114,'1996-10-14','1997-10-14'),(74294,68789,'1997-10-14','1998-10-14'),(74294,72011,'1998-10-14','1999-10-14'),(74294,74370,'1999-10-14','2000-10-13'),(74294,78387,'2000-10-13','2001-10-13'),(74294,82090,'2001-10-13','9999-01-01'),(74295,40000,'1988-08-14','1989-08-14'),(74295,44139,'1989-08-14','1990-08-14'),(74295,48158,'1990-08-14','1991-08-14'),(74295,48706,'1991-08-14','1992-08-13'),(74295,52281,'1992-08-13','1993-08-13'),(74295,55035,'1993-08-13','1994-08-13'),(74295,55750,'1994-08-13','1995-08-13'),(74295,59856,'1995-08-13','1996-08-12'),(74295,62133,'1996-08-12','1997-08-12'),(74295,64816,'1997-08-12','1998-08-12'),(74295,67475,'1998-08-12','1999-08-12'),(74295,69072,'1999-08-12','2000-08-11'),(74295,71985,'2000-08-11','2001-08-11'),(74295,73341,'2001-08-11','9999-01-01'),(74296,66376,'1999-03-07','2000-02-03'),(74297,53576,'1997-05-28','1998-05-28'),(74297,55039,'1998-05-28','1999-05-28'),(74297,58518,'1999-05-28','2000-05-27'),(74297,61214,'2000-05-27','2001-05-27'),(74297,64360,'2001-05-27','2002-05-27'),(74297,65779,'2002-05-27','9999-01-01'),(74298,70807,'1985-12-09','1986-12-09'),(74298,74697,'1986-12-09','1987-12-09'),(74298,76655,'1987-12-09','1988-12-08'),(74298,77983,'1988-12-08','1989-12-08'),(74298,81139,'1989-12-08','1990-12-08'),(74298,82945,'1990-12-08','1991-12-08'),(74298,87415,'1991-12-08','1992-12-07'),(74298,89055,'1992-12-07','1993-12-07'),(74298,90541,'1993-12-07','1994-12-07'),(74298,91345,'1994-12-07','1995-12-07'),(74298,95268,'1995-12-07','1996-12-06'),(74298,96674,'1996-12-06','1997-12-06'),(74298,100142,'1997-12-06','1998-12-06'),(74298,100252,'1998-12-06','1999-12-06'),(74298,102863,'1999-12-06','2000-12-05'),(74298,106283,'2000-12-05','2001-12-05'),(74298,108478,'2001-12-05','9999-01-01'),(74299,52215,'1989-08-02','1990-08-02'),(74299,53253,'1990-08-02','1991-08-02'),(74299,55524,'1991-08-02','1992-08-01'),(74299,58319,'1992-08-01','1993-08-01'),(74299,59651,'1993-08-01','1994-08-01'),(74299,60554,'1994-08-01','1995-08-01'),(74299,64076,'1995-08-01','1996-07-31'),(74299,67069,'1996-07-31','1997-07-31'),(74299,67270,'1997-07-31','1998-07-31'),(74299,67970,'1998-07-31','1999-07-31'),(74299,67527,'1999-07-31','2000-07-30'),(74299,71642,'2000-07-30','2001-07-30'),(74299,75723,'2001-07-30','2002-07-30'),(74299,79379,'2002-07-30','9999-01-01'),(74300,62226,'1990-02-25','1991-02-25'),(74300,63795,'1991-02-25','1992-02-25'),(74300,66108,'1992-02-25','1993-02-24'),(74300,70544,'1993-02-24','1994-02-24'),(74300,74309,'1994-02-24','1995-02-24'),(74300,77210,'1995-02-24','1996-02-24'),(74300,81102,'1996-02-24','1997-02-23'),(74300,85090,'1997-02-23','1998-02-23'),(74300,87116,'1998-02-23','1999-02-23'),(74300,88155,'1999-02-23','2000-02-23'),(74300,89425,'2000-02-23','2001-02-22'),(74300,91323,'2001-02-22','2002-02-22'),(74300,94309,'2002-02-22','9999-01-01'),(74301,45021,'1986-12-12','1987-12-12'),(74301,46435,'1987-12-12','1988-12-11'),(74301,46869,'1988-12-11','1989-12-11'),(74301,46726,'1989-12-11','1990-12-11'),(74301,47246,'1990-12-11','1991-12-11'),(74301,51666,'1991-12-11','1992-12-10'),(74301,52662,'1992-12-10','1993-12-10'),(74301,53180,'1993-12-10','1994-12-10'),(74301,52727,'1994-12-10','1995-12-10'),(74301,54885,'1995-12-10','1996-12-09'),(74301,55113,'1996-12-09','1997-12-09'),(74301,55672,'1997-12-09','1998-12-09'),(74301,55182,'1998-12-09','1999-12-09'),(74301,59440,'1999-12-09','2000-12-08'),(74301,61129,'2000-12-08','2001-12-08'),(74301,62769,'2001-12-08','9999-01-01'),(74302,57290,'1994-02-18','1995-02-18'),(74302,58279,'1995-02-18','1996-02-18'),(74302,60765,'1996-02-18','1997-02-17'),(74302,62970,'1997-02-17','1998-02-17'),(74302,66610,'1998-02-17','1999-02-17'),(74302,70408,'1999-02-17','2000-02-17'),(74302,72405,'2000-02-17','2001-02-16'),(74302,75376,'2001-02-16','2002-02-16'),(74302,76248,'2002-02-16','9999-01-01'),(74303,64210,'1987-03-02','1988-03-01'),(74303,67467,'1988-03-01','1989-03-01'),(74303,70286,'1989-03-01','1990-03-01'),(74303,71788,'1990-03-01','1991-03-01'),(74303,75209,'1991-03-01','1992-02-29'),(74303,76340,'1992-02-29','1993-02-28'),(74303,79873,'1993-02-28','1994-02-28'),(74303,80886,'1994-02-28','1995-02-28'),(74303,83227,'1995-02-28','1996-02-28'),(74303,87088,'1996-02-28','1997-02-27'),(74303,87312,'1997-02-27','1998-02-27'),(74303,89870,'1998-02-27','1999-02-27'),(74303,94097,'1999-02-27','2000-02-27'),(74303,97448,'2000-02-27','2001-02-26'),(74303,99896,'2001-02-26','2002-02-26'),(74303,102795,'2002-02-26','9999-01-01'),(74304,59786,'1997-02-21','1998-02-21'),(74304,62390,'1998-02-21','1999-02-21'),(74304,66889,'1999-02-21','1999-07-24'),(74305,40143,'1989-12-02','1990-12-02'),(74305,44491,'1990-12-02','1991-12-02'),(74305,47184,'1991-12-02','1992-12-01'),(74305,47800,'1992-12-01','1993-12-01'),(74305,51921,'1993-12-01','1994-12-01'),(74305,55028,'1994-12-01','1995-12-01'),(74305,55020,'1995-12-01','1996-11-30'),(74305,56780,'1996-11-30','1997-11-30'),(74305,59449,'1997-11-30','1998-11-30'),(74305,62995,'1998-11-30','1999-11-30'),(74305,66498,'1999-11-30','2000-11-29'),(74305,69293,'2000-11-29','2001-11-29'),(74305,72670,'2001-11-29','9999-01-01'),(74306,62443,'1992-11-22','1993-11-22'),(74306,64538,'1993-11-22','1994-11-22'),(74306,67808,'1994-11-22','1995-11-22'),(74306,68300,'1995-11-22','1996-11-21'),(74306,71376,'1996-11-21','1997-11-21'),(74306,71676,'1997-11-21','1998-11-21'),(74306,75373,'1998-11-21','1999-11-21'),(74306,76949,'1999-11-21','2000-11-20'),(74306,76897,'2000-11-20','2001-11-20'),(74306,79595,'2001-11-20','9999-01-01'),(74307,56891,'1990-02-27','1991-02-05'),(74308,40070,'1985-12-31','1986-12-31'),(74308,39948,'1986-12-31','1987-12-31'),(74308,43060,'1987-12-31','1988-12-30'),(74308,43946,'1988-12-30','1989-12-30'),(74308,45191,'1989-12-30','1990-12-30'),(74308,48433,'1990-12-30','1991-12-30'),(74308,51979,'1991-12-30','1992-12-29'),(74308,51998,'1992-12-29','1993-12-29'),(74308,55362,'1993-12-29','1994-12-29'),(74308,56759,'1994-12-29','1995-12-29'),(74308,59586,'1995-12-29','1996-12-28'),(74308,59709,'1996-12-28','1997-12-28'),(74308,63097,'1997-12-28','1998-12-28'),(74308,63019,'1998-12-28','1999-12-28'),(74308,66349,'1999-12-28','2000-12-27'),(74308,66707,'2000-12-27','2001-12-27'),(74308,69095,'2001-12-27','9999-01-01'),(74309,40000,'1988-03-05','1989-03-05'),(74309,40530,'1989-03-05','1990-03-05'),(74309,42316,'1990-03-05','1991-03-05'),(74309,44086,'1991-03-05','1992-03-04'),(74309,48438,'1992-03-04','1993-03-04'),(74309,49117,'1993-03-04','1994-03-04'),(74309,50214,'1994-03-04','1995-03-04'),(74309,51698,'1995-03-04','1996-03-03'),(74309,53943,'1996-03-03','1997-03-03'),(74309,58194,'1997-03-03','1998-03-03'),(74309,57835,'1998-03-03','1999-03-03'),(74309,60200,'1999-03-03','2000-03-02'),(74309,60936,'2000-03-02','2001-03-02'),(74309,62282,'2001-03-02','2002-03-02'),(74309,61983,'2002-03-02','9999-01-01'),(74310,40000,'1997-08-10','1998-08-10'),(74310,42203,'1998-08-10','1999-08-10'),(74310,45499,'1999-08-10','2000-08-09'),(74310,48094,'2000-08-09','2001-08-09'),(74310,48775,'2001-08-09','9999-01-01'),(74311,40000,'1992-09-02','1993-09-02'),(74311,40144,'1993-09-02','1994-09-02'),(74311,40046,'1994-09-02','1995-09-02'),(74311,39687,'1995-09-02','1996-09-01'),(74311,41795,'1996-09-01','1997-09-01'),(74311,44982,'1997-09-01','1998-09-01'),(74311,47801,'1998-09-01','1999-09-01'),(74311,51424,'1999-09-01','2000-08-31'),(74311,52198,'2000-08-31','2001-08-31'),(74311,54234,'2001-08-31','9999-01-01'),(74312,40000,'1997-10-31','1998-10-31'),(74312,41801,'1998-10-31','1999-10-31'),(74312,44327,'1999-10-31','2000-10-30'),(74312,45320,'2000-10-30','2001-10-30'),(74312,48841,'2001-10-30','9999-01-01'),(74313,53990,'1991-05-12','1992-05-11'),(74313,55561,'1992-05-11','1993-05-11'),(74313,56837,'1993-05-11','1994-05-11'),(74313,58492,'1994-05-11','1995-05-11'),(74313,59553,'1995-05-11','1996-05-10'),(74313,63190,'1996-05-10','1997-05-10'),(74313,63496,'1997-05-10','1998-05-10'),(74313,67153,'1998-05-10','1999-05-10'),(74313,67553,'1999-05-10','2000-05-09'),(74313,68889,'2000-05-09','2001-05-09'),(74313,73005,'2001-05-09','2002-05-09'),(74313,74330,'2002-05-09','9999-01-01'),(74314,40000,'1989-05-10','1990-05-10'),(74314,39924,'1990-05-10','1991-05-10'),(74314,41404,'1991-05-10','1992-05-09'),(74314,42470,'1992-05-09','1993-05-09'),(74314,44134,'1993-05-09','1994-01-10'),(74315,40000,'1998-10-26','1999-10-26'),(74315,43393,'1999-10-26','2000-10-25'),(74315,46567,'2000-10-25','2001-10-25'),(74315,50751,'2001-10-25','9999-01-01'),(74316,73441,'1987-01-18','1988-01-18'),(74316,74024,'1988-01-18','1989-01-17'),(74316,76896,'1989-01-17','1990-01-17'),(74316,81030,'1990-01-17','1991-01-17'),(74316,81364,'1991-01-17','1992-01-17'),(74316,82196,'1992-01-17','1993-01-16'),(74316,83144,'1993-01-16','1994-01-16'),(74316,85470,'1994-01-16','1995-01-16'),(74316,86943,'1995-01-16','1996-01-16'),(74316,88898,'1996-01-16','1997-01-15'),(74316,92982,'1997-01-15','1998-01-15'),(74316,93858,'1998-01-15','1999-01-15'),(74316,95901,'1999-01-15','2000-01-15'),(74316,99385,'2000-01-15','2001-01-14'),(74316,102464,'2001-01-14','2002-01-14'),(74316,104429,'2002-01-14','9999-01-01'),(74317,40000,'1988-07-27','1989-07-27'),(74317,40756,'1989-07-27','1990-07-27'),(74317,44293,'1990-07-27','1991-07-27'),(74317,46482,'1991-07-27','1992-07-26'),(74317,47335,'1992-07-26','1993-07-26'),(74317,50546,'1993-07-26','1994-02-07'),(74318,51843,'1998-04-05','1999-04-05'),(74318,52929,'1999-04-05','2000-04-04'),(74318,53324,'2000-04-04','2001-04-04'),(74318,57607,'2001-04-04','2002-04-04'),(74318,61344,'2002-04-04','9999-01-01'),(74319,40000,'1996-11-06','1997-11-06'),(74319,41548,'1997-11-06','1998-11-06'),(74319,43218,'1998-11-06','1999-11-06'),(74319,46479,'1999-11-06','2000-11-05'),(74319,47368,'2000-11-05','2001-11-05'),(74319,49061,'2001-11-05','9999-01-01'),(74320,48553,'1992-04-02','1993-04-02'),(74320,49455,'1993-04-02','1994-04-02'),(74320,53042,'1994-04-02','1995-04-02'),(74320,53828,'1995-04-02','1996-04-01'),(74320,55394,'1996-04-01','1997-04-01'),(74320,58629,'1997-04-01','1998-04-01'),(74320,62244,'1998-04-01','1999-04-01'),(74320,63543,'1999-04-01','2000-03-31'),(74320,66357,'2000-03-31','2001-03-31'),(74320,68622,'2001-03-31','2002-03-31'),(74320,71008,'2002-03-31','9999-01-01'),(74321,40000,'1989-02-15','1990-02-15'),(74321,42738,'1990-02-15','1991-02-15'),(74321,42495,'1991-02-15','1992-02-15'),(74321,43931,'1992-02-15','1993-02-14'),(74321,46627,'1993-02-14','1994-02-14'),(74321,48858,'1994-02-14','1995-02-14'),(74321,50487,'1995-02-14','1996-02-14'),(74321,53912,'1996-02-14','1997-02-13'),(74321,56571,'1997-02-13','1998-02-13'),(74321,61068,'1998-02-13','1999-02-13'),(74321,62672,'1999-02-13','2000-02-13'),(74321,66769,'2000-02-13','2001-02-12'),(74321,67780,'2001-02-12','2002-02-12'),(74321,68867,'2002-02-12','9999-01-01'),(74322,40000,'1988-02-20','1989-02-19'),(74322,40667,'1989-02-19','1990-02-19'),(74322,41456,'1990-02-19','1991-02-19'),(74322,42230,'1991-02-19','1992-02-19'),(74322,45650,'1992-02-19','1993-02-18'),(74322,47538,'1993-02-18','1994-02-18'),(74322,51896,'1994-02-18','1995-02-18'),(74322,54737,'1995-02-18','1996-02-18'),(74322,56921,'1996-02-18','1997-02-17'),(74322,60285,'1997-02-17','1998-02-17'),(74322,60664,'1998-02-17','1999-02-17'),(74322,61422,'1999-02-17','2000-02-17'),(74322,63160,'2000-02-17','2001-02-16'),(74322,64140,'2001-02-16','2001-06-03'),(74323,48439,'1988-11-03','1989-11-03'),(74323,50801,'1989-11-03','1990-11-03'),(74323,51026,'1990-11-03','1991-11-03'),(74323,54183,'1991-11-03','1992-11-02'),(74323,54308,'1992-11-02','1993-11-02'),(74323,57958,'1993-11-02','1994-11-02'),(74323,59831,'1994-11-02','1995-11-02'),(74323,63322,'1995-11-02','1996-11-01'),(74323,66986,'1996-11-01','1997-11-01'),(74323,66906,'1997-11-01','1998-11-01'),(74323,70338,'1998-11-01','1999-11-01'),(74323,71947,'1999-11-01','2000-10-31'),(74323,73761,'2000-10-31','2001-10-31'),(74323,74631,'2001-10-31','9999-01-01'),(74324,40000,'1988-08-29','1989-08-29'),(74324,42714,'1989-08-29','1990-08-29'),(74324,45439,'1990-08-29','1991-08-29'),(74324,48489,'1991-08-29','1992-08-28'),(74324,51156,'1992-08-28','1993-08-28'),(74324,51947,'1993-08-28','1994-08-28'),(74324,56295,'1994-08-28','1995-08-28'),(74324,60073,'1995-08-28','1996-08-27'),(74324,62342,'1996-08-27','1997-08-27'),(74324,62617,'1997-08-27','1998-08-27'),(74324,63534,'1998-08-27','1999-08-27'),(74324,66873,'1999-08-27','2000-08-26'),(74324,67412,'2000-08-26','2001-08-26'),(74324,69343,'2001-08-26','9999-01-01'),(74325,56424,'1985-06-04','1986-06-04'),(74325,59246,'1986-06-04','1987-06-04'),(74325,59088,'1987-06-04','1988-06-03'),(74325,62443,'1988-06-03','1989-06-03'),(74325,66142,'1989-06-03','1990-06-03'),(74325,69037,'1990-06-03','1991-06-03'),(74325,70469,'1991-06-03','1992-06-02'),(74325,74087,'1992-06-02','1993-06-02'),(74325,73863,'1993-06-02','1994-06-02'),(74325,73503,'1994-06-02','1995-06-02'),(74325,75374,'1995-06-02','1996-06-01'),(74325,77473,'1996-06-01','1997-06-01'),(74325,81136,'1997-06-01','1998-06-01'),(74325,82865,'1998-06-01','1999-06-01'),(74325,86561,'1999-06-01','2000-05-31'),(74325,88183,'2000-05-31','2001-05-31'),(74325,91053,'2001-05-31','2002-05-31'),(74325,93313,'2002-05-31','9999-01-01'),(74326,40000,'1992-10-23','1993-10-23'),(74326,41850,'1993-10-23','1994-10-23'),(74326,43737,'1994-10-23','1995-10-23'),(74326,43348,'1995-10-23','1996-10-22'),(74326,47667,'1996-10-22','1997-10-22'),(74326,48033,'1997-10-22','1998-10-22'),(74326,49659,'1998-10-22','1999-10-22'),(74326,50543,'1999-10-22','2000-10-21'),(74326,51775,'2000-10-21','2001-10-21'),(74326,51348,'2001-10-21','9999-01-01'),(74327,40000,'1993-05-26','1994-05-26'),(74327,40441,'1994-05-26','1995-05-26'),(74327,43729,'1995-05-26','1996-05-25'),(74327,44417,'1996-05-25','1997-05-25'),(74327,45801,'1997-05-25','1998-05-25'),(74327,45588,'1998-05-25','1999-05-25'),(74327,47935,'1999-05-25','2000-05-24'),(74327,49538,'2000-05-24','2001-05-24'),(74327,49903,'2001-05-24','2002-05-24'),(74327,51025,'2002-05-24','9999-01-01'),(74328,69260,'1993-11-10','1994-11-10'),(74328,72537,'1994-11-10','1995-11-10'),(74328,73746,'1995-11-10','1996-11-09'),(74328,77421,'1996-11-09','1997-11-09'),(74328,81552,'1997-11-09','1998-11-09'),(74328,81539,'1998-11-09','1999-11-09'),(74328,83873,'1999-11-09','2000-11-08'),(74328,87360,'2000-11-08','2001-11-08'),(74328,91641,'2001-11-08','9999-01-01'),(74329,40000,'1989-04-24','1990-04-24'),(74329,41507,'1990-04-24','1990-11-19'),(74330,40000,'1994-01-11','1995-01-11'),(74330,42256,'1995-01-11','1996-01-11'),(74330,43391,'1996-01-11','1997-01-10'),(74330,45106,'1997-01-10','1998-01-10'),(74330,45317,'1998-01-10','1999-01-10'),(74330,45179,'1999-01-10','2000-01-10'),(74330,48273,'2000-01-10','2001-01-09'),(74330,50883,'2001-01-09','2002-01-09'),(74330,54819,'2002-01-09','9999-01-01'),(74331,73636,'1988-02-04','1989-02-03'),(74331,75644,'1989-02-03','1990-02-03'),(74331,75497,'1990-02-03','1991-02-03'),(74331,75202,'1991-02-03','1992-02-03'),(74331,74791,'1992-02-03','1993-02-02'),(74331,77954,'1993-02-02','1994-02-02'),(74331,77859,'1994-02-02','1995-02-02'),(74331,78503,'1995-02-02','1996-02-02'),(74331,82357,'1996-02-02','1997-02-01'),(74331,86775,'1997-02-01','1998-02-01'),(74331,89112,'1998-02-01','1999-02-01'),(74331,90267,'1999-02-01','2000-02-01'),(74331,92689,'2000-02-01','2001-01-31'),(74331,96602,'2001-01-31','2002-01-31'),(74331,99594,'2002-01-31','9999-01-01'),(74332,42665,'1988-06-02','1989-06-02'),(74332,42510,'1989-06-02','1990-06-02'),(74332,45046,'1990-06-02','1991-06-02'),(74332,45598,'1991-06-02','1992-06-01'),(74332,46353,'1992-06-01','1993-06-01'),(74332,48930,'1993-06-01','1994-06-01'),(74332,48635,'1994-06-01','1995-06-01'),(74332,50284,'1995-06-01','1996-05-31'),(74332,52576,'1996-05-31','1997-05-31'),(74332,54545,'1997-05-31','1998-05-31'),(74332,57720,'1998-05-31','1999-05-31'),(74332,60543,'1999-05-31','2000-05-30'),(74332,61015,'2000-05-30','2001-05-30'),(74332,62578,'2001-05-30','2002-05-30'),(74332,63668,'2002-05-30','9999-01-01'),(74333,74031,'1987-01-16','1988-01-16'),(74333,74024,'1988-01-16','1989-01-15'),(74333,77823,'1989-01-15','1990-01-15'),(74333,77410,'1990-01-15','1991-01-15'),(74333,77737,'1991-01-15','1992-01-15'),(74333,81561,'1992-01-15','1993-01-14'),(74333,82962,'1993-01-14','1994-01-14'),(74333,86993,'1994-01-14','1995-01-14'),(74333,89664,'1995-01-14','1996-01-14'),(74333,91013,'1996-01-14','1997-01-13'),(74333,91524,'1997-01-13','1998-01-13'),(74333,95528,'1998-01-13','1999-01-13'),(74333,98837,'1999-01-13','2000-01-13'),(74333,101608,'2000-01-13','2001-01-12'),(74333,102529,'2001-01-12','2002-01-12'),(74333,104425,'2002-01-12','9999-01-01'),(74334,53639,'1999-04-29','2000-04-28'),(74334,53311,'2000-04-28','2001-04-28'),(74334,56965,'2001-04-28','2002-04-28'),(74334,60547,'2002-04-28','9999-01-01'),(74335,60699,'1999-11-27','2000-11-26'),(74335,62646,'2000-11-26','2001-11-26'),(74335,65903,'2001-11-26','9999-01-01'),(74336,73790,'1988-10-25','1989-10-25'),(74336,77577,'1989-10-25','1990-10-25'),(74336,80983,'1990-10-25','1991-10-25'),(74336,84189,'1991-10-25','1992-10-24'),(74336,88569,'1992-10-24','1993-10-24'),(74336,92629,'1993-10-24','1994-10-24'),(74336,96922,'1994-10-24','1995-10-24'),(74336,100644,'1995-10-24','1996-10-23'),(74336,100464,'1996-10-23','1997-10-23'),(74336,101981,'1997-10-23','1998-10-23'),(74336,104602,'1998-10-23','1999-10-23'),(74336,107651,'1999-10-23','2000-10-22'),(74336,108526,'2000-10-22','2001-10-22'),(74336,109195,'2001-10-22','9999-01-01'),(74337,43485,'1986-06-04','1987-06-04'),(74337,47229,'1987-06-04','1988-06-03'),(74337,48993,'1988-06-03','1989-06-03'),(74337,48659,'1989-06-03','1990-06-03'),(74337,49458,'1990-06-03','1991-06-03'),(74337,48961,'1991-06-03','1992-06-02'),(74337,48753,'1992-06-02','1993-06-02'),(74337,53198,'1993-06-02','1994-06-02'),(74337,52848,'1994-06-02','1995-06-02'),(74337,56278,'1995-06-02','1996-06-01'),(74337,56029,'1996-06-01','1997-06-01'),(74337,56313,'1997-06-01','1998-06-01'),(74337,59728,'1998-06-01','1999-06-01'),(74337,63830,'1999-06-01','2000-05-31'),(74337,66258,'2000-05-31','2001-05-31'),(74337,65961,'2001-05-31','2002-05-31'),(74337,67365,'2002-05-31','9999-01-01'),(74338,40000,'1985-08-13','1986-08-13'),(74338,41044,'1986-08-13','1987-08-13'),(74338,44763,'1987-08-13','1988-08-12'),(74338,48544,'1988-08-12','1989-08-12'),(74338,49649,'1989-08-12','1989-12-16'),(74339,40000,'1996-08-25','1997-08-25'),(74339,41698,'1997-08-25','1998-08-25'),(74339,42814,'1998-08-25','1999-08-25'),(74339,45600,'1999-08-25','2000-08-24'),(74339,46186,'2000-08-24','2001-08-24'),(74339,48415,'2001-08-24','2002-07-02'),(74340,60364,'1992-08-23','1993-08-23'),(74340,63192,'1993-08-23','1994-08-23'),(74340,64811,'1994-08-23','1995-08-23'),(74340,65206,'1995-08-23','1996-08-22'),(74340,69577,'1996-08-22','1997-08-22'),(74340,73754,'1997-08-22','1998-08-22'),(74340,77955,'1998-08-22','1999-08-22'),(74340,79094,'1999-08-22','2000-08-21'),(74340,79183,'2000-08-21','2001-08-21'),(74340,82928,'2001-08-21','9999-01-01'),(74341,51573,'1988-11-14','1989-11-14'),(74341,54090,'1989-11-14','1990-11-14'),(74341,55010,'1990-11-14','1991-11-14'),(74341,55537,'1991-11-14','1992-11-13'),(74341,56667,'1992-11-13','1993-11-13'),(74341,56808,'1993-11-13','1994-11-13'),(74341,60484,'1994-11-13','1995-11-13'),(74341,61164,'1995-11-13','1996-11-12'),(74341,64939,'1996-11-12','1997-11-12'),(74341,66908,'1997-11-12','1998-11-12'),(74341,67179,'1998-11-12','1999-11-12'),(74341,68351,'1999-11-12','2000-11-11'),(74341,70898,'2000-11-11','2001-11-11'),(74341,72268,'2001-11-11','9999-01-01'),(74342,87368,'1985-06-21','1986-06-21'),(74342,91213,'1986-06-21','1987-06-21'),(74342,95032,'1987-06-21','1988-06-20'),(74342,99229,'1988-06-20','1989-06-20'),(74342,102302,'1989-06-20','1990-06-20'),(74342,101889,'1990-06-20','1991-06-20'),(74342,104820,'1991-06-20','1992-06-19'),(74342,108605,'1992-06-19','1993-06-19'),(74342,108607,'1993-06-19','1994-06-19'),(74342,110124,'1994-06-19','1995-06-19'),(74342,110006,'1995-06-19','1996-06-18'),(74342,111488,'1996-06-18','1997-06-18'),(74342,111135,'1997-06-18','1998-06-18'),(74342,111511,'1998-06-18','1999-06-18'),(74342,115611,'1999-06-18','2000-06-17'),(74342,116516,'2000-06-17','2001-06-17'),(74342,117267,'2001-06-17','2002-06-17'),(74342,119197,'2002-06-17','9999-01-01'),(74343,47741,'1994-03-10','1995-03-10'),(74343,52228,'1995-03-10','1996-03-09'),(74343,52512,'1996-03-09','1997-03-09'),(74343,56340,'1997-03-09','1998-03-09'),(74343,60661,'1998-03-09','1999-03-09'),(74343,61901,'1999-03-09','2000-03-08'),(74343,65206,'2000-03-08','2001-03-08'),(74343,69694,'2001-03-08','2002-03-08'),(74343,70839,'2002-03-08','9999-01-01'),(74344,40000,'1994-11-25','1995-11-25'),(74344,44192,'1995-11-25','1996-11-24'),(74344,47623,'1996-11-24','1997-11-24'),(74344,49234,'1997-11-24','1998-11-24'),(74344,53271,'1998-11-24','1999-11-24'),(74344,53355,'1999-11-24','2000-11-23'),(74344,57251,'2000-11-23','2001-11-23'),(74344,60444,'2001-11-23','9999-01-01'),(74345,50596,'1997-12-16','1998-12-16'),(74345,55021,'1998-12-16','1999-12-16'),(74345,57639,'1999-12-16','2000-12-15'),(74345,57926,'2000-12-15','2001-12-15'),(74345,58969,'2001-12-15','9999-01-01'),(74346,109641,'1998-04-14','1999-04-14'),(74346,113675,'1999-04-14','2000-04-13'),(74346,114454,'2000-04-13','2001-04-13'),(74346,118305,'2001-04-13','2002-04-13'),(74346,119931,'2002-04-13','9999-01-01'),(74347,82226,'1994-03-07','1995-03-07'),(74347,84626,'1995-03-07','1996-03-06'),(74347,87252,'1996-03-06','1997-03-06'),(74347,88469,'1997-03-06','1998-03-06'),(74347,92481,'1998-03-06','1999-03-06'),(74347,94856,'1999-03-06','2000-03-05'),(74347,98586,'2000-03-05','2001-03-05'),(74347,98826,'2001-03-05','2002-03-05'),(74347,101121,'2002-03-05','9999-01-01'),(74348,53019,'1989-05-08','1990-05-08'),(74348,54161,'1990-05-08','1991-05-08'),(74348,55619,'1991-05-08','1992-05-07'),(74348,57649,'1992-05-07','1993-05-07'),(74348,61511,'1993-05-07','1994-05-07'),(74348,61254,'1994-05-07','1995-05-07'),(74348,64827,'1995-05-07','1996-05-06'),(74348,65915,'1996-05-06','1997-05-06'),(74348,67488,'1997-05-06','1998-05-06'),(74348,70980,'1998-05-06','1999-05-06'),(74348,72962,'1999-05-06','2000-05-05'),(74348,76569,'2000-05-05','2000-08-20'),(74349,40000,'1995-04-21','1996-04-20'),(74349,42270,'1996-04-20','1997-04-20'),(74349,46215,'1997-04-20','1998-04-20'),(74349,46245,'1998-04-20','1999-04-20'),(74349,49925,'1999-04-20','2000-04-19'),(74349,50943,'2000-04-19','2001-04-19'),(74349,51222,'2001-04-19','2002-04-19'),(74349,55640,'2002-04-19','9999-01-01'),(74350,57396,'1992-07-19','1993-07-19'),(74350,60528,'1993-07-19','1994-07-19'),(74350,60638,'1994-07-19','1995-07-19'),(74350,64689,'1995-07-19','1996-07-18'),(74350,65374,'1996-07-18','1997-07-18'),(74350,68510,'1997-07-18','1998-07-18'),(74350,72764,'1998-07-18','1999-07-18'),(74350,74036,'1999-07-18','2000-07-17'),(74350,78258,'2000-07-17','2001-07-17'),(74350,77860,'2001-07-17','2002-07-17'),(74350,81088,'2002-07-17','9999-01-01'),(74351,61062,'1989-04-30','1990-04-30'),(74351,60755,'1990-04-30','1991-04-30'),(74351,62690,'1991-04-30','1992-04-29'),(74351,62266,'1992-04-29','1993-04-29'),(74351,63245,'1993-04-29','1994-04-29'),(74351,65233,'1994-04-29','1995-04-29'),(74351,68229,'1995-04-29','1996-04-28'),(74351,70755,'1996-04-28','1997-04-28'),(74351,71151,'1997-04-28','1998-04-28'),(74351,73378,'1998-04-28','1999-04-28'),(74351,74024,'1999-04-28','2000-04-27'),(74351,77447,'2000-04-27','2001-04-27'),(74351,78380,'2001-04-27','2002-04-27'),(74351,82101,'2002-04-27','9999-01-01'),(74352,74063,'1990-09-05','1991-09-05'),(74352,74638,'1991-09-05','1992-09-04'),(74352,78667,'1992-09-04','1993-09-04'),(74352,80494,'1993-09-04','1994-09-04'),(74352,81266,'1994-09-04','1995-09-04'),(74352,81548,'1995-09-04','1996-09-03'),(74352,81181,'1996-09-03','1997-09-03'),(74352,83103,'1997-09-03','1998-09-03'),(74352,83500,'1998-09-03','1999-09-03'),(74352,86197,'1999-09-03','2000-09-02'),(74352,86936,'2000-09-02','2001-09-02'),(74352,89954,'2001-09-02','9999-01-01'),(74353,51591,'1998-12-30','1999-12-30'),(74353,53947,'1999-12-30','2000-12-29'),(74353,55460,'2000-12-29','2001-12-29'),(74353,58387,'2001-12-29','9999-01-01'),(74354,40000,'1988-06-28','1989-06-28'),(74354,42204,'1989-06-28','1990-06-28'),(74354,44337,'1990-06-28','1991-06-28'),(74354,44219,'1991-06-28','1992-06-27'),(74354,47379,'1992-06-27','1993-06-27'),(74354,47232,'1993-06-27','1994-06-27'),(74354,48887,'1994-06-27','1995-06-27'),(74354,52486,'1995-06-27','1996-06-26'),(74354,54775,'1996-06-26','1997-06-26'),(74354,58631,'1997-06-26','1998-06-26'),(74354,60222,'1998-06-26','1999-06-26'),(74354,64656,'1999-06-26','2000-06-25'),(74354,66113,'2000-06-25','2001-06-25'),(74354,68276,'2001-06-25','2002-06-25'),(74354,70346,'2002-06-25','9999-01-01'),(74355,50097,'1993-05-06','1994-04-08'),(74356,42198,'1996-03-11','1997-03-11'),(74356,46233,'1997-03-11','1998-03-11'),(74356,50555,'1998-03-11','1999-03-11'),(74356,50465,'1999-03-11','2000-03-10'),(74356,50981,'2000-03-10','2001-03-10'),(74356,54669,'2001-03-10','2002-03-10'),(74356,57491,'2002-03-10','9999-01-01'),(74357,62051,'1999-04-06','2000-04-05'),(74357,66281,'2000-04-05','2001-04-05'),(74357,67393,'2001-04-05','2002-04-04'),(74357,67657,'2002-04-04','9999-01-01'),(74358,71479,'1987-03-06','1988-03-05'),(74358,72710,'1988-03-05','1989-03-05'),(74358,77091,'1989-03-05','1990-03-05'),(74358,77138,'1990-03-05','1991-03-05'),(74358,81060,'1991-03-05','1992-03-04'),(74358,82905,'1992-03-04','1993-03-04'),(74358,84817,'1993-03-04','1994-03-04'),(74358,89184,'1994-03-04','1995-03-04'),(74358,92620,'1995-03-04','1996-03-03'),(74358,93124,'1996-03-03','1997-03-03'),(74358,93612,'1997-03-03','1998-03-03'),(74358,93301,'1998-03-03','1999-03-03'),(74358,93860,'1999-03-03','2000-03-02'),(74358,95425,'2000-03-02','2001-03-02'),(74358,97786,'2001-03-02','2002-03-02'),(74358,101281,'2002-03-02','9999-01-01'),(74359,69124,'1995-05-08','1996-05-07'),(74359,69650,'1996-05-07','1997-05-07'),(74359,69223,'1997-05-07','1998-05-07'),(74359,72899,'1998-05-07','1999-05-07'),(74359,73928,'1999-05-07','2000-01-15'),(74360,59711,'1990-04-04','1991-04-03'),(74360,61270,'1991-04-03','1992-04-02'),(74360,65415,'1992-04-02','1993-04-02'),(74360,68959,'1993-04-02','1994-04-02'),(74360,68974,'1994-04-02','1995-04-03'),(74360,71273,'1995-04-03','1996-04-01'),(74360,71300,'1996-04-01','1997-04-01'),(74360,73542,'1997-04-01','1998-04-01'),(74360,77138,'1998-04-01','1999-04-01'),(74360,79289,'1999-04-01','2000-03-31'),(74360,80605,'2000-03-31','2000-09-01'),(74361,48799,'1985-09-16','1986-09-16'),(74361,50813,'1986-09-16','1987-09-16'),(74361,53689,'1987-09-16','1988-01-06'),(74362,40000,'1988-01-04','1989-01-03'),(74362,40896,'1989-01-03','1990-01-03'),(74362,43056,'1990-01-03','1991-01-03'),(74362,42734,'1991-01-03','1992-01-03'),(74362,44173,'1992-01-03','1993-01-02'),(74362,44466,'1993-01-02','1994-01-02'),(74362,45508,'1994-01-02','1995-01-02'),(74362,49153,'1995-01-02','1996-01-02'),(74362,53178,'1996-01-02','1997-01-01'),(74362,55261,'1997-01-01','1998-01-01'),(74362,57179,'1998-01-01','1999-01-01'),(74362,61216,'1999-01-01','2000-01-01'),(74362,61538,'2000-01-01','2000-12-31'),(74362,65044,'2000-12-31','2001-12-31'),(74362,68117,'2001-12-31','9999-01-01'),(74363,44297,'1993-12-22','1994-12-22'),(74363,47574,'1994-12-22','1995-12-22'),(74363,50069,'1995-12-22','1996-12-21'),(74363,53466,'1996-12-21','1997-12-21'),(74363,56999,'1997-12-21','1998-12-21'),(74363,57920,'1998-12-21','1999-12-21'),(74363,59545,'1999-12-21','2000-12-20'),(74363,63524,'2000-12-20','2001-12-20'),(74363,65823,'2001-12-20','9999-01-01'),(74364,59206,'1995-07-28','1996-07-27'),(74364,59714,'1996-07-27','1997-07-27'),(74364,63430,'1997-07-27','1998-07-27'),(74364,64169,'1998-07-27','1999-07-27'),(74364,66574,'1999-07-27','2000-07-26'),(74364,69493,'2000-07-26','2001-07-26'),(74364,69812,'2001-07-26','2002-07-26'),(74364,69902,'2002-07-26','9999-01-01'),(74365,67087,'1985-05-03','1986-05-03'),(74365,67196,'1986-05-03','1987-05-03'),(74365,67238,'1987-05-03','1988-05-02'),(74365,69301,'1988-05-02','1989-05-02'),(74365,71473,'1989-05-02','1990-05-02'),(74365,75503,'1990-05-02','1991-05-02'),(74365,75068,'1991-05-02','1992-05-01'),(74365,75713,'1992-05-01','1993-05-01'),(74365,79441,'1993-05-01','1994-05-01'),(74365,79596,'1994-05-01','1995-05-01'),(74365,80945,'1995-05-01','1996-04-30'),(74365,81810,'1996-04-30','1997-04-30'),(74365,85749,'1997-04-30','1998-04-30'),(74365,86769,'1998-04-30','1999-04-30'),(74365,89939,'1999-04-30','2000-04-29'),(74365,94271,'2000-04-29','2001-04-29'),(74365,98346,'2001-04-29','2002-04-29'),(74365,99548,'2002-04-29','9999-01-01'),(74366,53500,'1996-03-29','1997-03-29'),(74366,57056,'1997-03-29','1998-03-29'),(74366,57432,'1998-03-29','1999-03-29'),(74366,57405,'1999-03-29','2000-03-28'),(74366,58933,'2000-03-28','2001-03-28'),(74366,61023,'2001-03-28','2002-03-28'),(74366,63516,'2002-03-28','9999-01-01'),(74367,45247,'1994-04-27','1995-03-20'),(74368,40000,'1987-09-12','1988-09-11'),(74368,39733,'1988-09-11','1989-09-11'),(74368,40741,'1989-09-11','1990-09-11'),(74368,43548,'1990-09-11','1991-09-11'),(74368,43975,'1991-09-11','1992-09-10'),(74368,46404,'1992-09-10','1993-09-10'),(74368,50013,'1993-09-10','1994-09-10'),(74368,54289,'1994-09-10','1995-09-10'),(74368,57832,'1995-09-10','1996-09-09'),(74368,60179,'1996-09-09','1997-09-09'),(74368,61557,'1997-09-09','1998-09-09'),(74368,62074,'1998-09-09','1999-09-09'),(74368,62846,'1999-09-09','2000-09-08'),(74368,64838,'2000-09-08','2001-09-08'),(74368,66179,'2001-09-08','9999-01-01'),(74369,53754,'1995-06-29','1996-06-28'),(74369,53927,'1996-06-28','1997-06-28'),(74369,54699,'1997-06-28','1998-06-28'),(74369,55801,'1998-06-28','1999-06-28'),(74369,56653,'1999-06-28','2000-06-27'),(74369,58911,'2000-06-27','2001-06-27'),(74369,62257,'2001-06-27','2002-06-27'),(74369,65242,'2002-06-27','9999-01-01'),(74370,53551,'1995-09-18','1996-09-17'),(74370,53287,'1996-09-17','1997-09-17'),(74370,53614,'1997-09-17','1998-09-17'),(74370,58025,'1998-09-17','1999-09-17'),(74370,61792,'1999-09-17','2000-09-16'),(74370,64468,'2000-09-16','2001-09-16'),(74370,67681,'2001-09-16','9999-01-01'),(74371,61698,'1996-09-10','1997-09-10'),(74371,63625,'1997-09-10','1998-09-10'),(74371,63189,'1998-09-10','1999-09-10'),(74371,64945,'1999-09-10','2000-09-09'),(74371,69183,'2000-09-09','2001-09-09'),(74371,73516,'2001-09-09','9999-01-01'),(74372,81377,'1992-10-23','1993-10-23'),(74372,82534,'1993-10-23','1994-10-23'),(74372,84526,'1994-10-23','1995-10-23'),(74372,86945,'1995-10-23','1996-10-22'),(74372,87897,'1996-10-22','1997-10-22'),(74372,88382,'1997-10-22','1998-10-22'),(74372,90358,'1998-10-22','1999-10-22'),(74372,93702,'1999-10-22','2000-10-21'),(74372,94430,'2000-10-21','2001-10-21'),(74372,97591,'2001-10-21','9999-01-01'),(74373,49881,'1996-01-04','1997-01-03'),(74373,52315,'1997-01-03','1998-01-03'),(74373,56547,'1998-01-03','1999-01-03'),(74373,58010,'1999-01-03','2000-01-03'),(74373,59255,'2000-01-03','2001-01-02'),(74373,61959,'2001-01-02','2002-01-02'),(74373,64136,'2002-01-02','9999-01-01'),(74374,40000,'1989-07-30','1990-07-30'),(74374,41373,'1990-07-30','1991-07-30'),(74374,42114,'1991-07-30','1992-07-29'),(74374,45642,'1992-07-29','1993-07-29'),(74374,47406,'1993-07-29','1994-07-29'),(74374,50831,'1994-07-29','1995-07-29'),(74374,54429,'1995-07-29','1996-07-28'),(74374,54031,'1996-07-28','1997-07-28'),(74374,57063,'1997-07-28','1998-07-28'),(74374,57439,'1998-07-28','1999-07-28'),(74374,56982,'1999-07-28','2000-07-27'),(74374,58579,'2000-07-27','2001-07-27'),(74374,61779,'2001-07-27','2002-07-27'),(74374,61685,'2002-07-27','9999-01-01'),(74375,40000,'1999-05-02','2000-05-01'),(74375,43726,'2000-05-01','2001-04-28'),(74376,53596,'1993-12-09','1994-12-09'),(74376,53696,'1994-12-09','1995-12-09'),(74376,54452,'1995-12-09','1996-12-08'),(74376,58929,'1996-12-08','1997-12-08'),(74376,60928,'1997-12-08','1998-12-08'),(74376,64027,'1998-12-08','1999-12-08'),(74376,67262,'1999-12-08','2000-12-07'),(74376,67117,'2000-12-07','2001-12-07'),(74376,68697,'2001-12-07','9999-01-01'),(74377,62457,'1990-02-23','1991-02-23'),(74377,66636,'1991-02-23','1992-02-23'),(74377,67087,'1992-02-23','1993-02-22'),(74377,71382,'1993-02-22','1994-02-22'),(74377,72475,'1994-02-22','1995-02-22'),(74377,73012,'1995-02-22','1996-02-22'),(74377,76094,'1996-02-22','1997-02-21'),(74377,78562,'1997-02-21','1998-02-21'),(74377,78708,'1998-02-21','1999-02-21'),(74377,82007,'1999-02-21','2000-02-21'),(74377,84204,'2000-02-21','2001-02-20'),(74377,88332,'2001-02-20','2002-02-20'),(74377,88488,'2002-02-20','9999-01-01'),(74378,69328,'1988-02-26','1989-02-25'),(74378,71744,'1989-02-25','1990-02-25'),(74378,75492,'1990-02-25','1991-02-25'),(74378,77871,'1991-02-25','1992-02-25'),(74378,77562,'1992-02-25','1993-02-24'),(74378,77098,'1993-02-24','1994-02-24'),(74378,80222,'1994-02-24','1995-02-24'),(74378,80376,'1995-02-24','1996-02-24'),(74378,84736,'1996-02-24','1997-02-23'),(74378,84630,'1997-02-23','1998-02-23'),(74378,88168,'1998-02-23','1999-02-23'),(74378,89332,'1999-02-23','2000-02-23'),(74378,92559,'2000-02-23','2001-02-22'),(74378,95778,'2001-02-22','2002-02-22'),(74378,99196,'2002-02-22','9999-01-01'),(74379,40000,'1998-04-30','1999-04-30'),(74379,43174,'1999-04-30','2000-04-29'),(74379,43954,'2000-04-29','2001-04-29'),(74379,48001,'2001-04-29','2002-04-29'),(74379,50011,'2002-04-29','9999-01-01'),(74380,42395,'1987-03-19','1988-03-18'),(74380,44294,'1988-03-18','1989-03-18'),(74380,45012,'1989-03-18','1990-03-18'),(74380,48652,'1990-03-18','1991-03-18'),(74380,52717,'1991-03-18','1992-03-17'),(74380,55949,'1992-03-17','1993-03-17'),(74380,56154,'1993-03-17','1994-03-17'),(74380,60102,'1994-03-17','1995-03-17'),(74380,63915,'1995-03-17','1996-03-16'),(74380,63673,'1996-03-16','1997-03-16'),(74380,64487,'1997-03-16','1998-03-16'),(74380,68083,'1998-03-16','1999-03-16'),(74380,68555,'1999-03-16','2000-03-15'),(74380,68303,'2000-03-15','2001-03-15'),(74380,68339,'2001-03-15','2002-03-15'),(74380,70310,'2002-03-15','9999-01-01'),(74381,67762,'1989-04-26','1990-04-26'),(74381,69896,'1990-04-26','1991-04-26'),(74381,72781,'1991-04-26','1992-04-25'),(74381,72896,'1992-04-25','1993-04-25'),(74381,72764,'1993-04-25','1994-04-25'),(74381,74993,'1994-04-25','1995-04-25'),(74381,77001,'1995-04-25','1996-04-24'),(74381,80988,'1996-04-24','1997-04-24'),(74381,84982,'1997-04-24','1998-04-24'),(74381,87681,'1998-04-24','1999-04-24'),(74381,91724,'1999-04-24','2000-04-23'),(74381,92970,'2000-04-23','2001-04-23'),(74381,95856,'2001-04-23','2002-04-23'),(74381,96508,'2002-04-23','9999-01-01'),(74382,50809,'1998-06-10','1999-06-10'),(74382,51953,'1999-06-10','2000-06-09'),(74382,52369,'2000-06-09','2001-06-09'),(74382,55794,'2001-06-09','2002-06-09'),(74382,56343,'2002-06-09','9999-01-01'),(74383,40000,'1986-08-17','1987-08-17'),(74383,39755,'1987-08-17','1988-08-16'),(74383,42010,'1988-08-16','1989-08-16'),(74383,42180,'1989-08-16','1990-08-16'),(74383,44078,'1990-08-16','1991-08-16'),(74383,45028,'1991-08-16','1992-08-15'),(74383,47511,'1992-08-15','1993-08-15'),(74383,51758,'1993-08-15','1994-08-15'),(74383,54787,'1994-08-15','1995-08-15'),(74383,54740,'1995-08-15','1996-08-14'),(74383,55849,'1996-08-14','1997-08-14'),(74383,60167,'1997-08-14','1998-08-14'),(74383,59931,'1998-08-14','1999-08-14'),(74383,61087,'1999-08-14','2000-08-04'),(74384,40000,'1987-10-20','1988-10-19'),(74384,44483,'1988-10-19','1989-10-19'),(74384,48966,'1989-10-19','1990-10-19'),(74384,52683,'1990-10-19','1991-10-19'),(74384,55025,'1991-10-19','1992-10-18'),(74384,55325,'1992-10-18','1993-10-18'),(74384,57947,'1993-10-18','1994-10-18'),(74384,61428,'1994-10-18','1995-10-18'),(74384,64451,'1995-10-18','1996-10-17'),(74384,64500,'1996-10-17','1997-10-17'),(74384,67265,'1997-10-17','1998-10-17'),(74384,70499,'1998-10-17','1999-10-17'),(74384,72505,'1999-10-17','2000-10-16'),(74384,75347,'2000-10-16','2001-10-16'),(74384,76926,'2001-10-16','9999-01-01'),(74385,40000,'1992-04-02','1993-04-02'),(74385,42091,'1993-04-02','1994-04-02'),(74385,45459,'1994-04-02','1995-04-02'),(74385,49532,'1995-04-02','1996-04-01'),(74385,51474,'1996-04-01','1997-04-01'),(74385,55623,'1997-04-01','1998-04-01'),(74385,58568,'1998-04-01','1999-04-01'),(74385,60739,'1999-04-01','2000-03-31'),(74385,61621,'2000-03-31','2001-03-31'),(74385,64873,'2001-03-31','2002-03-31'),(74385,69262,'2002-03-31','9999-01-01'),(74386,79837,'1998-12-09','1999-12-09'),(74386,81355,'1999-12-09','2000-12-08'),(74386,81243,'2000-12-08','2001-12-08'),(74386,84688,'2001-12-08','9999-01-01'),(74387,40000,'1985-03-26','1986-03-26'),(74387,39582,'1986-03-26','1987-03-26'),(74387,39295,'1987-03-26','1988-03-25'),(74387,41954,'1988-03-25','1989-03-25'),(74387,42475,'1989-03-25','1990-03-25'),(74387,45377,'1990-03-25','1991-03-25'),(74387,47885,'1991-03-25','1992-03-24'),(74387,51835,'1992-03-24','1993-03-24'),(74387,54059,'1993-03-24','1994-03-24'),(74387,56507,'1994-03-24','1995-03-24'),(74387,56658,'1995-03-24','1996-03-23'),(74387,59696,'1996-03-23','1997-03-23'),(74387,64195,'1997-03-23','1998-03-23'),(74387,68028,'1998-03-23','1999-03-23'),(74387,72363,'1999-03-23','2000-03-22'),(74387,74063,'2000-03-22','2001-03-22'),(74387,77712,'2001-03-22','2002-03-22'),(74387,81242,'2002-03-22','9999-01-01'),(74388,54421,'1994-05-01','1995-05-01'),(74388,55075,'1995-05-01','1996-04-30'),(74388,59399,'1996-04-30','1997-04-30'),(74388,63752,'1997-04-30','1998-04-30'),(74388,67880,'1998-04-30','1999-04-30'),(74388,70167,'1999-04-30','2000-04-29'),(74388,72087,'2000-04-29','2001-04-29'),(74388,73385,'2001-04-29','2002-04-29'),(74388,76430,'2002-04-29','9999-01-01'),(74389,41699,'1999-12-11','2000-12-10'),(74389,43284,'2000-12-10','2001-12-10'),(74389,45626,'2001-12-10','9999-01-01'),(74390,91198,'1986-09-27','1987-09-27'),(74390,93813,'1987-09-27','1988-09-26'),(74390,98190,'1988-09-26','1989-09-26'),(74390,100622,'1989-09-26','1990-09-26'),(74390,101629,'1990-09-26','1991-09-26'),(74390,103024,'1991-09-26','1992-09-25'),(74390,103629,'1992-09-25','1993-09-25'),(74390,106092,'1993-09-25','1994-09-25'),(74390,105840,'1994-09-25','1995-09-25'),(74390,108126,'1995-09-25','1996-09-24'),(74390,109953,'1996-09-24','1997-09-24'),(74390,110717,'1997-09-24','1998-09-24'),(74390,111922,'1998-09-24','1999-09-24'),(74390,115555,'1999-09-24','2000-09-23'),(74390,115577,'2000-09-23','2001-09-23'),(74390,118776,'2001-09-23','9999-01-01'),(74391,68096,'1988-10-23','1989-10-23'),(74391,70451,'1989-10-23','1990-10-23'),(74391,72057,'1990-10-23','1991-10-23'),(74391,71667,'1991-10-23','1992-10-22'),(74391,76009,'1992-10-22','1993-10-22'),(74391,79354,'1993-10-22','1994-10-22'),(74391,80898,'1994-10-22','1995-10-22'),(74391,84141,'1995-10-22','1996-10-21'),(74391,86004,'1996-10-21','1997-10-21'),(74391,87787,'1997-10-21','1998-10-21'),(74391,90859,'1998-10-21','1999-10-21'),(74391,94169,'1999-10-21','2000-10-20'),(74391,95493,'2000-10-20','2001-10-20'),(74391,98537,'2001-10-20','9999-01-01'),(74392,62140,'1996-05-20','1997-05-20'),(74392,61748,'1997-05-20','1998-05-20'),(74392,61887,'1998-05-20','1999-05-20'),(74392,63419,'1999-05-20','2000-05-19'),(74392,67388,'2000-05-19','2001-05-19'),(74392,66908,'2001-05-19','2001-07-11'),(74393,87890,'1998-09-10','1999-09-10'),(74393,90122,'1999-09-10','2000-09-09'),(74393,93170,'2000-09-09','2001-09-09'),(74393,93658,'2001-09-09','9999-01-01'),(74394,40000,'1995-09-12','1996-09-11'),(74394,40583,'1996-09-11','1997-09-11'),(74394,42748,'1997-09-11','1998-09-11'),(74394,42682,'1998-09-11','1999-09-11'),(74394,47049,'1999-09-11','2000-09-10'),(74394,48408,'2000-09-10','2001-09-10'),(74394,52402,'2001-09-10','9999-01-01'),(74395,77336,'1989-05-11','1990-05-11'),(74395,79871,'1990-05-11','1991-05-11'),(74395,80154,'1991-05-11','1992-05-10'),(74395,82897,'1992-05-10','1993-05-10'),(74395,86982,'1993-05-10','1994-05-10'),(74395,88966,'1994-05-10','1995-05-10'),(74395,90805,'1995-05-10','1996-05-09'),(74395,91115,'1996-05-09','1997-05-09'),(74395,93403,'1997-05-09','1998-05-09'),(74395,93482,'1998-05-09','1999-05-09'),(74395,97477,'1999-05-09','2000-05-08'),(74395,100459,'2000-05-08','2001-05-08'),(74395,104768,'2001-05-08','2002-05-08'),(74395,106166,'2002-05-08','9999-01-01'),(74396,48559,'1991-10-17','1992-10-16'),(74396,48154,'1992-10-16','1993-10-16'),(74396,49348,'1993-10-16','1994-10-16'),(74396,53287,'1994-10-16','1995-10-16'),(74396,56087,'1995-10-16','1996-10-15'),(74396,60443,'1996-10-15','1997-10-15'),(74396,63459,'1997-10-15','1998-10-15'),(74396,63975,'1998-10-15','1999-10-15'),(74396,67950,'1999-10-15','2000-10-14'),(74396,70644,'2000-10-14','2001-10-14'),(74396,70272,'2001-10-14','9999-01-01'),(74397,59717,'1994-08-02','1995-08-02'),(74397,62340,'1995-08-02','1996-08-01'),(74397,63668,'1996-08-01','1997-08-01'),(74397,64933,'1997-08-01','1998-08-01'),(74397,67029,'1998-08-01','1999-08-01'),(74397,70633,'1999-08-01','2000-07-31'),(74397,71907,'2000-07-31','2001-07-31'),(74397,74821,'2001-07-31','2002-07-31'),(74397,74534,'2002-07-31','9999-01-01'),(74398,44245,'1985-08-16','1986-08-16'),(74398,47087,'1986-08-16','1987-08-16'),(74398,50070,'1987-08-16','1988-08-15'),(74398,51116,'1988-08-15','1989-08-15'),(74398,52104,'1989-08-15','1990-08-15'),(74398,56282,'1990-08-15','1991-08-15'),(74398,55997,'1991-08-15','1992-08-14'),(74398,59056,'1992-08-14','1993-08-14'),(74398,61078,'1993-08-14','1994-08-14'),(74398,65122,'1994-08-14','1995-08-14'),(74398,67247,'1995-08-14','1996-08-13'),(74398,68864,'1996-08-13','1997-08-13'),(74398,71994,'1997-08-13','1998-08-13'),(74398,74061,'1998-08-13','1999-08-13'),(74398,75454,'1999-08-13','2000-08-12'),(74398,79429,'2000-08-12','2001-08-12'),(74398,82932,'2001-08-12','9999-01-01'),(74399,44642,'1995-12-24','1996-12-23'),(74399,45621,'1996-12-23','1997-12-23'),(74399,45162,'1997-12-23','1998-12-23'),(74399,47668,'1998-12-23','1999-12-23'),(74399,47888,'1999-12-23','2000-12-22'),(74399,48503,'2000-12-22','2001-12-22'),(74399,52592,'2001-12-22','9999-01-01'),(74400,40000,'1998-12-24','1999-12-24'),(74400,43856,'1999-12-24','2000-11-15'),(74401,40000,'1994-01-01','1995-01-01'),(74401,42090,'1995-01-01','1996-01-01'),(74401,44764,'1996-01-01','1996-12-31'),(74401,48804,'1996-12-31','1997-12-31'),(74401,48690,'1997-12-31','1998-12-31'),(74401,49337,'1998-12-31','1999-12-31'),(74401,53069,'1999-12-31','2000-12-30'),(74401,57350,'2000-12-30','2001-12-30'),(74401,57973,'2001-12-30','9999-01-01'),(74402,82649,'1992-02-27','1993-02-26'),(74402,82793,'1993-02-26','1994-02-26'),(74402,86410,'1994-02-26','1995-02-26'),(74402,87039,'1995-02-26','1996-02-26'),(74402,90094,'1996-02-26','1997-02-25'),(74402,90598,'1997-02-25','1998-02-25'),(74402,90542,'1998-02-25','1999-02-25'),(74402,93699,'1999-02-25','2000-02-25'),(74402,98115,'2000-02-25','2001-02-24'),(74402,100145,'2001-02-24','2002-02-24'),(74402,102181,'2002-02-24','9999-01-01'),(74403,61263,'1990-10-02','1991-10-02'),(74403,62187,'1991-10-02','1992-10-01'),(74403,62227,'1992-10-01','1993-10-01'),(74403,65356,'1993-10-01','1994-10-01'),(74403,69276,'1994-10-01','1995-10-01'),(74403,71175,'1995-10-01','1996-09-30'),(74403,74715,'1996-09-30','1997-09-30'),(74403,77132,'1997-09-30','1998-09-30'),(74403,78505,'1998-09-30','1999-09-30'),(74403,81204,'1999-09-30','2000-09-29'),(74403,82449,'2000-09-29','2001-09-29'),(74403,86826,'2001-09-29','9999-01-01'),(74404,43333,'1994-07-01','1995-07-01'),(74404,45566,'1995-07-01','1996-06-30'),(74404,49333,'1996-06-30','1997-06-30'),(74404,52698,'1997-06-30','1998-06-30'),(74404,55838,'1998-06-30','1999-06-30'),(74404,58159,'1999-06-30','2000-06-29'),(74404,59851,'2000-06-29','2001-06-29'),(74404,61171,'2001-06-29','2002-06-29'),(74404,63259,'2002-06-29','9999-01-01'),(74405,89165,'1986-02-15','1987-02-15'),(74405,90495,'1987-02-15','1988-02-15'),(74405,92242,'1988-02-15','1989-02-14'),(74405,96264,'1989-02-14','1990-02-14'),(74405,98962,'1990-02-14','1991-02-14'),(74405,102996,'1991-02-14','1992-02-14'),(74405,103090,'1992-02-14','1993-02-13'),(74405,103780,'1993-02-13','1994-02-13'),(74405,108231,'1994-02-13','1995-02-13'),(74405,110179,'1995-02-13','1996-02-13'),(74405,111956,'1996-02-13','1997-02-12'),(74405,115881,'1997-02-12','1998-02-12'),(74405,119605,'1998-02-12','1999-02-12'),(74405,123986,'1999-02-12','2000-02-12'),(74405,126326,'2000-02-12','2001-02-11'),(74405,130717,'2001-02-11','2002-02-11'),(74405,133947,'2002-02-11','9999-01-01'),(74406,40514,'1985-11-05','1986-11-05'),(74406,40985,'1986-11-05','1987-11-05'),(74406,43823,'1987-11-05','1988-11-04'),(74406,46235,'1988-11-04','1989-11-04'),(74406,46253,'1989-11-04','1990-11-04'),(74406,46591,'1990-11-04','1991-11-04'),(74406,46705,'1991-11-04','1992-11-03'),(74406,48880,'1992-11-03','1993-11-03'),(74406,52920,'1993-11-03','1994-11-03'),(74406,56896,'1994-11-03','1995-11-03'),(74406,58295,'1995-11-03','1996-11-02'),(74406,59389,'1996-11-02','1997-11-02'),(74406,60332,'1997-11-02','1998-11-02'),(74406,61250,'1998-11-02','1999-11-02'),(74406,60953,'1999-11-02','2000-11-01'),(74406,60975,'2000-11-01','2001-11-01'),(74406,63138,'2001-11-01','9999-01-01'),(74407,43337,'1990-02-18','1991-02-18'),(74407,45257,'1991-02-18','1992-02-18'),(74407,49285,'1992-02-18','1993-02-17'),(74407,48946,'1993-02-17','1994-02-17'),(74407,51260,'1994-02-17','1995-02-17'),(74407,52461,'1995-02-17','1996-02-17'),(74407,53552,'1996-02-17','1997-02-16'),(74407,53076,'1997-02-16','1998-02-16'),(74407,56653,'1998-02-16','1999-02-16'),(74407,60407,'1999-02-16','2000-02-16'),(74407,63551,'2000-02-16','2001-02-15'),(74407,66785,'2001-02-15','2001-03-17'),(74408,58467,'1997-04-21','1998-04-21'),(74408,62538,'1998-04-21','1999-04-21'),(74408,64922,'1999-04-21','2000-04-20'),(74408,69376,'2000-04-20','2001-04-20'),(74408,72153,'2001-04-20','2002-04-20'),(74408,74323,'2002-04-20','9999-01-01'),(74409,55909,'1999-12-07','2000-12-06'),(74409,58823,'2000-12-06','2001-12-06'),(74409,61036,'2001-12-06','9999-01-01'),(74410,40000,'1996-07-25','1996-12-12'),(74411,40000,'1993-10-02','1994-10-02'),(74411,39553,'1994-10-02','1995-10-02'),(74411,40891,'1995-10-02','1996-10-01'),(74411,44803,'1996-10-01','1997-10-01'),(74411,45735,'1997-10-01','1998-10-01'),(74411,47480,'1998-10-01','1999-10-01'),(74411,47833,'1999-10-01','2000-09-30'),(74411,51784,'2000-09-30','2001-09-30'),(74411,54675,'2001-09-30','9999-01-01'),(74412,40000,'1989-01-08','1990-01-08'),(74412,40541,'1990-01-08','1991-01-08'),(74412,42238,'1991-01-08','1992-01-08'),(74412,42329,'1992-01-08','1993-01-07'),(74412,43163,'1993-01-07','1994-01-07'),(74412,45398,'1994-01-07','1995-01-07'),(74412,46912,'1995-01-07','1996-01-07'),(74412,47686,'1996-01-07','1997-01-06'),(74412,50574,'1997-01-06','1998-01-06'),(74412,54638,'1998-01-06','1999-01-06'),(74412,57390,'1999-01-06','2000-01-06'),(74412,57171,'2000-01-06','2001-01-05'),(74412,60835,'2001-01-05','2002-01-05'),(74412,64779,'2002-01-05','9999-01-01'),(74413,51003,'1999-11-28','2000-11-27'),(74413,55035,'2000-11-27','2001-11-27'),(74413,55289,'2001-11-27','9999-01-01'),(74414,40000,'1986-01-09','1987-01-09'),(74414,39567,'1987-01-09','1988-01-09'),(74414,42484,'1988-01-09','1989-01-08'),(74414,42818,'1989-01-08','1990-01-08'),(74414,46842,'1990-01-08','1991-01-08'),(74414,47465,'1991-01-08','1992-01-08'),(74414,51686,'1992-01-08','1993-01-07'),(74414,54493,'1993-01-07','1994-01-07'),(74414,56158,'1994-01-07','1995-01-07'),(74414,56724,'1995-01-07','1996-01-07'),(74414,61085,'1996-01-07','1997-01-06'),(74414,64983,'1997-01-06','1998-01-06'),(74414,67726,'1998-01-06','1999-01-06'),(74414,69191,'1999-01-06','2000-01-06'),(74414,73691,'2000-01-06','2001-01-05'),(74414,74183,'2001-01-05','2002-01-05'),(74414,77906,'2002-01-05','9999-01-01'),(74415,40000,'1992-03-14','1993-03-14'),(74415,43934,'1993-03-14','1994-03-14'),(74415,43666,'1994-03-14','1995-03-14'),(74415,45641,'1995-03-14','1996-03-13'),(74415,48496,'1996-03-13','1997-03-13'),(74415,52356,'1997-03-13','1998-03-13'),(74415,51913,'1998-03-13','1999-03-13'),(74415,53843,'1999-03-13','2000-03-12'),(74415,56021,'2000-03-12','2001-03-12'),(74415,57594,'2001-03-12','2002-03-12'),(74415,57551,'2002-03-12','9999-01-01'),(74416,57943,'1998-08-21','1999-08-21'),(74416,59684,'1999-08-21','2000-08-20'),(74416,61104,'2000-08-20','2000-08-20'),(74417,52557,'1996-06-18','1997-06-18'),(74417,52231,'1997-06-18','1998-06-18'),(74417,53254,'1998-06-18','1999-06-18'),(74417,54699,'1999-06-18','2000-06-17'),(74417,56934,'2000-06-17','2001-06-17'),(74417,57933,'2001-06-17','2002-06-17'),(74417,61921,'2002-06-17','9999-01-01'),(74418,49546,'1986-07-16','1987-07-16'),(74418,52596,'1987-07-16','1988-07-15'),(74418,56278,'1988-07-15','1989-07-15'),(74418,60057,'1989-07-15','1990-07-15'),(74418,62899,'1990-07-15','1991-07-15'),(74418,66893,'1991-07-15','1992-07-14'),(74418,68150,'1992-07-14','1993-07-14'),(74418,69836,'1993-07-14','1994-07-14'),(74418,73337,'1994-07-14','1995-07-14'),(74418,76830,'1995-07-14','1996-07-13'),(74418,78967,'1996-07-13','1997-07-13'),(74418,81274,'1997-07-13','1998-07-13'),(74418,83847,'1998-07-13','1999-07-13'),(74418,86212,'1999-07-13','2000-07-12'),(74418,89722,'2000-07-12','2001-07-12'),(74418,93249,'2001-07-12','2002-07-12'),(74418,96616,'2002-07-12','9999-01-01'),(74419,69020,'1993-01-26','1994-01-26'),(74419,71352,'1994-01-26','1995-01-26'),(74419,75308,'1995-01-26','1996-01-26'),(74419,78812,'1996-01-26','1997-01-25'),(74419,82553,'1997-01-25','1998-01-25'),(74419,86416,'1998-01-25','1999-01-25'),(74419,86360,'1999-01-25','2000-01-25'),(74419,87513,'2000-01-25','2001-01-24'),(74419,91237,'2001-01-24','2002-01-24'),(74419,93636,'2002-01-24','9999-01-01'),(74420,73505,'1985-08-02','1986-08-02'),(74420,73911,'1986-08-02','1987-08-02'),(74420,74452,'1987-08-02','1988-08-01'),(74420,75098,'1988-08-01','1989-08-01'),(74420,76326,'1989-08-01','1990-08-01'),(74420,78539,'1990-08-01','1991-08-01'),(74420,82715,'1991-08-01','1992-07-31'),(74420,83401,'1992-07-31','1993-07-31'),(74420,83655,'1993-07-31','1994-07-31'),(74420,86779,'1994-07-31','1995-07-31'),(74420,88754,'1995-07-31','1996-07-30'),(74420,92052,'1996-07-30','1997-07-30'),(74420,95767,'1997-07-30','1998-07-30'),(74420,97238,'1998-07-30','1999-07-30'),(74420,96805,'1999-07-30','2000-07-29'),(74420,100813,'2000-07-29','2001-07-29'),(74420,102038,'2001-07-29','2002-07-29'),(74420,105388,'2002-07-29','9999-01-01'),(74421,40000,'1999-03-12','1999-04-18'),(74422,79164,'1998-09-25','1999-09-25'),(74422,80866,'1999-09-25','2000-09-24'),(74422,82303,'2000-09-24','2001-09-24'),(74422,82842,'2001-09-24','9999-01-01'),(74423,46229,'1989-08-26','1990-08-26'),(74423,49870,'1990-08-26','1991-08-26'),(74423,53613,'1991-08-26','1992-08-25'),(74423,54844,'1992-08-25','1993-08-25'),(74423,56996,'1993-08-25','1994-08-25'),(74423,58481,'1994-08-25','1995-08-25'),(74423,60087,'1995-08-25','1996-08-24'),(74423,62854,'1996-08-24','1997-08-24'),(74423,63025,'1997-08-24','1998-08-24'),(74423,67197,'1998-08-24','1999-08-24'),(74423,70296,'1999-08-24','2000-08-23'),(74423,74426,'2000-08-23','2001-08-23'),(74423,75316,'2001-08-23','9999-01-01'),(74424,59873,'1992-03-14','1993-03-14'),(74424,60471,'1993-03-14','1994-03-14'),(74424,61704,'1994-03-14','1995-03-14'),(74424,63576,'1995-03-14','1996-03-13'),(74424,63736,'1996-03-13','1997-03-13'),(74424,65237,'1997-03-13','1998-03-13'),(74424,68253,'1998-03-13','1999-03-13'),(74424,67756,'1999-03-13','2000-01-30'),(74425,50240,'1988-02-17','1989-02-16'),(74425,53187,'1989-02-16','1990-02-16'),(74425,56920,'1990-02-16','1991-02-16'),(74425,57115,'1991-02-16','1992-02-16'),(74425,59580,'1992-02-16','1993-02-15'),(74425,63037,'1993-02-15','1994-02-15'),(74425,62769,'1994-02-15','1995-02-15'),(74425,64381,'1995-02-15','1996-02-15'),(74425,66999,'1996-02-15','1997-02-14'),(74425,68798,'1997-02-14','1998-02-14'),(74425,69929,'1998-02-14','1999-02-14'),(74425,70083,'1999-02-14','2000-02-14'),(74425,71984,'2000-02-14','2001-02-13'),(74425,75431,'2001-02-13','2002-02-13'),(74425,77681,'2002-02-13','9999-01-01'),(74426,40000,'1999-01-11','2000-01-11'),(74426,40754,'2000-01-11','2000-05-31'),(74427,66689,'1999-08-05','2000-08-04'),(74427,69532,'2000-08-04','2001-08-04'),(74427,70270,'2001-08-04','9999-01-01'),(74428,87158,'1999-11-09','2000-11-08'),(74428,86892,'2000-11-08','2001-11-08'),(74428,86449,'2001-11-08','9999-01-01'),(74429,55636,'1985-07-22','1986-07-22'),(74429,58776,'1986-07-22','1987-07-22'),(74429,59908,'1987-07-22','1988-07-21'),(74429,64174,'1988-07-21','1989-07-21'),(74429,67289,'1989-07-21','1990-07-21'),(74429,69572,'1990-07-21','1991-07-21'),(74429,69907,'1991-07-21','1992-07-20'),(74429,73494,'1992-07-20','1993-07-20'),(74429,73999,'1993-07-20','1994-07-20'),(74429,74568,'1994-07-20','1995-07-20'),(74429,78755,'1995-07-20','1996-07-19'),(74429,82293,'1996-07-19','1997-07-19'),(74429,82558,'1997-07-19','1998-07-19'),(74429,87021,'1998-07-19','1999-07-19'),(74429,88848,'1999-07-19','2000-07-18'),(74429,88836,'2000-07-18','2001-07-18'),(74429,92240,'2001-07-18','2002-07-18'),(74429,94610,'2002-07-18','9999-01-01'),(74430,45976,'2000-01-09','2001-01-08'),(74430,49825,'2001-01-08','2002-01-08'),(74430,49562,'2002-01-08','9999-01-01'),(74431,40000,'1991-05-18','1991-08-12'),(74432,59888,'1987-11-14','1988-11-13'),(74432,62987,'1988-11-13','1989-11-13'),(74432,64353,'1989-11-13','1990-11-13'),(74432,67396,'1990-11-13','1991-11-13'),(74432,69915,'1991-11-13','1992-11-12'),(74432,71203,'1992-11-12','1993-11-12'),(74432,74559,'1993-11-12','1994-11-12'),(74432,76383,'1994-11-12','1995-11-12'),(74432,80606,'1995-11-12','1996-11-11'),(74432,82709,'1996-11-11','1997-11-11'),(74432,86072,'1997-11-11','1998-11-11'),(74432,85744,'1998-11-11','1999-11-11'),(74432,89049,'1999-11-11','2000-11-10'),(74432,91016,'2000-11-10','2001-11-10'),(74432,94475,'2001-11-10','9999-01-01'),(74433,75404,'1998-05-22','1999-05-22'),(74433,76095,'1999-05-22','2000-05-21'),(74433,79289,'2000-05-21','2001-05-21'),(74433,80515,'2001-05-21','2002-05-21'),(74433,83367,'2002-05-21','9999-01-01'),(74434,40000,'1993-01-02','1994-01-02'),(74434,40973,'1994-01-02','1995-01-02'),(74434,44091,'1995-01-02','1996-01-02'),(74434,46477,'1996-01-02','1997-01-01'),(74434,49755,'1997-01-01','1998-01-01'),(74434,52258,'1998-01-01','1998-02-07'),(74435,40000,'1999-07-07','2000-07-06'),(74435,43464,'2000-07-06','2001-07-06'),(74435,43851,'2001-07-06','2002-04-15'),(74436,69448,'1990-07-10','1991-07-10'),(74436,73096,'1991-07-10','1992-07-09'),(74436,73354,'1992-07-09','1993-07-09'),(74436,77551,'1993-07-09','1994-07-09'),(74436,78396,'1994-07-09','1995-07-09'),(74436,82775,'1995-07-09','1996-07-08'),(74436,84310,'1996-07-08','1997-07-08'),(74436,85661,'1997-07-08','1998-07-08'),(74436,88545,'1998-07-08','1999-07-08'),(74436,92965,'1999-07-08','2000-07-07'),(74436,94676,'2000-07-07','2001-07-07'),(74436,96561,'2001-07-07','2002-07-07'),(74436,100534,'2002-07-07','9999-01-01'),(74437,40000,'1998-10-18','1999-10-18'),(74437,43270,'1999-10-18','2000-10-17'),(74437,46669,'2000-10-17','2001-10-17'),(74437,48078,'2001-10-17','9999-01-01'),(74438,40000,'1991-10-17','1992-10-16'),(74438,40216,'1992-10-16','1993-10-16'),(74438,40956,'1993-10-16','1994-10-16'),(74438,42362,'1994-10-16','1995-10-16'),(74438,44822,'1995-10-16','1996-10-15'),(74438,46423,'1996-10-15','1997-10-15'),(74438,50639,'1997-10-15','1998-10-15'),(74438,54614,'1998-10-15','1999-10-15'),(74438,57614,'1999-10-15','2000-10-14'),(74438,60720,'2000-10-14','2001-10-14'),(74438,62252,'2001-10-14','9999-01-01'),(74439,45222,'1995-06-02','1996-06-01'),(74439,46798,'1996-06-01','1997-06-01'),(74439,47560,'1997-06-01','1998-06-01'),(74439,51481,'1998-06-01','1999-06-01'),(74439,53815,'1999-06-01','2000-05-31'),(74439,56675,'2000-05-31','2001-05-31'),(74439,60621,'2001-05-31','2002-05-31'),(74439,64337,'2002-05-31','9999-01-01'),(74440,83917,'1995-01-09','1996-01-09'),(74440,85895,'1996-01-09','1997-01-08'),(74440,89388,'1997-01-08','1998-01-08'),(74440,91868,'1998-01-08','1999-01-08'),(74440,93463,'1999-01-08','2000-01-08'),(74440,93097,'2000-01-08','2001-01-07'),(74440,95402,'2001-01-07','2002-01-07'),(74440,97143,'2002-01-07','9999-01-01'),(74441,59998,'1988-06-04','1989-06-04'),(74441,60353,'1989-06-04','1990-06-04'),(74441,61532,'1990-06-04','1991-06-04'),(74441,62039,'1991-06-04','1992-06-03'),(74441,64263,'1992-06-03','1993-06-03'),(74441,64945,'1993-06-03','1994-06-03'),(74441,67889,'1994-06-03','1995-06-03'),(74441,71727,'1995-06-03','1996-06-02'),(74441,75787,'1996-06-02','1997-06-02'),(74441,77969,'1997-06-02','1998-06-02'),(74441,82091,'1998-06-02','1999-06-02'),(74441,86205,'1999-06-02','2000-06-01'),(74441,85936,'2000-06-01','2001-06-01'),(74441,86487,'2001-06-01','2002-06-01'),(74441,90355,'2002-06-01','9999-01-01'),(74442,62296,'1986-01-24','1987-01-24'),(74442,63331,'1987-01-24','1988-01-24'),(74442,64899,'1988-01-24','1989-01-23'),(74442,67565,'1989-01-23','1990-01-23'),(74442,71323,'1990-01-23','1991-01-23'),(74442,73430,'1991-01-23','1992-01-23'),(74442,76256,'1992-01-23','1993-01-22'),(74442,80419,'1993-01-22','1994-01-22'),(74442,82663,'1994-01-22','1995-01-22'),(74442,85800,'1995-01-22','1996-01-22'),(74442,88049,'1996-01-22','1997-01-21'),(74442,89898,'1997-01-21','1998-01-21'),(74442,90137,'1998-01-21','1999-01-21'),(74442,94290,'1999-01-21','2000-01-21'),(74442,96286,'2000-01-21','2001-01-20'),(74442,97653,'2001-01-20','2002-01-20'),(74442,98383,'2002-01-20','9999-01-01'),(74443,40000,'1994-02-28','1995-02-28'),(74443,40477,'1995-02-28','1996-02-28'),(74443,43239,'1996-02-28','1996-08-28'),(74444,69906,'1992-05-02','1993-05-02'),(74444,73559,'1993-05-02','1994-05-02'),(74444,74166,'1994-05-02','1995-05-02'),(74444,75543,'1995-05-02','1996-05-01'),(74444,78247,'1996-05-01','1997-05-01'),(74444,80348,'1997-05-01','1998-05-01'),(74444,84843,'1998-05-01','1999-05-01'),(74444,88783,'1999-05-01','2000-04-30'),(74444,92320,'2000-04-30','2001-04-30'),(74444,93089,'2001-04-30','2002-04-30'),(74444,96589,'2002-04-30','9999-01-01'),(74445,40000,'1999-09-10','2000-09-09'),(74445,42791,'2000-09-09','2001-09-09'),(74445,45570,'2001-09-09','9999-01-01'),(74446,60836,'1990-02-24','1991-02-24'),(74446,63497,'1991-02-24','1992-02-24'),(74446,64634,'1992-02-24','1993-02-23'),(74446,66499,'1993-02-23','1994-02-23'),(74446,67134,'1994-02-23','1995-02-23'),(74446,68018,'1995-02-23','1996-02-23'),(74446,67690,'1996-02-23','1997-02-22'),(74446,70317,'1997-02-22','1998-02-22'),(74446,73851,'1998-02-22','1999-02-22'),(74446,78256,'1999-02-22','2000-02-22'),(74446,80561,'2000-02-22','2001-02-21'),(74446,84719,'2001-02-21','2002-02-21'),(74446,88285,'2002-02-21','9999-01-01'),(74447,40000,'1988-09-08','1989-09-08'),(74447,44293,'1989-09-08','1990-09-08'),(74447,44651,'1990-09-08','1991-09-08'),(74447,48593,'1991-09-08','1992-09-07'),(74447,53026,'1992-09-07','1993-09-07'),(74447,53584,'1993-09-07','1994-09-07'),(74447,53241,'1994-09-07','1995-09-07'),(74447,52771,'1995-09-07','1996-09-06'),(74447,52368,'1996-09-06','1997-09-06'),(74447,56483,'1997-09-06','1998-09-06'),(74447,58311,'1998-09-06','1999-09-06'),(74447,58357,'1999-09-06','2000-09-05'),(74447,60811,'2000-09-05','2001-09-05'),(74447,63814,'2001-09-05','9999-01-01'),(74448,58820,'1988-02-23','1989-02-22'),(74448,62936,'1989-02-22','1990-02-22'),(74448,66007,'1990-02-22','1991-02-22'),(74448,67267,'1991-02-22','1992-02-22'),(74448,68958,'1992-02-22','1993-02-21'),(74448,69582,'1993-02-21','1994-02-21'),(74448,71183,'1994-02-21','1995-02-21'),(74448,74678,'1995-02-21','1996-02-21'),(74448,76886,'1996-02-21','1997-02-20'),(74448,80461,'1997-02-20','1998-02-20'),(74448,83102,'1998-02-20','1999-02-20'),(74448,83156,'1999-02-20','2000-02-20'),(74448,84044,'2000-02-20','2001-02-19'),(74448,84384,'2001-02-19','2002-02-19'),(74448,87851,'2002-02-19','9999-01-01'),(74449,40000,'1985-07-24','1986-07-24'),(74449,44434,'1986-07-24','1987-07-24'),(74449,44108,'1987-07-24','1988-07-23'),(74449,44585,'1988-07-23','1989-07-23'),(74449,48347,'1989-07-23','1990-07-23'),(74449,48936,'1990-07-23','1991-07-23'),(74449,50292,'1991-07-23','1992-07-22'),(74449,52232,'1992-07-22','1993-07-22'),(74449,53863,'1993-07-22','1994-07-22'),(74449,54589,'1994-07-22','1995-07-22'),(74449,58145,'1995-07-22','1996-07-21'),(74449,60122,'1996-07-21','1997-07-21'),(74449,64096,'1997-07-21','1998-07-21'),(74449,64742,'1998-07-21','1999-07-21'),(74449,66733,'1999-07-21','2000-07-20'),(74449,67700,'2000-07-20','2001-07-20'),(74449,69497,'2001-07-20','2002-07-20'),(74449,70111,'2002-07-20','9999-01-01'),(74450,40000,'1995-01-02','1996-01-02'),(74450,44357,'1996-01-02','1997-01-01'),(74450,45924,'1997-01-01','1998-01-01'),(74450,49790,'1998-01-01','1999-01-01'),(74450,53692,'1999-01-01','2000-01-01'),(74450,55831,'2000-01-01','2000-12-31'),(74450,56976,'2000-12-31','2001-12-31'),(74450,59448,'2001-12-31','9999-01-01'),(74451,53472,'1986-08-28','1987-08-28'),(74451,56831,'1987-08-28','1988-08-27'),(74451,60659,'1988-08-27','1989-08-27'),(74451,63025,'1989-08-27','1990-08-27'),(74451,66268,'1990-08-27','1991-08-27'),(74451,69574,'1991-08-27','1992-08-26'),(74451,73862,'1992-08-26','1993-08-26'),(74451,74079,'1993-08-26','1994-08-26'),(74451,75706,'1994-08-26','1995-08-26'),(74451,75786,'1995-08-26','1996-08-25'),(74451,77255,'1996-08-25','1997-08-25'),(74451,80760,'1997-08-25','1998-08-25'),(74451,82873,'1998-08-25','1999-08-25'),(74451,87215,'1999-08-25','2000-08-24'),(74451,90510,'2000-08-24','2001-08-24'),(74451,90546,'2001-08-24','9999-01-01'),(74452,40000,'1998-01-30','1999-01-30'),(74452,42272,'1999-01-30','1999-05-14'),(74453,40000,'1997-07-26','1998-07-26'),(74453,42053,'1998-07-26','1999-07-26'),(74453,46338,'1999-07-26','2000-07-25'),(74453,48607,'2000-07-25','2001-07-25'),(74453,51094,'2001-07-25','2002-07-25'),(74453,54756,'2002-07-25','9999-01-01'),(74454,46301,'1996-08-31','1997-08-31'),(74454,49700,'1997-08-31','1998-08-31'),(74454,53939,'1998-08-31','1999-08-31'),(74454,57455,'1999-08-31','2000-08-30'),(74454,60078,'2000-08-30','2001-08-30'),(74454,61767,'2001-08-30','9999-01-01'),(74455,103291,'1996-10-01','1997-10-01'),(74455,104212,'1997-10-01','1998-10-01'),(74455,107378,'1998-10-01','1999-10-01'),(74455,107226,'1999-10-01','2000-09-30'),(74455,107766,'2000-09-30','2001-09-30'),(74455,110790,'2001-09-30','9999-01-01'),(74456,48134,'1999-06-28','2000-06-27'),(74456,48084,'2000-06-27','2001-06-27'),(74456,48136,'2001-06-27','2002-04-19'),(74457,76571,'1990-03-26','1991-03-26'),(74457,80258,'1991-03-26','1992-03-25'),(74457,83656,'1992-03-25','1993-03-25'),(74457,84652,'1993-03-25','1994-03-25'),(74457,88913,'1994-03-25','1995-03-25'),(74457,92675,'1995-03-25','1996-03-24'),(74457,93539,'1996-03-24','1997-03-24'),(74457,96986,'1997-03-24','1998-03-24'),(74457,96922,'1998-03-24','1999-03-24'),(74457,98673,'1999-03-24','2000-03-23'),(74457,101966,'2000-03-23','2001-03-23'),(74457,105241,'2001-03-23','2002-03-23'),(74457,106483,'2002-03-23','9999-01-01'),(74458,52323,'1989-03-01','1990-03-01'),(74458,53039,'1990-03-01','1991-03-01'),(74458,57219,'1991-03-01','1992-02-29'),(74458,59898,'1992-02-29','1993-02-28'),(74458,61955,'1993-02-28','1994-02-28'),(74458,64970,'1994-02-28','1995-02-28'),(74458,65773,'1995-02-28','1996-02-28'),(74458,68069,'1996-02-28','1997-02-27'),(74458,71206,'1997-02-27','1998-02-27'),(74458,74741,'1998-02-27','1999-02-27'),(74458,77031,'1999-02-27','2000-02-27'),(74458,79003,'2000-02-27','2001-02-26'),(74458,81772,'2001-02-26','2002-02-26'),(74458,81477,'2002-02-26','9999-01-01'),(74459,61440,'1995-03-23','1996-03-22'),(74459,64004,'1996-03-22','1997-03-22'),(74459,68216,'1997-03-22','1998-03-22'),(74459,70104,'1998-03-22','1999-03-22'),(74459,72688,'1999-03-22','2000-03-21'),(74459,73872,'2000-03-21','2001-03-21'),(74459,76169,'2001-03-21','2002-03-21'),(74459,76469,'2002-03-21','9999-01-01'),(74460,40000,'1986-09-18','1987-09-18'),(74460,41918,'1987-09-18','1988-09-17'),(74460,41480,'1988-09-17','1989-09-17'),(74460,42162,'1989-09-17','1990-09-17'),(74460,42356,'1990-09-17','1991-09-17'),(74460,44242,'1991-09-17','1992-09-16'),(74460,45153,'1992-09-16','1993-09-16'),(74460,48666,'1993-09-16','1994-09-16'),(74460,50222,'1994-09-16','1995-09-16'),(74460,53405,'1995-09-16','1996-09-15'),(74460,52926,'1996-09-15','1997-09-15'),(74460,55951,'1997-09-15','1998-09-15'),(74460,57392,'1998-09-15','1999-09-15'),(74460,58605,'1999-09-15','2000-09-14'),(74460,62264,'2000-09-14','2001-09-14'),(74460,65411,'2001-09-14','9999-01-01'),(74461,40000,'1993-07-28','1994-07-28'),(74461,40327,'1994-07-28','1995-07-28'),(74461,44736,'1995-07-28','1996-07-27'),(74461,46215,'1996-07-27','1997-07-27'),(74461,46019,'1997-07-27','1998-07-27'),(74461,49960,'1998-07-27','1999-07-27'),(74461,51088,'1999-07-27','2000-07-26'),(74461,51878,'2000-07-26','2001-07-26'),(74461,55233,'2001-07-26','2002-07-26'),(74461,58211,'2002-07-26','9999-01-01'),(74462,63725,'1998-02-23','1999-02-23'),(74462,66870,'1999-02-23','2000-02-23'),(74462,68313,'2000-02-23','2001-02-22'),(74462,68397,'2001-02-22','2002-02-22'),(74462,69570,'2002-02-22','9999-01-01'),(74463,40000,'1995-05-08','1996-05-07'),(74463,43494,'1996-05-07','1997-05-07'),(74463,46905,'1997-05-07','1998-05-07'),(74463,50741,'1998-05-07','1999-05-07'),(74463,54733,'1999-05-07','2000-05-06'),(74463,56022,'2000-05-06','2001-05-06'),(74463,60335,'2001-05-06','2002-05-06'),(74463,61131,'2002-05-06','9999-01-01'),(74464,52542,'1987-11-19','1988-11-18'),(74464,53585,'1988-11-18','1989-11-18'),(74464,54807,'1989-11-18','1990-11-18'),(74464,57082,'1990-11-18','1991-11-18'),(74464,56897,'1991-11-18','1992-11-17'),(74464,56898,'1992-11-17','1993-11-17'),(74464,57515,'1993-11-17','1994-11-17'),(74464,61037,'1994-11-17','1995-11-17'),(74464,63960,'1995-11-17','1996-11-16'),(74464,67348,'1996-11-16','1997-11-16'),(74464,69614,'1997-11-16','1998-11-16'),(74464,73663,'1998-11-16','1999-11-16'),(74464,74090,'1999-11-16','2000-11-15'),(74464,76230,'2000-11-15','2001-11-15'),(74464,78052,'2001-11-15','9999-01-01'),(74465,53733,'1999-03-07','2000-03-06'),(74465,54748,'2000-03-06','2001-03-06'),(74465,57216,'2001-03-06','2001-04-01'),(74466,45466,'1993-12-28','1994-12-28'),(74466,46678,'1994-12-28','1995-12-28'),(74466,50830,'1995-12-28','1996-12-27'),(74466,53098,'1996-12-27','1997-12-27'),(74466,57164,'1997-12-27','1998-12-27'),(74466,60023,'1998-12-27','1999-12-27'),(74466,63932,'1999-12-27','2000-12-26'),(74466,65488,'2000-12-26','2001-12-26'),(74466,68886,'2001-12-26','9999-01-01'),(74467,40000,'1996-10-23','1997-10-23'),(74467,42409,'1997-10-23','1998-10-23'),(74467,43955,'1998-10-23','1999-10-23'),(74467,46469,'1999-10-23','2000-10-22'),(74467,50020,'2000-10-22','2001-10-22'),(74467,49550,'2001-10-22','9999-01-01'),(74468,52223,'1988-07-23','1989-07-23'),(74468,54355,'1989-07-23','1990-07-23'),(74468,55843,'1990-07-23','1991-07-23'),(74468,56885,'1991-07-23','1992-07-22'),(74468,56815,'1992-07-22','1993-07-22'),(74468,57459,'1993-07-22','1994-07-22'),(74468,60085,'1994-07-22','1995-07-22'),(74468,60253,'1995-07-22','1996-07-21'),(74468,63755,'1996-07-21','1997-07-21'),(74468,67589,'1997-07-21','1998-07-21'),(74468,70992,'1998-07-21','1999-07-21'),(74468,71620,'1999-07-21','2000-07-20'),(74468,71281,'2000-07-20','2001-07-20'),(74468,71667,'2001-07-20','2002-07-20'),(74468,71657,'2002-07-20','9999-01-01'),(74469,41841,'1989-02-26','1990-02-26'),(74469,43790,'1990-02-26','1991-02-26'),(74469,48218,'1991-02-26','1992-02-26'),(74469,51076,'1992-02-26','1993-02-25'),(74469,55451,'1993-02-25','1994-02-25'),(74469,57386,'1994-02-25','1994-06-12'),(74470,43398,'1999-04-30','2000-04-29'),(74470,44891,'2000-04-29','2001-04-29'),(74470,46669,'2001-04-29','2002-04-29'),(74470,50881,'2002-04-29','9999-01-01'),(74471,59911,'1994-03-07','1995-03-07'),(74471,62656,'1995-03-07','1996-03-06'),(74471,63655,'1996-03-06','1997-03-06'),(74471,68063,'1997-03-06','1998-03-06'),(74471,69773,'1998-03-06','1999-03-06'),(74471,72022,'1999-03-06','2000-03-05'),(74471,72337,'2000-03-05','2000-05-26'),(74472,54143,'1991-07-19','1992-07-18'),(74472,56978,'1992-07-18','1993-07-18'),(74472,56698,'1993-07-18','1994-07-18'),(74472,56636,'1994-07-18','1995-07-18'),(74472,57075,'1995-07-18','1996-07-17'),(74472,60599,'1996-07-17','1997-07-17'),(74472,61953,'1997-07-17','1998-07-17'),(74472,63052,'1998-07-17','1999-07-17'),(74472,62965,'1999-07-17','2000-07-16'),(74472,65891,'2000-07-16','2001-07-16'),(74472,69990,'2001-07-16','2002-07-16'),(74472,69854,'2002-07-16','9999-01-01'),(74473,58401,'1991-04-16','1992-04-15'),(74473,58790,'1992-04-15','1993-04-15'),(74473,60324,'1993-04-15','1994-04-15'),(74473,60739,'1994-04-15','1995-04-15'),(74473,62203,'1995-04-15','1996-04-14'),(74473,66243,'1996-04-14','1997-04-14'),(74473,67757,'1997-04-14','1998-04-14'),(74473,71969,'1998-04-14','1999-04-14'),(74473,73269,'1999-04-14','2000-04-13'),(74473,76289,'2000-04-13','2001-04-13'),(74473,77458,'2001-04-13','2002-04-13'),(74473,78918,'2002-04-13','9999-01-01'),(74474,59304,'1991-02-21','1992-02-21'),(74474,62717,'1992-02-21','1993-02-20'),(74474,62834,'1993-02-20','1994-02-20'),(74474,65423,'1994-02-20','1995-02-20'),(74474,68826,'1995-02-20','1996-02-20'),(74474,72391,'1996-02-20','1997-02-19'),(74474,74899,'1997-02-19','1998-02-19'),(74474,77087,'1998-02-19','1999-02-19'),(74474,79596,'1999-02-19','2000-02-19'),(74474,81992,'2000-02-19','2001-02-18'),(74474,84307,'2001-02-18','2001-12-24'),(74475,49861,'1993-05-05','1994-05-05');
INSERT INTO `salaries` VALUES (74475,52166,'1994-05-05','1995-05-05'),(74475,56500,'1995-05-05','1996-05-04'),(74475,58602,'1996-05-04','1997-05-04'),(74475,61824,'1997-05-04','1998-05-04'),(74475,62529,'1998-05-04','1999-05-04'),(74475,65452,'1999-05-04','2000-05-03'),(74475,66071,'2000-05-03','2001-05-03'),(74475,68079,'2001-05-03','2002-05-03'),(74475,71652,'2002-05-03','9999-01-01'),(74476,83369,'1992-05-06','1993-05-06'),(74476,86637,'1993-05-06','1994-05-06'),(74476,87224,'1994-05-06','1995-05-06'),(74476,89475,'1995-05-06','1996-05-05'),(74476,91051,'1996-05-05','1997-05-05'),(74476,92630,'1997-05-05','1998-05-05'),(74476,93869,'1998-05-05','1999-05-05'),(74476,93702,'1999-05-05','2000-05-04'),(74476,96362,'2000-05-04','2001-05-04'),(74476,99180,'2001-05-04','2002-05-04'),(74476,99119,'2002-05-04','9999-01-01'),(74477,40000,'1998-01-16','1999-01-16'),(74477,41119,'1999-01-16','2000-01-16'),(74477,40629,'2000-01-16','2001-01-15'),(74477,40663,'2001-01-15','2002-01-15'),(74477,41975,'2002-01-15','9999-01-01'),(74478,59808,'1991-08-25','1992-08-24'),(74478,59651,'1992-08-24','1993-08-24'),(74478,63687,'1993-08-24','1994-08-24'),(74478,65191,'1994-08-24','1995-08-24'),(74478,65953,'1995-08-24','1996-08-23'),(74478,68763,'1996-08-23','1997-08-23'),(74478,69556,'1997-08-23','1998-08-23'),(74478,69162,'1998-08-23','1999-08-23'),(74478,69875,'1999-08-23','2000-08-22'),(74478,72366,'2000-08-22','2001-08-22'),(74478,73377,'2001-08-22','9999-01-01'),(74479,41721,'1992-03-05','1993-03-05'),(74479,41359,'1993-03-05','1994-03-05'),(74479,43463,'1994-03-05','1995-03-05'),(74479,44928,'1995-03-05','1996-03-04'),(74479,48694,'1996-03-04','1997-03-04'),(74479,51209,'1997-03-04','1998-03-04'),(74479,51693,'1998-03-04','1999-03-04'),(74479,56139,'1999-03-04','2000-03-03'),(74479,57043,'2000-03-03','2001-03-03'),(74479,59395,'2001-03-03','2002-03-03'),(74479,59971,'2002-03-03','9999-01-01'),(74480,45311,'1996-06-05','1997-06-05'),(74480,48668,'1997-06-05','1998-06-05'),(74480,51133,'1998-06-05','1999-06-05'),(74480,54684,'1999-06-05','2000-06-04'),(74480,54998,'2000-06-04','2001-03-15'),(74481,40000,'1996-03-27','1997-03-27'),(74481,44451,'1997-03-27','1998-03-27'),(74481,44254,'1998-03-27','1999-03-27'),(74481,46063,'1999-03-27','2000-03-26'),(74481,46243,'2000-03-26','2001-03-26'),(74481,50277,'2001-03-26','2002-03-26'),(74481,54313,'2002-03-26','9999-01-01'),(74482,40969,'1985-02-23','1986-02-23'),(74482,40889,'1986-02-23','1987-02-23'),(74482,42002,'1987-02-23','1988-02-23'),(74482,42754,'1988-02-23','1989-02-22'),(74482,45895,'1989-02-22','1990-02-22'),(74482,47805,'1990-02-22','1991-02-22'),(74482,52230,'1991-02-22','1992-02-22'),(74482,54921,'1992-02-22','1993-02-21'),(74482,56796,'1993-02-21','1994-02-21'),(74482,59991,'1994-02-21','1995-02-21'),(74482,59867,'1995-02-21','1996-02-21'),(74482,61658,'1996-02-21','1997-02-20'),(74482,61298,'1997-02-20','1998-02-20'),(74482,61346,'1998-02-20','1999-02-20'),(74482,64910,'1999-02-20','2000-02-20'),(74482,66104,'2000-02-20','2001-02-19'),(74482,68672,'2001-02-19','2002-02-19'),(74482,72231,'2002-02-19','9999-01-01'),(74483,55148,'1991-10-06','1992-10-05'),(74483,55457,'1992-10-05','1993-10-05'),(74483,58645,'1993-10-05','1994-10-05'),(74483,61032,'1994-10-05','1995-10-05'),(74483,62721,'1995-10-05','1996-10-04'),(74483,63750,'1996-10-04','1997-10-04'),(74483,65082,'1997-10-04','1998-10-04'),(74483,66172,'1998-10-04','1999-10-04'),(74483,68927,'1999-10-04','2000-10-03'),(74483,72845,'2000-10-03','2001-10-03'),(74483,73078,'2001-10-03','9999-01-01'),(74484,76884,'1997-06-30','1998-06-30'),(74484,78921,'1998-06-30','1999-06-30'),(74484,78784,'1999-06-30','1999-09-01'),(74485,40000,'1988-10-29','1989-10-29'),(74485,44409,'1989-10-29','1990-10-28'),(74485,44571,'1990-10-28','1991-10-28'),(74485,44427,'1991-10-28','1992-10-27'),(74485,47853,'1992-10-27','1993-10-28'),(74485,50359,'1993-10-28','1994-10-28'),(74485,51736,'1994-10-28','1995-10-28'),(74485,55196,'1995-10-28','1996-10-27'),(74485,58026,'1996-10-27','1997-10-26'),(74485,60558,'1997-10-26','1998-10-26'),(74485,60145,'1998-10-26','1999-10-27'),(74485,63706,'1999-10-27','2000-10-26'),(74485,67472,'2000-10-26','2001-10-26'),(74485,71781,'2001-10-26','9999-01-01'),(74486,41470,'1989-12-20','1990-12-20'),(74486,45933,'1990-12-20','1991-12-20'),(74486,49224,'1991-12-20','1992-12-19'),(74486,48735,'1992-12-19','1993-12-19'),(74486,50239,'1993-12-19','1994-12-19'),(74486,52725,'1994-12-19','1995-12-19'),(74486,55644,'1995-12-19','1996-12-18'),(74486,58306,'1996-12-18','1997-12-18'),(74486,60510,'1997-12-18','1998-12-18'),(74486,64196,'1998-12-18','1999-12-18'),(74486,66414,'1999-12-18','2000-12-17'),(74486,69862,'2000-12-17','2001-12-17'),(74486,73634,'2001-12-17','9999-01-01'),(74487,79643,'1987-04-01','1988-03-31'),(74487,83704,'1988-03-31','1989-03-31'),(74487,85425,'1989-03-31','1990-03-31'),(74487,87168,'1990-03-31','1991-03-31'),(74487,90884,'1991-03-31','1992-03-30'),(74487,92403,'1992-03-30','1993-03-30'),(74487,94369,'1993-03-30','1994-03-30'),(74487,96733,'1994-03-30','1995-03-30'),(74487,97294,'1995-03-30','1996-03-29'),(74487,100515,'1996-03-29','1997-03-29'),(74487,103351,'1997-03-29','1998-03-29'),(74487,105381,'1998-03-29','1999-03-29'),(74487,109146,'1999-03-29','2000-03-28'),(74487,110240,'2000-03-28','2001-03-28'),(74487,113530,'2001-03-28','2002-03-28'),(74487,115162,'2002-03-28','9999-01-01'),(74488,46280,'1990-06-30','1991-06-30'),(74488,50514,'1991-06-30','1992-06-29'),(74488,50646,'1992-06-29','1993-06-29'),(74488,50715,'1993-06-29','1994-06-29'),(74488,54811,'1994-06-29','1995-06-29'),(74488,57181,'1995-06-29','1996-06-28'),(74488,57953,'1996-06-28','1997-06-28'),(74488,60437,'1997-06-28','1998-06-28'),(74488,61604,'1998-06-28','1999-06-28'),(74488,65054,'1999-06-28','2000-06-27'),(74488,67372,'2000-06-27','2001-06-27'),(74488,71377,'2001-06-27','2002-06-27'),(74488,73289,'2002-06-27','9999-01-01'),(74489,45812,'1994-12-03','1995-12-03'),(74489,46576,'1995-12-03','1996-12-02'),(74489,50475,'1996-12-02','1997-12-02'),(74489,50636,'1997-12-02','1998-12-02'),(74489,52226,'1998-12-02','1999-12-02'),(74489,52395,'1999-12-02','2000-12-01'),(74489,55271,'2000-12-01','2001-12-01'),(74489,56511,'2001-12-01','9999-01-01'),(74490,83921,'1995-05-14','1996-05-13'),(74490,85747,'1996-05-13','1997-05-13'),(74490,86371,'1997-05-13','1998-05-13'),(74490,89352,'1998-05-13','1999-05-13'),(74490,91695,'1999-05-13','2000-05-12'),(74490,93378,'2000-05-12','2001-05-12'),(74490,97220,'2001-05-12','2002-05-12'),(74490,97944,'2002-05-12','9999-01-01'),(74491,77747,'1992-09-02','1993-09-02'),(74491,80395,'1993-09-02','1994-09-02'),(74491,84716,'1994-09-02','1995-09-02'),(74491,87095,'1995-09-02','1996-09-01'),(74491,90854,'1996-09-01','1997-09-01'),(74491,90982,'1997-09-01','1998-09-01'),(74491,91414,'1998-09-01','1999-09-01'),(74491,95808,'1999-09-01','2000-08-31'),(74491,99763,'2000-08-31','2001-08-31'),(74491,102331,'2001-08-31','9999-01-01'),(74492,40000,'1993-11-12','1994-09-28'),(74493,54053,'1988-11-10','1989-11-10'),(74493,56547,'1989-11-10','1990-11-10'),(74493,56351,'1990-11-10','1991-11-10'),(74493,57290,'1991-11-10','1992-11-09'),(74493,57725,'1992-11-09','1993-11-09'),(74493,60969,'1993-11-09','1994-11-09'),(74493,62754,'1994-11-09','1995-11-09'),(74493,66433,'1995-11-09','1996-11-08'),(74493,68492,'1996-11-08','1997-11-08'),(74493,70932,'1997-11-08','1998-11-08'),(74493,75274,'1998-11-08','1999-11-08'),(74493,78828,'1999-11-08','2000-11-07'),(74493,80449,'2000-11-07','2001-11-07'),(74493,83546,'2001-11-07','9999-01-01'),(74494,46311,'1987-12-07','1988-12-06'),(74494,47585,'1988-12-06','1989-12-06'),(74494,49547,'1989-12-06','1990-12-06'),(74494,50179,'1990-12-06','1991-12-06'),(74494,52122,'1991-12-06','1992-12-05'),(74494,56004,'1992-12-05','1993-12-05'),(74494,60196,'1993-12-05','1994-12-05'),(74494,64174,'1994-12-05','1995-12-05'),(74494,67870,'1995-12-05','1996-12-04'),(74494,67574,'1996-12-04','1997-12-04'),(74494,71299,'1997-12-04','1998-12-04'),(74494,73374,'1998-12-04','1999-12-04'),(74494,73549,'1999-12-04','2000-12-03'),(74494,75484,'2000-12-03','2001-12-03'),(74494,78079,'2001-12-03','9999-01-01'),(74495,48730,'1987-04-05','1988-04-04'),(74495,50106,'1988-04-04','1989-04-04'),(74495,53042,'1989-04-04','1990-04-04'),(74495,57411,'1990-04-04','1991-04-04'),(74495,61128,'1991-04-04','1992-04-03'),(74495,62423,'1992-04-03','1993-04-03'),(74495,64730,'1993-04-03','1994-04-03'),(74495,69156,'1994-04-03','1995-04-03'),(74495,69502,'1995-04-03','1996-04-02'),(74495,71078,'1996-04-02','1997-04-02'),(74495,72299,'1997-04-02','1998-04-02'),(74495,74633,'1998-04-02','1999-04-02'),(74495,75558,'1999-04-02','2000-04-01'),(74495,75857,'2000-04-01','2001-04-01'),(74495,80086,'2001-04-01','2002-01-04'),(74496,91305,'1987-12-10','1988-12-09'),(74496,93846,'1988-12-09','1989-12-09'),(74496,93500,'1989-12-09','1990-12-09'),(74496,97486,'1990-12-09','1991-12-09'),(74496,97912,'1991-12-09','1992-12-08'),(74496,102170,'1992-12-08','1993-12-08'),(74496,106199,'1993-12-08','1994-12-08'),(74496,108926,'1994-12-08','1995-12-08'),(74496,112707,'1995-12-08','1996-12-07'),(74496,114075,'1996-12-07','1997-12-07'),(74496,114530,'1997-12-07','1998-12-07'),(74496,114402,'1998-12-07','1999-12-07'),(74496,114979,'1999-12-07','2000-12-06'),(74496,118045,'2000-12-06','2001-12-06'),(74496,120829,'2001-12-06','9999-01-01'),(74497,40000,'1989-04-12','1990-04-12'),(74497,42559,'1990-04-12','1991-04-12'),(74497,43755,'1991-04-12','1992-04-11'),(74497,43999,'1992-04-11','1993-04-11'),(74497,45330,'1993-04-11','1994-04-11'),(74497,46632,'1994-04-11','1995-04-11'),(74497,49164,'1995-04-11','1996-04-10'),(74497,53213,'1996-04-10','1997-04-10'),(74497,54622,'1997-04-10','1998-04-10'),(74497,58542,'1998-04-10','1999-04-10'),(74497,61201,'1999-04-10','2000-04-09'),(74497,63266,'2000-04-09','2001-04-09'),(74497,64252,'2001-04-09','2002-04-09'),(74497,65582,'2002-04-09','9999-01-01'),(74498,40000,'1990-10-19','1991-10-19'),(74498,41218,'1991-10-19','1992-10-18'),(74498,45446,'1992-10-18','1993-10-18'),(74498,46829,'1993-10-18','1994-10-18'),(74498,46926,'1994-10-18','1995-10-18'),(74498,49100,'1995-10-18','1996-10-17'),(74498,49075,'1996-10-17','1997-10-17'),(74498,52325,'1997-10-17','1998-10-17'),(74498,56531,'1998-10-17','1999-10-17'),(74498,56757,'1999-10-17','2000-10-16'),(74498,56812,'2000-10-16','2001-10-16'),(74498,59048,'2001-10-16','9999-01-01'),(74499,68540,'1996-03-30','1997-03-30'),(74499,69728,'1997-03-30','1998-03-30'),(74499,72878,'1998-03-30','1999-03-30'),(74499,74041,'1999-03-30','2000-03-29'),(74499,73916,'2000-03-29','2001-03-29'),(74499,74536,'2001-03-29','2002-03-29'),(74499,74350,'2002-03-29','9999-01-01'),(74500,80374,'1999-12-09','2000-12-08'),(74500,84165,'2000-12-08','2001-12-08'),(74500,84375,'2001-12-08','9999-01-01'),(74501,76752,'1999-02-15','2000-02-15'),(74501,77759,'2000-02-15','2001-02-14'),(74501,80157,'2001-02-14','2002-02-14'),(74501,83878,'2002-02-14','9999-01-01'),(74502,40000,'1986-04-06','1987-04-06'),(74502,41589,'1987-04-06','1988-04-05'),(74502,45835,'1988-04-05','1989-04-05'),(74502,47462,'1989-04-05','1990-04-05'),(74502,47608,'1990-04-05','1991-04-05'),(74502,48502,'1991-04-05','1992-04-04'),(74502,48660,'1992-04-04','1993-04-04'),(74502,49112,'1993-04-04','1994-04-04'),(74502,52873,'1994-04-04','1995-04-04'),(74502,57032,'1995-04-04','1996-04-03'),(74502,59156,'1996-04-03','1997-04-03'),(74502,58818,'1997-04-03','1998-04-03'),(74502,59814,'1998-04-03','1999-04-03'),(74502,63025,'1999-04-03','2000-04-02'),(74502,66431,'2000-04-02','2001-04-02'),(74502,69823,'2001-04-02','2002-04-02'),(74502,71091,'2002-04-02','9999-01-01'),(74503,45902,'1987-09-11','1988-09-10'),(74503,48347,'1988-09-10','1989-09-10'),(74503,50974,'1989-09-10','1990-09-10'),(74503,54284,'1990-09-10','1991-09-10'),(74503,56567,'1991-09-10','1992-09-09'),(74503,59918,'1992-09-09','1993-09-09'),(74503,60668,'1993-09-09','1994-09-09'),(74503,63272,'1994-09-09','1995-09-09'),(74503,67646,'1995-09-09','1996-09-08'),(74503,69335,'1996-09-08','1997-09-08'),(74503,70386,'1997-09-08','1998-09-08'),(74503,74882,'1998-09-08','1999-09-08'),(74503,78292,'1999-09-08','2000-09-07'),(74503,81828,'2000-09-07','2000-12-03'),(74504,55549,'1991-04-05','1992-04-04'),(74504,58389,'1992-04-04','1993-04-04'),(74504,58529,'1993-04-04','1994-04-04'),(74504,61545,'1994-04-04','1995-04-04'),(74504,63068,'1995-04-04','1996-04-03'),(74504,67146,'1996-04-03','1997-04-03'),(74504,69388,'1997-04-03','1998-04-03'),(74504,70111,'1998-04-03','1999-04-03'),(74504,71815,'1999-04-03','2000-04-02'),(74504,74451,'2000-04-02','2001-04-02'),(74504,78060,'2001-04-02','2002-04-02'),(74504,82263,'2002-04-02','9999-01-01'),(74505,47338,'1997-12-21','1998-12-21'),(74505,51768,'1998-12-21','1999-12-21'),(74505,52431,'1999-12-21','2000-12-20'),(74505,56617,'2000-12-20','2001-01-18'),(74506,74502,'1998-12-26','1999-12-26'),(74506,77412,'1999-12-26','2000-12-25'),(74506,76914,'2000-12-25','2001-12-25'),(74506,78352,'2001-12-25','9999-01-01'),(74507,48643,'1992-09-24','1993-09-24'),(74507,49423,'1993-09-24','1994-09-24'),(74507,51741,'1994-09-24','1995-09-24'),(74507,53404,'1995-09-24','1996-09-23'),(74507,56477,'1996-09-23','1997-09-23'),(74507,57345,'1997-09-23','1998-09-23'),(74507,59745,'1998-09-23','1999-09-23'),(74507,61923,'1999-09-23','2000-09-22'),(74507,65629,'2000-09-22','2001-09-22'),(74507,65944,'2001-09-22','9999-01-01'),(74508,40000,'1994-02-17','1995-02-17'),(74508,44195,'1995-02-17','1996-02-17'),(74508,45033,'1996-02-17','1996-07-22'),(74509,40000,'1988-04-19','1989-04-19'),(74509,43126,'1989-04-19','1990-04-19'),(74509,42961,'1990-04-19','1991-04-19'),(74509,46051,'1991-04-19','1992-04-18'),(74509,46305,'1992-04-18','1993-04-18'),(74509,47599,'1993-04-18','1994-04-18'),(74509,48910,'1994-04-18','1995-04-18'),(74509,48807,'1995-04-18','1996-04-17'),(74509,49510,'1996-04-17','1997-04-17'),(74509,49420,'1997-04-17','1998-04-17'),(74509,52269,'1998-04-17','1999-04-17'),(74509,53254,'1999-04-17','2000-04-16'),(74509,57336,'2000-04-16','2001-04-16'),(74509,61339,'2001-04-16','2002-04-16'),(74509,61917,'2002-04-16','9999-01-01'),(74510,62412,'1997-04-11','1998-04-11'),(74510,63833,'1998-04-11','1999-04-11'),(74510,63655,'1999-04-11','2000-04-10'),(74510,65110,'2000-04-10','2001-04-10'),(74510,65885,'2001-04-10','2002-04-10'),(74510,66476,'2002-04-10','9999-01-01'),(74511,40000,'1990-04-12','1991-04-12'),(74511,43642,'1991-04-12','1992-04-11'),(74511,43235,'1992-04-11','1993-04-11'),(74511,46062,'1993-04-11','1994-01-25'),(74512,63180,'1997-09-03','1998-09-03'),(74512,65973,'1998-09-03','1999-09-03'),(74512,68131,'1999-09-03','2000-09-02'),(74512,72308,'2000-09-02','2001-09-02'),(74512,74238,'2001-09-02','9999-01-01'),(74513,75743,'1993-02-12','1994-02-12'),(74513,76860,'1994-02-12','1995-02-12'),(74513,79082,'1995-02-12','1996-02-12'),(74513,81737,'1996-02-12','1997-02-11'),(74513,81927,'1997-02-11','1998-02-11'),(74513,83159,'1998-02-11','1999-02-11'),(74513,86948,'1999-02-11','1999-02-22'),(74514,56611,'1994-01-19','1995-01-19'),(74514,56699,'1995-01-19','1996-01-19'),(74514,57646,'1996-01-19','1997-01-18'),(74514,60509,'1997-01-18','1998-01-18'),(74514,64306,'1998-01-18','1999-01-18'),(74514,67281,'1999-01-18','2000-01-18'),(74514,71043,'2000-01-18','2001-01-17'),(74514,71418,'2001-01-17','2002-01-17'),(74514,72673,'2002-01-17','9999-01-01'),(74515,40000,'1998-09-02','1999-09-02'),(74515,43048,'1999-09-02','2000-09-01'),(74515,44514,'2000-09-01','2001-09-01'),(74515,44829,'2001-09-01','9999-01-01'),(74516,78370,'1997-09-14','1998-09-14'),(74516,78644,'1998-09-14','1999-09-14'),(74516,78941,'1999-09-14','2000-09-13'),(74516,80014,'2000-09-13','2001-09-13'),(74516,82750,'2001-09-13','9999-01-01'),(74517,55537,'1998-01-27','1999-01-27'),(74517,58805,'1999-01-27','2000-01-27'),(74517,60377,'2000-01-27','2001-01-26'),(74517,62560,'2001-01-26','2002-01-26'),(74517,62410,'2002-01-26','9999-01-01'),(74518,40000,'1992-05-29','1993-05-29'),(74518,40918,'1993-05-29','1994-05-29'),(74518,44550,'1994-05-29','1995-05-29'),(74518,44219,'1995-05-29','1996-05-28'),(74518,44110,'1996-05-28','1997-05-28'),(74518,47887,'1997-05-28','1998-05-28'),(74518,49859,'1998-05-28','1999-05-28'),(74518,51943,'1999-05-28','2000-05-27'),(74518,53003,'2000-05-27','2001-05-27'),(74518,55612,'2001-05-27','2002-05-27'),(74518,60093,'2002-05-27','9999-01-01'),(74519,65891,'1990-07-08','1991-07-08'),(74519,69138,'1991-07-08','1992-07-07'),(74519,69201,'1992-07-07','1993-07-07'),(74519,69820,'1993-07-07','1994-07-07'),(74519,71670,'1994-07-07','1995-07-07'),(74519,73551,'1995-07-07','1996-07-06'),(74519,75649,'1996-07-06','1997-07-06'),(74519,76416,'1997-07-06','1998-03-27'),(74520,40000,'1995-04-25','1996-04-24'),(74520,39655,'1996-04-24','1997-04-24'),(74520,42651,'1997-04-24','1998-04-24'),(74520,46735,'1998-04-24','1999-04-24'),(74520,46988,'1999-04-24','1999-05-01'),(74521,45572,'1991-12-04','1992-12-03'),(74521,45775,'1992-12-03','1993-12-03'),(74521,45769,'1993-12-03','1994-12-03'),(74521,46328,'1994-12-03','1995-12-03'),(74521,48406,'1995-12-03','1996-12-02'),(74521,48969,'1996-12-02','1997-12-02'),(74521,52040,'1997-12-02','1998-12-02'),(74521,53980,'1998-12-02','1999-12-02'),(74521,54297,'1999-12-02','2000-12-01'),(74521,55974,'2000-12-01','2001-12-01'),(74521,58550,'2001-12-01','9999-01-01'),(74522,75124,'1997-08-13','1998-08-13'),(74522,77917,'1998-08-13','1999-08-13'),(74522,79285,'1999-08-13','2000-08-12'),(74522,81392,'2000-08-12','2001-08-12'),(74522,81797,'2001-08-12','9999-01-01'),(74523,71398,'1993-09-17','1994-09-17'),(74523,74740,'1994-09-17','1995-09-17'),(74523,77716,'1995-09-17','1996-09-16'),(74523,81430,'1996-09-16','1997-09-16'),(74523,84872,'1997-09-16','1998-09-16'),(74523,85551,'1998-09-16','1999-09-16'),(74523,86805,'1999-09-16','2000-09-15'),(74523,87404,'2000-09-15','2001-09-15'),(74523,87644,'2001-09-15','9999-01-01'),(74524,65573,'1986-06-17','1987-06-17'),(74524,67630,'1987-06-17','1988-06-16'),(74524,70961,'1988-06-16','1989-06-16'),(74524,72602,'1989-06-16','1990-06-16'),(74524,73500,'1990-06-16','1991-06-16'),(74524,74725,'1991-06-16','1992-06-15'),(74524,79142,'1992-06-15','1993-06-15'),(74524,80477,'1993-06-15','1994-06-15'),(74524,80572,'1994-06-15','1995-06-15'),(74524,80488,'1995-06-15','1996-06-14'),(74524,83838,'1996-06-14','1997-06-14'),(74524,86789,'1997-06-14','1998-06-14'),(74524,86598,'1998-06-14','1999-06-14'),(74524,87160,'1999-06-14','2000-06-13'),(74524,86792,'2000-06-13','2001-06-13'),(74524,89501,'2001-06-13','2002-06-13'),(74524,90567,'2002-06-13','9999-01-01'),(74525,40000,'1990-08-04','1991-08-04'),(74525,42746,'1991-08-04','1992-08-03'),(74525,45819,'1992-08-03','1993-08-03'),(74525,49115,'1993-08-03','1994-08-03'),(74525,52552,'1994-08-03','1995-08-03'),(74525,52721,'1995-08-03','1996-08-02'),(74525,56616,'1996-08-02','1997-08-02'),(74525,56649,'1997-08-02','1998-08-02'),(74525,58302,'1998-08-02','1999-08-02'),(74525,59970,'1999-08-02','1999-09-16'),(74526,40000,'1988-05-25','1989-05-25'),(74526,42075,'1989-05-25','1990-05-25'),(74526,45047,'1990-05-25','1991-05-25'),(74526,45904,'1991-05-25','1992-05-24'),(74526,50313,'1992-05-24','1993-05-24'),(74526,54595,'1993-05-24','1994-05-24'),(74526,58037,'1994-05-24','1995-05-24'),(74526,58561,'1995-05-24','1996-05-23'),(74526,63009,'1996-05-23','1997-05-23'),(74526,63443,'1997-05-23','1998-05-23'),(74526,67352,'1998-05-23','1999-05-23'),(74526,69347,'1999-05-23','2000-05-22'),(74526,69054,'2000-05-22','2001-05-22'),(74526,73442,'2001-05-22','2002-05-22'),(74526,73973,'2002-05-22','9999-01-01'),(74527,89889,'1985-12-02','1986-12-02'),(74527,90802,'1986-12-02','1987-12-02'),(74527,93697,'1987-12-02','1988-12-01'),(74527,93362,'1988-12-01','1989-12-01'),(74527,96798,'1989-12-01','1990-12-01'),(74527,100404,'1990-12-01','1991-12-01'),(74527,102358,'1991-12-01','1992-11-30'),(74527,103821,'1992-11-30','1993-11-30'),(74527,104446,'1993-11-30','1994-11-30'),(74527,105005,'1994-11-30','1995-11-30'),(74527,108490,'1995-11-30','1996-11-29'),(74527,108894,'1996-11-29','1997-11-29'),(74527,111225,'1997-11-29','1998-11-29'),(74527,111950,'1998-11-29','1999-11-29'),(74527,111914,'1999-11-29','2000-11-28'),(74527,113532,'2000-11-28','2001-11-28'),(74527,117355,'2001-11-28','9999-01-01'),(74528,40000,'1988-03-06','1989-03-06'),(74528,42356,'1989-03-06','1990-03-06'),(74528,42036,'1990-03-06','1991-03-06'),(74528,41819,'1991-03-06','1992-03-05'),(74528,42777,'1992-03-05','1993-03-05'),(74528,47161,'1993-03-05','1994-03-05'),(74528,51248,'1994-03-05','1995-03-05'),(74528,52942,'1995-03-05','1996-03-04'),(74528,57143,'1996-03-04','1997-03-04'),(74528,59321,'1997-03-04','1998-03-04'),(74528,59963,'1998-03-04','1999-03-04'),(74528,62732,'1999-03-04','2000-03-03'),(74528,66192,'2000-03-03','2001-03-03'),(74528,68878,'2001-03-03','2002-03-03'),(74528,69147,'2002-03-03','9999-01-01'),(74529,40000,'1996-01-01','1996-12-31'),(74529,42679,'1996-12-31','1997-12-31'),(74529,45519,'1997-12-31','1998-12-31'),(74529,47024,'1998-12-31','1999-12-31'),(74529,49334,'1999-12-31','2000-12-30'),(74529,52264,'2000-12-30','2001-12-30'),(74529,53595,'2001-12-30','9999-01-01'),(74530,48039,'1990-02-24','1991-02-24'),(74530,51524,'1991-02-24','1992-02-24'),(74530,52711,'1992-02-24','1993-02-23'),(74530,53488,'1993-02-23','1994-02-23'),(74530,56039,'1994-02-23','1995-02-23'),(74530,59843,'1995-02-23','1996-02-23'),(74530,62879,'1996-02-23','1997-02-22'),(74530,67270,'1997-02-22','1998-02-22'),(74530,71110,'1998-02-22','1999-02-22'),(74530,74379,'1999-02-22','2000-02-22'),(74530,76632,'2000-02-22','2001-02-21'),(74530,80114,'2001-02-21','2002-02-21'),(74530,82570,'2002-02-21','9999-01-01'),(74531,40000,'1991-08-07','1992-08-06'),(74531,39851,'1992-08-06','1993-08-06'),(74531,42089,'1993-08-06','1994-08-06'),(74531,45037,'1994-08-06','1995-08-06'),(74531,49147,'1995-08-06','1996-08-05'),(74531,52151,'1996-08-05','1997-08-05'),(74531,53753,'1997-08-05','1998-08-05'),(74531,58041,'1998-08-05','1999-08-05'),(74531,59853,'1999-08-05','2000-08-04'),(74531,63241,'2000-08-04','2001-08-04'),(74531,65034,'2001-08-04','9999-01-01'),(74532,79767,'1987-03-11','1988-03-10'),(74532,80347,'1988-03-10','1989-03-10'),(74532,81201,'1989-03-10','1990-03-10'),(74532,84235,'1990-03-10','1991-03-10'),(74532,88597,'1991-03-10','1992-02-21'),(74533,50302,'1987-06-14','1988-06-13'),(74533,51196,'1988-06-13','1989-06-13'),(74533,54929,'1989-06-13','1990-06-13'),(74533,54739,'1990-06-13','1991-06-13'),(74533,55834,'1991-06-13','1992-06-12'),(74533,59701,'1992-06-12','1993-06-12'),(74533,61751,'1993-06-12','1994-06-12'),(74533,62045,'1994-06-12','1995-06-12'),(74533,64867,'1995-06-12','1996-06-11'),(74533,67874,'1996-06-11','1997-06-11'),(74533,68556,'1997-06-11','1998-06-11'),(74533,70369,'1998-06-11','1999-06-11'),(74533,73395,'1999-06-11','2000-06-10'),(74533,76423,'2000-06-10','2001-06-10'),(74533,79472,'2001-06-10','2002-06-10'),(74533,81902,'2002-06-10','9999-01-01'),(74534,43550,'1991-08-06','1992-08-05'),(74534,43849,'1992-08-05','1993-08-05'),(74534,45961,'1993-08-05','1994-08-05'),(74534,45869,'1994-08-05','1995-08-05'),(74534,48038,'1995-08-05','1996-08-04'),(74534,52295,'1996-08-04','1997-08-04'),(74534,51872,'1997-08-04','1998-08-04'),(74534,54798,'1998-08-04','1999-08-04'),(74534,54380,'1999-08-04','2000-08-03'),(74534,57197,'2000-08-03','2001-08-03'),(74534,59025,'2001-08-03','9999-01-01'),(74535,52523,'1985-05-18','1986-05-18'),(74535,55723,'1986-05-18','1987-05-18'),(74535,55775,'1987-05-18','1988-05-17'),(74535,55389,'1988-05-17','1989-05-17'),(74535,57234,'1989-05-17','1990-05-17'),(74535,61287,'1990-05-17','1991-05-17'),(74535,62209,'1991-05-17','1992-05-16'),(74535,66104,'1992-05-16','1993-05-16'),(74535,69814,'1993-05-16','1994-05-16'),(74535,71425,'1994-05-16','1995-05-16'),(74535,75017,'1995-05-16','1996-05-15'),(74535,76474,'1996-05-15','1997-05-15'),(74535,80308,'1997-05-15','1998-05-15'),(74535,81504,'1998-05-15','1999-05-15'),(74535,85724,'1999-05-15','2000-05-14'),(74535,89786,'2000-05-14','2001-05-14'),(74535,89389,'2001-05-14','2002-05-14'),(74535,91428,'2002-05-14','9999-01-01'),(74536,49527,'1987-10-05','1988-10-04'),(74536,52124,'1988-10-04','1989-10-04'),(74536,53399,'1989-10-04','1990-10-04'),(74536,57565,'1990-10-04','1991-10-04'),(74536,60192,'1991-10-04','1992-10-03'),(74536,63192,'1992-10-03','1993-10-03'),(74536,66092,'1993-10-03','1994-10-03'),(74536,69014,'1994-10-03','1995-10-03'),(74536,72844,'1995-10-03','1996-10-02'),(74536,74445,'1996-10-02','1997-10-02'),(74536,76402,'1997-10-02','1998-10-02'),(74536,79500,'1998-10-02','1999-10-02'),(74536,81546,'1999-10-02','2000-10-01'),(74536,83632,'2000-10-01','2001-10-01'),(74536,86356,'2001-10-01','9999-01-01'),(74537,40000,'1999-09-10','2000-09-09'),(74537,42462,'2000-09-09','2001-09-09'),(74537,42225,'2001-09-09','9999-01-01'),(74538,42840,'1998-12-23','1999-12-23'),(74538,42504,'1999-12-23','2000-12-22'),(74538,42956,'2000-12-22','2001-12-22'),(74538,44800,'2001-12-22','9999-01-01'),(74539,54783,'1987-09-29','1988-09-28'),(74539,56096,'1988-09-28','1989-09-28'),(74539,59685,'1989-09-28','1990-09-28'),(74539,63891,'1990-09-28','1991-09-28'),(74539,67504,'1991-09-28','1992-09-27'),(74539,69609,'1992-09-27','1993-09-27'),(74539,69228,'1993-09-27','1994-09-27'),(74539,70988,'1994-09-27','1995-09-27'),(74539,70692,'1995-09-27','1996-09-26'),(74539,70972,'1996-09-26','1997-09-26'),(74539,72600,'1997-09-26','1998-09-26'),(74539,73142,'1998-09-26','1999-09-26'),(74539,76219,'1999-09-26','2000-09-25'),(74539,76804,'2000-09-25','2001-09-25'),(74539,77468,'2001-09-25','9999-01-01'),(74540,53598,'1998-08-14','1999-08-14'),(74540,55081,'1999-08-14','2000-08-13'),(74540,55803,'2000-08-13','2001-08-13'),(74540,57011,'2001-08-13','9999-01-01'),(74541,47357,'1988-09-02','1989-09-02'),(74541,47711,'1989-09-02','1990-09-02'),(74541,50700,'1990-09-02','1991-09-02'),(74541,55169,'1991-09-02','1992-09-01'),(74541,55639,'1992-09-01','1993-09-01'),(74541,55141,'1993-09-01','1994-09-01'),(74541,55516,'1994-09-01','1995-09-01'),(74541,58384,'1995-09-01','1996-08-31'),(74541,59972,'1996-08-31','1997-08-31'),(74541,61025,'1997-08-31','1998-08-31'),(74541,62885,'1998-08-31','1999-08-31'),(74541,66276,'1999-08-31','2000-08-30'),(74541,66390,'2000-08-30','2001-05-14'),(74542,74942,'1988-06-20','1989-06-20'),(74542,76377,'1989-06-20','1990-06-20'),(74542,76973,'1990-06-20','1991-06-20'),(74542,80964,'1991-06-20','1992-06-19'),(74542,81301,'1992-06-19','1993-06-19'),(74542,81701,'1993-06-19','1994-06-19'),(74542,84986,'1994-06-19','1995-06-19'),(74542,86868,'1995-06-19','1996-06-18'),(74542,90495,'1996-06-18','1997-06-18'),(74542,94597,'1997-06-18','1998-06-18'),(74542,94243,'1998-06-18','1999-06-18'),(74542,94258,'1999-06-18','2000-06-17'),(74542,97928,'2000-06-17','2001-06-17'),(74542,101084,'2001-06-17','2002-06-17'),(74542,104445,'2002-06-17','9999-01-01'),(74543,40913,'1988-12-05','1989-12-05'),(74543,44212,'1989-12-05','1990-12-05'),(74543,44794,'1990-12-05','1991-12-05'),(74543,47560,'1991-12-05','1992-12-04'),(74543,51734,'1992-12-04','1993-12-04'),(74543,53860,'1993-12-04','1994-12-04'),(74543,57015,'1994-12-04','1995-12-04'),(74543,60874,'1995-12-04','1996-12-03'),(74543,63357,'1996-12-03','1997-12-03'),(74543,63415,'1997-12-03','1998-12-03'),(74543,64273,'1998-12-03','1999-12-03'),(74543,66628,'1999-12-03','2000-12-02'),(74543,68739,'2000-12-02','2001-12-02'),(74543,69684,'2001-12-02','9999-01-01'),(74544,40000,'1987-11-14','1988-11-13'),(74544,39725,'1988-11-13','1989-11-13'),(74544,43030,'1989-11-13','1990-11-13'),(74544,46989,'1990-11-13','1991-11-13'),(74544,49779,'1991-11-13','1992-11-12'),(74544,53847,'1992-11-12','1993-11-12'),(74544,56508,'1993-11-12','1994-11-12'),(74544,59360,'1994-11-12','1995-11-12'),(74544,61266,'1995-11-12','1996-11-11'),(74544,64923,'1996-11-11','1997-11-11'),(74544,66805,'1997-11-11','1998-11-11'),(74544,69053,'1998-11-11','1999-11-11'),(74544,69871,'1999-11-11','2000-11-10'),(74544,74047,'2000-11-10','2001-11-10'),(74544,78422,'2001-11-10','9999-01-01'),(74545,48232,'1992-08-30','1993-08-30'),(74545,49658,'1993-08-30','1994-08-30'),(74545,52000,'1994-08-30','1995-08-30'),(74545,53806,'1995-08-30','1996-08-29'),(74545,56858,'1996-08-29','1997-08-29'),(74545,59231,'1997-08-29','1998-08-29'),(74545,59272,'1998-08-29','1999-08-29'),(74545,60480,'1999-08-29','2000-08-28'),(74545,60378,'2000-08-28','2000-12-14'),(74546,40000,'1998-01-09','1999-01-09'),(74546,43887,'1999-01-09','2000-01-09'),(74546,45905,'2000-01-09','2001-01-08'),(74546,45495,'2001-01-08','2002-01-08'),(74546,47016,'2002-01-08','9999-01-01'),(74547,74537,'1994-06-13','1995-06-13'),(74547,77912,'1995-06-13','1996-06-12'),(74547,78520,'1996-06-12','1997-06-12'),(74547,81740,'1997-06-12','1998-06-12'),(74547,85822,'1998-06-12','1999-06-12'),(74547,88161,'1999-06-12','2000-06-11'),(74547,88252,'2000-06-11','2001-06-11'),(74547,89779,'2001-06-11','2002-06-11'),(74547,91691,'2002-06-11','9999-01-01'),(74548,41643,'1995-03-18','1996-03-17'),(74548,41517,'1996-03-17','1997-03-17'),(74548,44491,'1997-03-17','1998-03-17'),(74548,47378,'1998-03-17','1999-03-17'),(74548,48723,'1999-03-17','2000-03-16'),(74548,53078,'2000-03-16','2001-03-16'),(74548,55817,'2001-03-16','2002-03-16'),(74548,56113,'2002-03-16','9999-01-01'),(74549,61121,'1988-08-14','1989-08-14'),(74549,61119,'1989-08-14','1990-08-14'),(74549,63180,'1990-08-14','1991-08-14'),(74549,65405,'1991-08-14','1992-08-13'),(74549,69786,'1992-08-13','1993-08-13'),(74549,71620,'1993-08-13','1994-08-13'),(74549,74325,'1994-08-13','1995-08-13'),(74549,76275,'1995-08-13','1996-08-12'),(74549,76927,'1996-08-12','1997-08-12'),(74549,76693,'1997-08-12','1998-08-12'),(74549,77410,'1998-08-12','1999-08-12'),(74549,79175,'1999-08-12','2000-08-11'),(74549,81603,'2000-08-11','2001-08-11'),(74549,82147,'2001-08-11','9999-01-01'),(74550,47851,'1994-03-26','1995-03-26'),(74550,50474,'1995-03-26','1996-03-25'),(74550,52677,'1996-03-25','1997-03-25'),(74550,53332,'1997-03-25','1998-03-25'),(74550,54222,'1998-03-25','1999-03-25'),(74550,54320,'1999-03-25','2000-03-24'),(74550,58062,'2000-03-24','2001-03-24'),(74550,59732,'2001-03-24','2002-03-24'),(74550,59328,'2002-03-24','9999-01-01'),(74551,40000,'1985-12-01','1986-12-01'),(74551,40062,'1986-12-01','1987-12-01'),(74551,43101,'1987-12-01','1988-11-30'),(74551,47133,'1988-11-30','1989-11-30'),(74551,49548,'1989-11-30','1990-11-30'),(74551,52281,'1990-11-30','1991-11-30'),(74551,52097,'1991-11-30','1992-11-29'),(74551,52860,'1992-11-29','1993-11-29'),(74551,52934,'1993-11-29','1994-11-29'),(74551,53577,'1994-11-29','1995-11-29'),(74551,55325,'1995-11-29','1996-11-28'),(74551,58975,'1996-11-28','1997-11-28'),(74551,58654,'1997-11-28','1998-11-28'),(74551,60165,'1998-11-28','1999-11-28'),(74551,62308,'1999-11-28','2000-11-27'),(74551,64125,'2000-11-27','2001-11-27'),(74551,65240,'2001-11-27','9999-01-01'),(74552,91613,'1988-01-16','1989-01-15'),(74552,91870,'1989-01-15','1990-01-15'),(74552,93541,'1990-01-15','1991-01-15'),(74552,95950,'1991-01-15','1992-01-15'),(74552,98739,'1992-01-15','1993-01-14'),(74552,99349,'1993-01-14','1994-01-14'),(74552,100025,'1994-01-14','1995-01-14'),(74552,102123,'1995-01-14','1996-01-14'),(74552,102295,'1996-01-14','1997-01-13'),(74552,101828,'1997-01-13','1998-01-13'),(74552,104676,'1998-01-13','1999-01-13'),(74552,108714,'1999-01-13','2000-01-13'),(74552,109933,'2000-01-13','2001-01-12'),(74552,113038,'2001-01-12','2002-01-12'),(74552,117198,'2002-01-12','9999-01-01'),(74553,49658,'1990-08-14','1991-08-14'),(74553,50781,'1991-08-14','1992-08-13'),(74553,50401,'1992-08-13','1993-08-13'),(74553,51015,'1993-08-13','1993-12-29'),(74554,47216,'1993-01-01','1994-01-01'),(74554,50222,'1994-01-01','1995-01-01'),(74554,52812,'1995-01-01','1996-01-01'),(74554,53095,'1996-01-01','1996-12-31'),(74554,57442,'1996-12-31','1997-12-31'),(74554,60865,'1997-12-31','1998-12-31'),(74554,63424,'1998-12-31','1999-12-31'),(74554,64560,'1999-12-31','2000-12-30'),(74554,65527,'2000-12-30','2001-12-30'),(74554,68650,'2001-12-30','9999-01-01'),(74555,43712,'1988-09-05','1989-09-05'),(74555,44352,'1989-09-05','1990-09-05'),(74555,45945,'1990-09-05','1991-09-05'),(74555,47382,'1991-09-05','1992-09-04'),(74555,49211,'1992-09-04','1993-09-04'),(74555,50750,'1993-09-04','1994-09-04'),(74555,51288,'1994-09-04','1995-09-04'),(74555,51452,'1995-09-04','1996-09-03'),(74555,54499,'1996-09-03','1997-09-03'),(74555,56970,'1997-09-03','1998-09-03'),(74555,57720,'1998-09-03','1999-09-03'),(74555,58098,'1999-09-03','2000-09-02'),(74555,62105,'2000-09-02','2001-09-02'),(74555,66440,'2001-09-02','9999-01-01'),(74556,40000,'1991-02-20','1992-02-20'),(74556,41985,'1992-02-20','1993-02-19'),(74556,43845,'1993-02-19','1994-02-19'),(74556,47779,'1994-02-19','1995-02-19'),(74556,47522,'1995-02-19','1996-02-19'),(74556,49378,'1996-02-19','1997-02-18'),(74556,53110,'1997-02-18','1998-02-18'),(74556,53344,'1998-02-18','1999-02-18'),(74556,56827,'1999-02-18','2000-02-18'),(74556,58565,'2000-02-18','2000-04-08'),(74557,58155,'1989-09-16','1990-09-16'),(74557,62570,'1990-09-16','1991-09-16'),(74557,63027,'1991-09-16','1992-09-15'),(74557,66468,'1992-09-15','1993-09-15'),(74557,66101,'1993-09-15','1994-09-15'),(74557,68979,'1994-09-15','1995-09-15'),(74557,69025,'1995-09-15','1996-09-14'),(74557,71824,'1996-09-14','1997-09-14'),(74557,74721,'1997-09-14','1998-09-14'),(74557,74583,'1998-09-14','1999-09-14'),(74557,76642,'1999-09-14','2000-09-13'),(74557,78751,'2000-09-13','2001-09-13'),(74557,79937,'2001-09-13','9999-01-01'),(74558,53720,'1995-03-30','1996-03-29'),(74558,53915,'1996-03-29','1997-03-29'),(74558,53901,'1997-03-29','1998-03-29'),(74558,56800,'1998-03-29','1999-03-29'),(74558,60584,'1999-03-29','2000-03-28'),(74558,62771,'2000-03-28','2001-03-28'),(74558,66488,'2001-03-28','2002-03-28'),(74558,69120,'2002-03-28','9999-01-01'),(74559,40000,'1993-04-10','1994-04-10'),(74559,40746,'1994-04-10','1995-04-10'),(74559,43489,'1995-04-10','1996-04-09'),(74559,45063,'1996-04-09','1997-04-09'),(74559,49193,'1997-04-09','1998-04-09'),(74559,53106,'1998-04-09','1999-04-09'),(74559,55244,'1999-04-09','2000-04-08'),(74559,58198,'2000-04-08','2001-04-08'),(74559,59306,'2001-04-08','2002-04-08'),(74559,61217,'2002-04-08','9999-01-01'),(74560,74867,'1999-07-15','2000-07-14'),(74560,75153,'2000-07-14','2001-07-14'),(74560,77025,'2001-07-14','2002-07-14'),(74560,77084,'2002-07-14','9999-01-01'),(74561,40000,'1996-11-12','1997-11-12'),(74561,42712,'1997-11-12','1998-11-12'),(74561,44692,'1998-11-12','1999-11-12'),(74561,45804,'1999-11-12','2000-11-11'),(74561,48352,'2000-11-11','2001-11-11'),(74561,51549,'2001-11-11','9999-01-01'),(74562,41727,'1994-08-07','1995-08-07'),(74562,43472,'1995-08-07','1996-05-28'),(74563,51474,'1990-12-21','1991-12-21'),(74563,51729,'1991-12-21','1992-12-20'),(74563,52637,'1992-12-20','1993-12-20'),(74563,55054,'1993-12-20','1994-12-20'),(74563,55018,'1994-12-20','1995-12-20'),(74563,58107,'1995-12-20','1996-12-19'),(74563,62565,'1996-12-19','1997-12-19'),(74563,66518,'1997-12-19','1998-12-19'),(74563,66904,'1998-12-19','1999-12-19'),(74563,68153,'1999-12-19','2000-12-18'),(74563,70743,'2000-12-18','2001-12-18'),(74563,73574,'2001-12-18','9999-01-01'),(74564,56251,'1995-05-05','1996-05-04'),(74564,56656,'1996-05-04','1997-05-04'),(74564,57708,'1997-05-04','1998-05-04'),(74564,58253,'1998-05-04','1999-05-04'),(74564,62200,'1999-05-04','2000-05-03'),(74564,66562,'2000-05-03','2001-05-03'),(74564,66116,'2001-05-03','2002-05-03'),(74564,69331,'2002-05-03','9999-01-01'),(74565,68136,'1993-06-04','1994-06-04'),(74565,70003,'1994-06-04','1995-06-04'),(74565,71625,'1995-06-04','1996-06-03'),(74565,75493,'1996-06-03','1997-06-03'),(74565,77571,'1997-06-03','1998-06-03'),(74565,78719,'1998-06-03','1999-06-03'),(74565,79126,'1999-06-03','2000-06-02'),(74565,78743,'2000-06-02','2001-06-02'),(74565,78995,'2001-06-02','2002-06-02'),(74565,81031,'2002-06-02','9999-01-01'),(74566,62918,'1999-07-22','2000-07-21'),(74566,63085,'2000-07-21','2001-04-28'),(74567,58337,'1994-05-27','1995-05-27'),(74567,58553,'1995-05-27','1996-05-26'),(74567,59234,'1996-05-26','1997-05-26'),(74567,62769,'1997-05-26','1998-05-26'),(74567,62556,'1998-05-26','1999-05-26'),(74567,65911,'1999-05-26','2000-05-25'),(74567,68613,'2000-05-25','2001-05-25'),(74567,72939,'2001-05-25','2002-05-25'),(74567,74019,'2002-05-25','9999-01-01'),(74568,40245,'1986-11-07','1987-11-07'),(74568,39889,'1987-11-07','1988-11-06'),(74568,42444,'1988-11-06','1989-04-26'),(74569,40211,'1996-02-20','1997-02-19'),(74569,42179,'1997-02-19','1998-02-19'),(74569,44007,'1998-02-19','1999-02-19'),(74569,44921,'1999-02-19','2000-02-19'),(74569,48869,'2000-02-19','2001-02-18'),(74569,51011,'2001-02-18','2002-02-18'),(74569,51100,'2002-02-18','9999-01-01'),(74570,64764,'1990-12-06','1991-12-06'),(74570,66808,'1991-12-06','1992-12-05'),(74570,67237,'1992-12-05','1993-12-05'),(74570,69661,'1993-12-05','1994-12-05'),(74570,71271,'1994-12-05','1995-12-05'),(74570,71817,'1995-12-05','1996-12-04'),(74570,73988,'1996-12-04','1997-12-04'),(74570,78217,'1997-12-04','1998-12-04'),(74570,78212,'1998-12-04','1999-12-04'),(74570,80507,'1999-12-04','2000-12-03'),(74570,81234,'2000-12-03','2001-12-03'),(74570,83376,'2001-12-03','9999-01-01'),(74571,95687,'1987-11-12','1988-11-11'),(74571,95337,'1988-11-11','1989-11-11'),(74571,95347,'1989-11-11','1990-11-11'),(74571,96822,'1990-11-11','1991-11-11'),(74571,98569,'1991-11-11','1992-11-10'),(74571,98260,'1992-11-10','1993-11-10'),(74571,101306,'1993-11-10','1994-11-10'),(74571,101056,'1994-11-10','1995-11-10'),(74571,101560,'1995-11-10','1996-11-09'),(74571,104235,'1996-11-09','1997-11-09'),(74571,107292,'1997-11-09','1998-11-09'),(74571,110413,'1998-11-09','1999-11-09'),(74571,111360,'1999-11-09','2000-11-08'),(74571,111860,'2000-11-08','2001-11-08'),(74571,111757,'2001-11-08','9999-01-01'),(74572,40000,'1992-05-02','1993-05-02'),(74572,43872,'1993-05-02','1994-05-02'),(74572,45533,'1994-05-02','1995-05-02'),(74572,46316,'1995-05-02','1996-05-01'),(74572,47232,'1996-05-01','1997-05-01'),(74572,49741,'1997-05-01','1998-05-01'),(74572,53837,'1998-05-01','1999-05-01'),(74572,54665,'1999-05-01','2000-04-30'),(74572,59114,'2000-04-30','2001-04-30'),(74572,59145,'2001-04-30','2002-04-30'),(74572,61388,'2002-04-30','9999-01-01'),(74573,56150,'1996-12-22','1997-12-22'),(74573,58766,'1997-12-22','1998-12-22'),(74573,58621,'1998-12-22','1999-12-22'),(74573,62419,'1999-12-22','2000-12-21'),(74573,65022,'2000-12-21','2001-12-21'),(74573,66322,'2001-12-21','9999-01-01'),(74574,80121,'1993-10-07','1994-10-07'),(74574,82093,'1994-10-07','1995-10-07'),(74574,86116,'1995-10-07','1996-08-25'),(74575,72469,'1987-12-07','1988-12-06'),(74575,76154,'1988-12-06','1989-12-06'),(74575,77503,'1989-12-06','1990-12-06'),(74575,79697,'1990-12-06','1991-12-06'),(74575,80029,'1991-12-06','1992-12-05'),(74575,82516,'1992-12-05','1993-12-05'),(74575,86383,'1993-12-05','1994-12-05'),(74575,88060,'1994-12-05','1995-12-05'),(74575,88447,'1995-12-05','1996-12-04'),(74575,88418,'1996-12-04','1997-12-04'),(74575,88988,'1997-12-04','1998-12-04'),(74575,93384,'1998-12-04','1999-12-04'),(74575,93610,'1999-12-04','2000-12-03'),(74575,97275,'2000-12-03','2001-12-03'),(74575,96842,'2001-12-03','9999-01-01'),(74576,44608,'1986-03-27','1987-03-27'),(74576,48431,'1987-03-27','1988-03-26'),(74576,52312,'1988-03-26','1989-03-26'),(74576,55159,'1989-03-26','1990-03-26'),(74576,55584,'1990-03-26','1991-03-26'),(74576,57654,'1991-03-26','1992-03-25'),(74576,60456,'1992-03-25','1993-03-25'),(74576,61130,'1993-03-25','1994-03-25'),(74576,62050,'1994-03-25','1995-03-25'),(74576,66214,'1995-03-25','1996-03-24'),(74576,70041,'1996-03-24','1997-03-24'),(74576,72856,'1997-03-24','1998-03-24'),(74576,73411,'1998-03-24','1999-03-24'),(74576,76446,'1999-03-24','2000-03-23'),(74576,79174,'2000-03-23','2001-03-23'),(74576,82984,'2001-03-23','2002-03-23'),(74576,84120,'2002-03-23','9999-01-01'),(74577,70490,'1995-10-31','1996-10-30'),(74577,72938,'1996-10-30','1997-03-30'),(74578,59300,'1989-04-07','1990-04-07'),(74578,63153,'1990-04-07','1991-04-06'),(74578,63591,'1991-04-06','1992-04-06'),(74578,66292,'1992-04-06','1993-04-06'),(74578,67062,'1993-04-06','1994-04-06'),(74578,67107,'1994-04-06','1995-04-06'),(74578,67918,'1995-04-06','1996-04-04'),(74578,71545,'1996-04-04','1997-04-04'),(74578,74538,'1997-04-04','1998-04-04'),(74578,75319,'1998-04-04','1999-04-05'),(74578,79099,'1999-04-05','2000-04-04'),(74578,81137,'2000-04-04','2001-04-04'),(74578,83033,'2001-04-04','2002-04-03'),(74578,83469,'2002-04-03','9999-01-01'),(74579,43249,'1998-12-13','1999-12-13'),(74579,43799,'1999-12-13','2000-12-12'),(74579,45297,'2000-12-12','2001-12-12'),(74579,46832,'2001-12-12','9999-01-01'),(74580,40000,'1997-04-25','1998-04-25'),(74580,42699,'1998-04-25','1999-04-25'),(74580,46706,'1999-04-25','2000-04-24'),(74580,49274,'2000-04-24','2001-04-24'),(74580,51816,'2001-04-24','2002-04-24'),(74580,53224,'2002-04-24','9999-01-01'),(74581,42817,'1997-08-17','1998-08-17'),(74581,44210,'1998-08-17','1999-08-17'),(74581,47203,'1999-08-17','2000-08-16'),(74581,51077,'2000-08-16','2001-08-16'),(74581,53565,'2001-08-16','9999-01-01'),(74582,40000,'1998-01-28','1999-01-28'),(74582,42472,'1999-01-28','2000-01-28'),(74582,45644,'2000-01-28','2001-01-27'),(74582,45335,'2001-01-27','2002-01-27'),(74582,46622,'2002-01-27','2002-02-12'),(74583,49559,'1999-04-12','2000-04-11'),(74583,52698,'2000-04-11','2001-04-11'),(74583,52798,'2001-04-11','2002-04-11'),(74583,55836,'2002-04-11','9999-01-01'),(74584,40000,'1986-08-22','1987-08-22'),(74584,44293,'1987-08-22','1988-08-21'),(74584,48125,'1988-08-21','1989-08-21'),(74584,50254,'1989-08-21','1990-08-21'),(74584,50157,'1990-08-21','1991-08-21'),(74584,54288,'1991-08-21','1992-08-20'),(74584,57032,'1992-08-20','1993-08-20'),(74584,60800,'1993-08-20','1994-08-20'),(74584,63750,'1994-08-20','1995-08-20'),(74584,65507,'1995-08-20','1996-08-19'),(74584,66475,'1996-08-19','1997-08-19'),(74584,70683,'1997-08-19','1998-08-19'),(74584,74683,'1998-08-19','1999-08-19'),(74584,74695,'1999-08-19','2000-08-18'),(74584,74929,'2000-08-18','2001-08-18'),(74584,75372,'2001-08-18','9999-01-01'),(74585,40000,'1998-08-18','1999-08-18'),(74585,42847,'1999-08-18','2000-08-17'),(74585,45839,'2000-08-17','2001-08-17'),(74585,49649,'2001-08-17','9999-01-01'),(74586,72658,'1990-10-28','1991-10-27'),(74586,73298,'1991-10-27','1992-10-26'),(74586,75882,'1992-10-26','1993-10-27'),(74586,77145,'1993-10-27','1994-10-27'),(74586,79637,'1994-10-27','1995-10-27'),(74586,80525,'1995-10-27','1996-10-26'),(74586,83461,'1996-10-26','1997-10-26'),(74586,87042,'1997-10-26','1998-10-25'),(74586,87364,'1998-10-25','1999-10-26'),(74586,90946,'1999-10-26','2000-10-25'),(74586,94460,'2000-10-25','2001-10-25'),(74586,96069,'2001-10-25','9999-01-01'),(74587,54157,'1993-06-01','1994-06-01'),(74587,57997,'1994-06-01','1995-06-01'),(74587,61476,'1995-06-01','1996-05-31'),(74587,64497,'1996-05-31','1997-05-31'),(74587,64625,'1997-05-31','1998-05-31'),(74587,68846,'1998-05-31','1999-05-31'),(74587,71719,'1999-05-31','2000-05-30'),(74587,75400,'2000-05-30','2001-05-30'),(74587,76725,'2001-05-30','2002-05-30'),(74587,80320,'2002-05-30','9999-01-01'),(74588,56482,'1997-09-03','1998-09-03'),(74588,56939,'1998-09-03','1999-09-03'),(74588,59030,'1999-09-03','2000-09-02'),(74588,62146,'2000-09-02','2001-09-02'),(74588,62375,'2001-09-02','9999-01-01'),(74589,66289,'1995-07-02','1996-07-01'),(74589,70474,'1996-07-01','1997-07-01'),(74589,74198,'1997-07-01','1998-07-01'),(74589,77004,'1998-07-01','1999-07-01'),(74589,79025,'1999-07-01','2000-06-30'),(74589,80837,'2000-06-30','2001-06-30'),(74589,83952,'2001-06-30','2002-05-02'),(74590,53679,'1995-03-04','1996-03-03'),(74590,57784,'1996-03-03','1997-03-03'),(74590,61684,'1997-03-03','1998-03-03'),(74590,65588,'1998-03-03','1999-03-03'),(74590,66107,'1999-03-03','2000-03-02'),(74590,68308,'2000-03-02','2001-03-02'),(74590,70671,'2001-03-02','2002-03-02'),(74590,73459,'2002-03-02','9999-01-01'),(74591,54065,'1986-10-24','1987-10-24'),(74591,57582,'1987-10-24','1988-10-23'),(74591,61113,'1988-10-23','1989-10-23'),(74591,65439,'1989-10-23','1990-10-23'),(74591,67738,'1990-10-23','1991-10-23'),(74591,71317,'1991-10-23','1992-10-22'),(74591,75325,'1992-10-22','1993-10-22'),(74591,78197,'1993-10-22','1994-10-22'),(74591,80392,'1994-10-22','1995-10-22'),(74591,83481,'1995-10-22','1996-10-21'),(74591,85101,'1996-10-21','1997-10-21'),(74591,89392,'1997-10-21','1998-10-21'),(74591,92228,'1998-10-21','1999-10-21'),(74591,94946,'1999-10-21','2000-10-20'),(74591,96711,'2000-10-20','2001-10-20'),(74591,100725,'2001-10-20','9999-01-01'),(74592,41428,'1987-01-29','1988-01-29'),(74592,41417,'1988-01-29','1989-01-28'),(74592,43720,'1989-01-28','1990-01-28'),(74592,44930,'1990-01-28','1991-01-28'),(74592,48565,'1991-01-28','1992-01-28'),(74592,50277,'1992-01-28','1993-01-27'),(74592,50866,'1993-01-27','1994-01-27'),(74592,55107,'1994-01-27','1995-01-27'),(74592,57380,'1995-01-27','1996-01-27'),(74592,61215,'1996-01-27','1997-01-26'),(74592,61512,'1997-01-26','1998-01-26'),(74592,63986,'1998-01-26','1999-01-26'),(74592,66901,'1999-01-26','2000-01-26'),(74592,69833,'2000-01-26','2001-01-25'),(74592,69802,'2001-01-25','2002-01-25'),(74592,72564,'2002-01-25','9999-01-01'),(74593,46101,'1989-02-18','1990-02-18'),(74593,49341,'1990-02-18','1991-02-18'),(74593,49942,'1991-02-18','1992-02-18'),(74593,52924,'1992-02-18','1993-02-17'),(74593,53752,'1993-02-17','1994-02-17'),(74593,54405,'1994-02-17','1995-02-17'),(74593,54923,'1995-02-17','1996-02-17'),(74593,56817,'1996-02-17','1997-02-16'),(74593,58395,'1997-02-16','1998-02-16'),(74593,61297,'1998-02-16','1999-02-16'),(74593,61289,'1999-02-16','2000-02-16'),(74593,64341,'2000-02-16','2001-02-15'),(74593,64873,'2001-02-15','2002-02-15'),(74593,68581,'2002-02-15','9999-01-01'),(74594,75351,'1991-02-08','1992-02-08'),(74594,76040,'1992-02-08','1993-02-07'),(74594,78054,'1993-02-07','1994-02-07'),(74594,82462,'1994-02-07','1995-02-07'),(74594,84765,'1995-02-07','1996-02-07'),(74594,88553,'1996-02-07','1997-02-06'),(74594,88391,'1997-02-06','1998-02-06'),(74594,91171,'1998-02-06','1999-02-06'),(74594,92764,'1999-02-06','2000-02-06'),(74594,95841,'2000-02-06','2001-02-05'),(74594,99625,'2001-02-05','2002-02-05'),(74594,101181,'2002-02-05','9999-01-01'),(74595,46434,'1994-09-03','1995-09-03'),(74595,48457,'1995-09-03','1996-09-02'),(74595,48840,'1996-09-02','1997-09-02'),(74595,52127,'1997-09-02','1998-09-02'),(74595,55386,'1998-09-02','1999-09-02'),(74595,57161,'1999-09-02','2000-01-16'),(74596,71715,'1986-12-12','1987-12-12'),(74596,73044,'1987-12-12','1988-12-11'),(74596,76380,'1988-12-11','1989-12-11'),(74596,79626,'1989-12-11','1990-12-11'),(74596,83758,'1990-12-11','1991-12-11'),(74596,84341,'1991-12-11','1992-12-10'),(74596,86872,'1992-12-10','1993-12-10'),(74596,87356,'1993-12-10','1994-12-10'),(74596,91615,'1994-12-10','1995-12-10'),(74596,91278,'1995-12-10','1996-12-09'),(74596,93460,'1996-12-09','1997-12-09'),(74596,94533,'1997-12-09','1998-12-09'),(74596,95080,'1998-12-09','1999-12-09'),(74596,96964,'1999-12-09','2000-12-08'),(74596,97748,'2000-12-08','2001-12-08'),(74596,100146,'2001-12-08','9999-01-01'),(74597,40000,'1989-06-02','1990-06-02'),(74597,40022,'1990-06-02','1991-06-02'),(74597,43239,'1991-06-02','1992-06-01'),(74597,43297,'1992-06-01','1993-06-01'),(74597,44015,'1993-06-01','1994-06-01'),(74597,46986,'1994-06-01','1995-06-01'),(74597,46654,'1995-06-01','1996-05-31'),(74597,46220,'1996-05-31','1997-05-31'),(74597,46258,'1997-05-31','1998-05-31'),(74597,50329,'1998-05-31','1999-05-31'),(74597,51608,'1999-05-31','2000-05-30'),(74597,53189,'2000-05-30','2001-05-30'),(74597,53482,'2001-05-30','2002-05-30'),(74597,54333,'2002-05-30','9999-01-01'),(74598,57664,'1992-05-10','1993-05-10'),(74598,57698,'1993-05-10','1994-05-10'),(74598,59188,'1994-05-10','1995-05-10'),(74598,62434,'1995-05-10','1996-05-09'),(74598,62634,'1996-05-09','1997-05-09'),(74598,66343,'1997-05-09','1998-05-09'),(74598,67880,'1998-05-09','1999-03-07'),(74599,70444,'1998-01-24','1999-01-24'),(74599,70450,'1999-01-24','2000-01-24'),(74599,70457,'2000-01-24','2001-01-23'),(74599,70682,'2001-01-23','2002-01-23'),(74599,72769,'2002-01-23','9999-01-01'),(74600,40000,'1988-04-26','1989-04-26'),(74600,39744,'1989-04-26','1990-04-26'),(74600,40479,'1990-04-26','1991-04-26'),(74600,42639,'1991-04-26','1992-04-25'),(74600,42575,'1992-04-25','1993-04-25'),(74600,42585,'1993-04-25','1994-04-25'),(74600,43464,'1994-04-25','1995-04-25'),(74600,47307,'1995-04-25','1996-04-24'),(74600,49730,'1996-04-24','1997-04-24'),(74600,49775,'1997-04-24','1998-04-24'),(74600,50597,'1998-04-24','1999-04-24'),(74600,54515,'1999-04-24','2000-04-23'),(74600,58701,'2000-04-23','2001-04-23'),(74600,58283,'2001-04-23','2002-04-23'),(74600,59835,'2002-04-23','9999-01-01'),(74601,40000,'1990-12-17','1991-12-17'),(74601,44327,'1991-12-17','1992-12-16'),(74601,44825,'1992-12-16','1993-12-16'),(74601,46824,'1993-12-16','1994-12-16'),(74601,49880,'1994-12-16','1995-12-16'),(74601,52316,'1995-12-16','1996-12-15'),(74601,54330,'1996-12-15','1997-12-15'),(74601,56366,'1997-12-15','1998-12-15'),(74601,58370,'1998-12-15','1999-12-15'),(74601,59762,'1999-12-15','2000-12-14'),(74601,60406,'2000-12-14','2001-12-14'),(74601,60396,'2001-12-14','9999-01-01'),(74602,61898,'1997-02-03','1998-02-03'),(74602,66395,'1998-02-03','1999-02-03'),(74602,66309,'1999-02-03','2000-02-03'),(74602,66290,'2000-02-03','2001-02-02'),(74602,67302,'2001-02-02','2002-02-02'),(74602,69527,'2002-02-02','9999-01-01'),(74603,46791,'1995-06-24','1996-06-23'),(74603,48171,'1996-06-23','1997-06-23'),(74603,49604,'1997-06-23','1998-06-23'),(74603,49645,'1998-06-23','1999-06-23'),(74603,54039,'1999-06-23','2000-06-22'),(74603,57523,'2000-06-22','2001-06-22'),(74603,61230,'2001-06-22','2002-06-22'),(74603,61269,'2002-06-22','9999-01-01'),(74604,40000,'1985-11-15','1986-11-15'),(74604,43164,'1986-11-15','1986-11-26'),(74605,66119,'1994-01-19','1995-01-19'),(74605,69864,'1995-01-19','1996-01-19'),(74605,73689,'1996-01-19','1997-01-18'),(74605,77044,'1997-01-18','1998-01-18'),(74605,79182,'1998-01-18','1999-01-18'),(74605,82030,'1999-01-18','2000-01-18'),(74605,84220,'2000-01-18','2001-01-17'),(74605,87715,'2001-01-17','2002-01-17'),(74605,88373,'2002-01-17','9999-01-01'),(74606,72024,'2000-01-22','2001-01-21'),(74606,74140,'2001-01-21','2002-01-21'),(74606,76679,'2002-01-21','9999-01-01'),(74607,40000,'1990-04-08','1991-04-08'),(74607,42066,'1991-04-08','1992-04-07'),(74607,43338,'1992-04-07','1993-04-07'),(74607,46785,'1993-04-07','1994-04-07'),(74607,46577,'1994-04-07','1995-04-07'),(74607,49978,'1995-04-07','1996-04-05'),(74607,53747,'1996-04-05','1997-04-05'),(74607,53399,'1997-04-05','1998-04-06'),(74607,53294,'1998-04-06','1999-04-06'),(74607,55508,'1999-04-06','2000-04-05'),(74607,57092,'2000-04-05','2001-04-05'),(74607,57585,'2001-04-05','2002-04-04'),(74607,58386,'2002-04-04','9999-01-01'),(74608,52309,'1995-06-09','1996-06-08'),(74608,54950,'1996-06-08','1997-06-08'),(74608,55176,'1997-06-08','1998-06-08'),(74608,54818,'1998-06-08','1999-06-08'),(74608,57421,'1999-06-08','2000-06-07'),(74608,57626,'2000-06-07','2001-06-07'),(74608,60241,'2001-06-07','2002-06-07'),(74608,60679,'2002-06-07','9999-01-01'),(74609,41187,'1999-07-01','2000-06-30'),(74609,43838,'2000-06-30','2001-06-30'),(74609,45389,'2001-06-30','2002-06-30'),(74609,48256,'2002-06-30','9999-01-01'),(74610,47175,'1996-04-22','1997-04-22'),(74610,50735,'1997-04-22','1998-04-22'),(74610,53995,'1998-04-22','1999-04-22'),(74610,54293,'1999-04-22','2000-04-21'),(74610,57390,'2000-04-21','2001-04-21'),(74610,60115,'2001-04-21','2001-09-14'),(74611,40000,'1999-08-11','2000-08-10'),(74611,40167,'2000-08-10','2001-08-10'),(74611,41151,'2001-08-10','9999-01-01'),(74612,40000,'1994-01-15','1995-01-15'),(74612,42289,'1995-01-15','1996-01-15'),(74612,42321,'1996-01-15','1996-10-26'),(74613,53850,'1990-06-25','1991-06-25'),(74613,53357,'1991-06-25','1992-06-24'),(74613,55219,'1992-06-24','1993-06-24'),(74613,57368,'1993-06-24','1994-06-24'),(74613,58272,'1994-06-24','1995-06-24'),(74613,62735,'1995-06-24','1996-06-23'),(74613,64012,'1996-06-23','1997-06-23'),(74613,66109,'1997-06-23','1998-06-23'),(74613,70529,'1998-06-23','1999-06-23'),(74613,70652,'1999-06-23','2000-06-22'),(74613,72100,'2000-06-22','2001-06-22'),(74613,76370,'2001-06-22','2002-06-22'),(74613,79790,'2002-06-22','9999-01-01'),(74614,40000,'1998-08-15','1999-08-15'),(74614,41341,'1999-08-15','2000-08-14'),(74614,44077,'2000-08-14','2001-08-14'),(74614,48539,'2001-08-14','9999-01-01'),(74615,49134,'1993-02-21','1994-02-21'),(74615,49111,'1994-02-21','1994-12-03'),(74616,52822,'1991-08-04','1992-08-03'),(74616,56338,'1992-08-03','1993-08-03'),(74616,57259,'1993-08-03','1994-08-03'),(74616,58689,'1994-08-03','1995-08-03'),(74616,59380,'1995-08-03','1996-08-02'),(74616,59701,'1996-08-02','1997-08-02'),(74616,59252,'1997-08-02','1998-08-02'),(74616,59143,'1998-08-02','1999-08-02'),(74616,61939,'1999-08-02','2000-08-01'),(74616,62305,'2000-08-01','2001-08-01'),(74616,66497,'2001-08-01','2002-08-01'),(74616,68317,'2002-08-01','9999-01-01'),(74617,40000,'1989-03-11','1990-03-11'),(74617,41277,'1990-03-11','1991-03-11'),(74617,42914,'1991-03-11','1992-03-10'),(74617,43195,'1992-03-10','1993-03-10'),(74617,44591,'1993-03-10','1994-03-10'),(74617,48571,'1994-03-10','1995-03-10'),(74617,51966,'1995-03-10','1996-03-09'),(74617,53277,'1996-03-09','1997-03-09'),(74617,54311,'1997-03-09','1998-03-09'),(74617,55564,'1998-03-09','1999-03-09'),(74617,55407,'1999-03-09','2000-03-08'),(74617,59719,'2000-03-08','2001-03-08'),(74617,64189,'2001-03-08','2002-03-08'),(74617,67966,'2002-03-08','9999-01-01'),(74618,50834,'1996-06-19','1997-06-19'),(74618,54357,'1997-06-19','1998-06-19'),(74618,54287,'1998-06-19','1999-06-19'),(74618,57067,'1999-06-19','2000-06-18'),(74618,59140,'2000-06-18','2001-06-18'),(74618,63022,'2001-06-18','2002-06-18'),(74618,62926,'2002-06-18','9999-01-01'),(74619,60181,'1999-12-29','2000-12-28'),(74619,60764,'2000-12-28','2001-12-28'),(74619,64368,'2001-12-28','9999-01-01'),(74620,54143,'1999-04-17','1999-07-13'),(74621,40000,'1995-11-28','1996-11-27'),(74621,42864,'1996-11-27','1997-11-27'),(74621,43301,'1997-11-27','1998-11-27'),(74621,45671,'1998-11-27','1999-11-27'),(74621,49237,'1999-11-27','2000-11-26'),(74621,48948,'2000-11-26','2001-11-26'),(74621,49714,'2001-11-26','9999-01-01'),(74622,40000,'1998-12-28','1999-12-28'),(74622,43080,'1999-12-28','2000-12-27'),(74622,46268,'2000-12-27','2001-12-27'),(74622,47612,'2001-12-27','9999-01-01'),(74623,50768,'1990-10-06','1991-10-06'),(74623,53000,'1991-10-06','1992-10-05'),(74623,55582,'1992-10-05','1993-10-05'),(74623,55419,'1993-10-05','1994-10-05'),(74623,58306,'1994-10-05','1995-10-05'),(74623,62564,'1995-10-05','1996-10-04'),(74623,63249,'1996-10-04','1997-10-04'),(74623,64523,'1997-10-04','1998-10-04'),(74623,64404,'1998-10-04','1999-10-04'),(74623,64376,'1999-10-04','2000-10-03'),(74623,67037,'2000-10-03','2001-10-03'),(74623,69238,'2001-10-03','9999-01-01'),(74624,49647,'1997-01-20','1998-01-20'),(74624,49328,'1998-01-20','1999-01-20'),(74624,49980,'1999-01-20','2000-01-20'),(74624,50009,'2000-01-20','2001-01-19'),(74624,49610,'2001-01-19','2002-01-19'),(74624,54030,'2002-01-19','9999-01-01'),(74625,62644,'1988-01-29','1989-01-28'),(74625,62395,'1989-01-28','1990-01-28'),(74625,64934,'1990-01-28','1991-01-28'),(74625,69387,'1991-01-28','1992-01-28'),(74625,71008,'1992-01-28','1993-01-27'),(74625,75080,'1993-01-27','1994-01-27'),(74625,74951,'1994-01-27','1995-01-27'),(74625,76073,'1995-01-27','1996-01-27'),(74625,77327,'1996-01-27','1997-01-26'),(74625,78847,'1997-01-26','1998-01-26'),(74625,79397,'1998-01-26','1999-01-26'),(74625,81473,'1999-01-26','2000-01-26'),(74625,81023,'2000-01-26','2001-01-25'),(74625,83035,'2001-01-25','2002-01-25'),(74625,83998,'2002-01-25','9999-01-01'),(74626,78484,'1988-04-27','1989-04-27'),(74626,78130,'1989-04-27','1990-04-27'),(74626,78543,'1990-04-27','1991-04-27'),(74626,78796,'1991-04-27','1992-04-26'),(74626,83010,'1992-04-26','1993-04-26'),(74626,86202,'1993-04-26','1994-04-26'),(74626,85789,'1994-04-26','1995-04-26'),(74626,87384,'1995-04-26','1996-04-25'),(74626,89070,'1996-04-25','1997-04-25'),(74626,93462,'1997-04-25','1998-04-25'),(74626,93554,'1998-04-25','1999-04-25'),(74626,93182,'1999-04-25','2000-04-24'),(74626,93045,'2000-04-24','2001-04-24'),(74626,93430,'2001-04-24','2002-04-24'),(74626,93005,'2002-04-24','9999-01-01'),(74627,42886,'1991-11-18','1992-11-17'),(74627,44821,'1992-11-17','1993-11-17'),(74627,45762,'1993-11-17','1994-11-17'),(74627,49891,'1994-11-17','1995-11-17'),(74627,51242,'1995-11-17','1996-11-16'),(74627,54491,'1996-11-16','1997-11-16'),(74627,57685,'1997-11-16','1998-11-16'),(74627,61347,'1998-11-16','1999-11-16'),(74627,62259,'1999-11-16','2000-11-15'),(74627,65540,'2000-11-15','2001-11-15'),(74627,66466,'2001-11-15','9999-01-01'),(74628,40000,'1995-11-23','1996-11-22'),(74628,41890,'1996-11-22','1997-11-22'),(74628,45476,'1997-11-22','1998-11-22'),(74628,45149,'1998-11-22','1999-11-22'),(74628,49161,'1999-11-22','2000-11-21'),(74628,50366,'2000-11-21','2001-11-21'),(74628,52215,'2001-11-21','9999-01-01'),(74629,46439,'1992-02-12','1993-02-11'),(74629,46245,'1993-02-11','1994-02-11'),(74629,49997,'1994-02-11','1995-02-11'),(74629,52440,'1995-02-11','1996-02-11'),(74629,54950,'1996-02-11','1997-02-10'),(74629,58705,'1997-02-10','1998-02-10'),(74629,58457,'1998-02-10','1998-07-09'),(74630,45456,'1991-09-27','1992-09-26'),(74630,46144,'1992-09-26','1993-09-26'),(74630,45784,'1993-09-26','1994-09-26'),(74630,49996,'1994-09-26','1995-09-26'),(74630,52046,'1995-09-26','1996-09-25'),(74630,53032,'1996-09-25','1997-09-25'),(74630,56650,'1997-09-25','1998-09-25'),(74630,59758,'1998-09-25','1999-09-25'),(74630,63300,'1999-09-25','2000-09-24'),(74630,63576,'2000-09-24','2001-09-24'),(74630,63718,'2001-09-24','9999-01-01'),(74631,40000,'1997-11-24','1998-11-24'),(74631,43526,'1998-11-24','1999-11-24'),(74631,43551,'1999-11-24','2000-11-23'),(74631,46331,'2000-11-23','2001-11-23'),(74631,46719,'2001-11-23','9999-01-01'),(74632,49748,'1986-06-10','1987-06-10'),(74632,49401,'1987-06-10','1988-06-09'),(74632,53300,'1988-06-09','1989-06-09'),(74632,52922,'1989-06-09','1990-06-09'),(74632,52659,'1990-06-09','1991-06-09'),(74632,54409,'1991-06-09','1992-06-08'),(74632,57005,'1992-06-08','1993-06-08'),(74632,56669,'1993-06-08','1994-06-08'),(74632,59373,'1994-06-08','1995-06-08'),(74632,61949,'1995-06-08','1996-06-07'),(74632,66269,'1996-06-07','1997-06-07'),(74632,68722,'1997-06-07','1998-06-07'),(74632,69411,'1998-06-07','1999-06-07'),(74632,70645,'1999-06-07','2000-06-06'),(74632,72235,'2000-06-06','2001-06-06'),(74632,72892,'2001-06-06','2002-06-06'),(74632,75130,'2002-06-06','9999-01-01'),(74633,40000,'1990-12-28','1991-12-28'),(74633,40172,'1991-12-28','1992-12-27'),(74633,42517,'1992-12-27','1993-12-27'),(74633,46087,'1993-12-27','1994-12-27'),(74633,48381,'1994-12-27','1995-12-27'),(74633,49326,'1995-12-27','1996-12-26'),(74633,53448,'1996-12-26','1997-12-26'),(74633,53577,'1997-12-26','1998-12-26'),(74633,56350,'1998-12-26','1999-12-26'),(74633,60728,'1999-12-26','2000-12-25'),(74633,64607,'2000-12-25','2001-12-25'),(74633,68952,'2001-12-25','9999-01-01'),(74634,40000,'1987-11-27','1988-11-26'),(74634,41441,'1988-11-26','1989-11-26'),(74634,42448,'1989-11-26','1990-11-26'),(74634,42070,'1990-11-26','1991-11-26'),(74634,45288,'1991-11-26','1992-11-25'),(74634,45001,'1992-11-25','1993-11-25'),(74634,47984,'1993-11-25','1994-11-25'),(74634,47821,'1994-11-25','1995-11-25'),(74634,49873,'1995-11-25','1996-11-24'),(74634,52319,'1996-11-24','1997-11-24'),(74634,56484,'1997-11-24','1998-11-24'),(74634,59651,'1998-11-24','1999-11-24'),(74634,64115,'1999-11-24','2000-11-23'),(74634,68387,'2000-11-23','2001-11-23'),(74634,69199,'2001-11-23','9999-01-01'),(74635,107301,'1988-06-14','1989-06-14'),(74635,110695,'1989-06-14','1990-06-14'),(74635,110309,'1990-06-14','1991-06-14'),(74635,112580,'1991-06-14','1992-06-13'),(74635,113639,'1992-06-13','1993-06-13'),(74635,117685,'1993-06-13','1994-06-13'),(74635,119552,'1994-06-13','1995-06-13'),(74635,123617,'1995-06-13','1996-06-12'),(74635,126013,'1996-06-12','1997-06-12'),(74635,128420,'1997-06-12','1998-06-12'),(74635,132006,'1998-06-12','1999-06-12'),(74635,135499,'1999-06-12','2000-06-11'),(74635,137971,'2000-06-11','2001-06-11'),(74635,137707,'2001-06-11','2002-06-11'),(74635,137535,'2002-06-11','9999-01-01'),(74636,40000,'1996-02-14','1997-02-13'),(74636,43107,'1997-02-13','1998-02-13'),(74636,42980,'1998-02-13','1999-02-13'),(74636,45789,'1999-02-13','2000-02-13'),(74636,50257,'2000-02-13','2001-02-12'),(74636,53895,'2001-02-12','2002-02-12'),(74636,56813,'2002-02-12','9999-01-01'),(74637,81516,'1995-12-17','1996-12-16'),(74637,83232,'1996-12-16','1997-12-16'),(74637,83904,'1997-12-16','1998-12-16'),(74637,84350,'1998-12-16','1999-03-31'),(74638,68543,'1987-07-17','1988-07-16'),(74638,69732,'1988-07-16','1989-07-16'),(74638,69735,'1989-07-16','1990-07-16'),(74638,69426,'1990-07-16','1991-07-16'),(74638,70159,'1991-07-16','1992-07-15'),(74638,71396,'1992-07-15','1993-07-15'),(74638,72191,'1993-07-15','1994-07-15'),(74638,72907,'1994-07-15','1995-07-15'),(74638,75826,'1995-07-15','1996-07-14'),(74638,75640,'1996-07-14','1997-07-14'),(74638,77245,'1997-07-14','1998-07-14'),(74638,78061,'1998-07-14','1999-07-14'),(74638,79268,'1999-07-14','2000-07-13'),(74638,79361,'2000-07-13','2001-07-13'),(74638,80225,'2001-07-13','2002-07-13'),(74638,83318,'2002-07-13','9999-01-01'),(74639,43157,'1985-02-20','1986-02-20'),(74639,46935,'1986-02-20','1987-02-20'),(74639,50472,'1987-02-20','1988-02-20'),(74639,51494,'1988-02-20','1989-02-19'),(74639,54326,'1989-02-19','1990-02-19'),(74639,56815,'1990-02-19','1991-02-19'),(74639,59305,'1991-02-19','1992-02-19'),(74639,60595,'1992-02-19','1993-02-18'),(74639,61365,'1993-02-18','1994-02-18'),(74639,61540,'1994-02-18','1995-02-18'),(74639,62617,'1995-02-18','1996-02-18'),(74639,65341,'1996-02-18','1997-02-17'),(74639,64939,'1997-02-17','1998-02-17'),(74639,68864,'1998-02-17','1999-02-17'),(74639,68605,'1999-02-17','2000-02-17'),(74639,72918,'2000-02-17','2001-02-16'),(74639,77417,'2001-02-16','2002-02-16'),(74639,81133,'2002-02-16','9999-01-01'),(74640,44076,'1995-07-16','1996-07-15'),(74640,45631,'1996-07-15','1997-07-15'),(74640,46861,'1997-07-15','1998-07-15'),(74640,47632,'1998-07-15','1999-07-15'),(74640,48499,'1999-07-15','2000-07-14'),(74640,50005,'2000-07-14','2001-07-14'),(74640,50195,'2001-07-14','2002-07-14'),(74640,51822,'2002-07-14','9999-01-01'),(74641,55682,'1996-08-08','1997-08-08'),(74641,55303,'1997-08-08','1998-08-08'),(74641,58380,'1998-08-08','1999-08-08'),(74641,60495,'1999-08-08','2000-08-07'),(74641,62302,'2000-08-07','2001-08-07'),(74641,65363,'2001-08-07','9999-01-01'),(74642,40000,'1988-03-14','1989-03-14'),(74642,39804,'1989-03-14','1990-03-14'),(74642,43766,'1990-03-14','1991-03-14'),(74642,46754,'1991-03-14','1992-03-13'),(74642,47936,'1992-03-13','1993-03-13'),(74642,50896,'1993-03-13','1994-03-13'),(74642,50485,'1994-03-13','1995-03-13'),(74642,50344,'1995-03-13','1996-03-12'),(74642,50036,'1996-03-12','1997-03-12'),(74642,50176,'1997-03-12','1998-03-12'),(74642,54219,'1998-03-12','1999-03-12'),(74642,55554,'1999-03-12','2000-03-11'),(74642,58093,'2000-03-11','2001-03-11'),(74642,61452,'2001-03-11','2002-03-11'),(74642,62904,'2002-03-11','9999-01-01'),(74643,48532,'1994-12-10','1995-12-10'),(74643,48195,'1995-12-10','1996-12-09'),(74643,47886,'1996-12-09','1997-12-09'),(74643,52035,'1997-12-09','1998-12-09'),(74643,56084,'1998-12-09','1999-12-09'),(74643,57094,'1999-12-09','2000-12-08'),(74643,61084,'2000-12-08','2001-12-08'),(74643,63422,'2001-12-08','9999-01-01'),(74644,40000,'1993-10-11','1994-10-11'),(74644,43465,'1994-10-11','1995-10-11'),(74644,43207,'1995-10-11','1996-10-10'),(74644,45385,'1996-10-10','1997-10-10'),(74644,49773,'1997-10-10','1998-10-10'),(74644,50325,'1998-10-10','1999-10-10'),(74644,50137,'1999-10-10','1999-12-28'),(74645,59782,'1988-12-04','1989-12-04'),(74645,60129,'1989-12-04','1990-12-04'),(74645,61743,'1990-12-04','1991-12-04'),(74645,63211,'1991-12-04','1992-12-03'),(74645,63700,'1992-12-03','1993-12-03'),(74645,66851,'1993-12-03','1994-12-03'),(74645,70037,'1994-12-03','1995-12-03'),(74645,70708,'1995-12-03','1996-12-02'),(74645,70991,'1996-12-02','1997-12-02'),(74645,75039,'1997-12-02','1998-12-02'),(74645,78578,'1998-12-02','1999-12-02'),(74645,79317,'1999-12-02','2000-12-01'),(74645,81324,'2000-12-01','2001-12-01'),(74645,82107,'2001-12-01','9999-01-01'),(74646,65956,'1995-12-29','1996-12-28'),(74646,69645,'1996-12-28','1997-12-28'),(74646,69325,'1997-12-28','1998-12-28'),(74646,73173,'1998-12-28','1999-12-28'),(74646,74211,'1999-12-28','2000-12-27'),(74646,75267,'2000-12-27','2001-12-27'),(74646,78729,'2001-12-27','9999-01-01'),(74647,40000,'1985-10-01','1986-10-01'),(74647,40737,'1986-10-01','1987-10-01'),(74647,43676,'1987-10-01','1988-09-30'),(74647,46162,'1988-09-30','1989-09-30'),(74647,46240,'1989-09-30','1990-09-30'),(74647,48767,'1990-09-30','1991-09-30'),(74647,52411,'1991-09-30','1992-09-29'),(74647,53075,'1992-09-29','1993-09-29'),(74647,54381,'1993-09-29','1994-09-29'),(74647,54623,'1994-09-29','1995-09-29'),(74647,56408,'1995-09-29','1996-09-28'),(74647,60886,'1996-09-28','1997-09-28'),(74647,60643,'1997-09-28','1997-10-01'),(74648,40000,'1988-04-12','1989-04-12'),(74648,44177,'1989-04-12','1990-04-12'),(74648,45114,'1990-04-12','1991-04-12'),(74648,44779,'1991-04-12','1992-04-11'),(74648,46209,'1992-04-11','1993-04-11'),(74648,48918,'1993-04-11','1994-04-11'),(74648,50503,'1994-04-11','1995-04-11'),(74648,52374,'1995-04-11','1996-04-10'),(74648,55614,'1996-04-10','1997-04-10'),(74648,59090,'1997-04-10','1998-04-10'),(74648,62404,'1998-04-10','1999-04-10'),(74648,62593,'1999-04-10','2000-04-09'),(74648,63070,'2000-04-09','2001-04-09'),(74648,67090,'2001-04-09','2002-04-09'),(74648,69154,'2002-04-09','9999-01-01'),(74649,40000,'1992-03-22','1993-03-22'),(74649,40451,'1993-03-22','1994-03-22'),(74649,41575,'1994-03-22','1995-03-22'),(74649,43656,'1995-03-22','1996-03-21'),(74649,47957,'1996-03-21','1997-03-21'),(74649,51756,'1997-03-21','1998-03-21'),(74649,54098,'1998-03-21','1999-03-21'),(74649,55544,'1999-03-21','2000-03-20'),(74649,56502,'2000-03-20','2001-03-20'),(74649,59012,'2001-03-20','2002-03-20'),(74649,63194,'2002-03-20','9999-01-01'),(74650,40000,'1999-01-12','1999-07-13'),(74651,64213,'1991-02-28','1992-02-28'),(74651,66922,'1992-02-28','1993-02-27'),(74651,70714,'1993-02-27','1994-02-27'),(74651,72392,'1994-02-27','1995-02-27'),(74651,74160,'1995-02-27','1996-02-27'),(74651,78485,'1996-02-27','1997-02-26'),(74651,79065,'1997-02-26','1998-02-26'),(74651,81167,'1998-02-26','1999-02-26'),(74651,80953,'1999-02-26','2000-02-26'),(74651,84006,'2000-02-26','2001-02-25'),(74651,87252,'2001-02-25','2002-02-25'),(74651,88908,'2002-02-25','9999-01-01'),(74652,66418,'1991-10-21','1992-10-20'),(74652,68497,'1992-10-20','1993-10-20'),(74652,72787,'1993-10-20','1994-10-20'),(74652,72345,'1994-10-20','1995-10-20'),(74652,76835,'1995-10-20','1996-04-15'),(74653,75146,'1996-08-05','1997-08-05'),(74653,74728,'1997-08-05','1998-08-05'),(74653,76503,'1998-08-05','1999-08-05'),(74653,76042,'1999-08-05','2000-08-04'),(74653,75674,'2000-08-04','2001-08-04'),(74653,77263,'2001-08-04','9999-01-01'),(74654,40830,'1988-06-16','1989-06-16'),(74654,43711,'1989-06-16','1990-06-16'),(74654,45784,'1990-06-16','1991-06-16'),(74654,48749,'1991-06-16','1992-06-15'),(74654,52339,'1992-06-15','1993-06-15'),(74654,52351,'1993-06-15','1994-06-15'),(74654,52857,'1994-06-15','1995-06-15'),(74654,56968,'1995-06-15','1996-06-14'),(74654,61467,'1996-06-14','1997-06-14'),(74654,62097,'1997-06-14','1998-06-14'),(74654,65334,'1998-06-14','1999-06-14'),(74654,67717,'1999-06-14','2000-06-13'),(74654,69869,'2000-06-13','2001-06-13'),(74654,72984,'2001-06-13','2002-06-13'),(74654,74344,'2002-06-13','9999-01-01'),(74655,58530,'1986-01-04','1987-01-04'),(74655,62462,'1987-01-04','1988-01-04'),(74655,65785,'1988-01-04','1989-01-03'),(74655,68717,'1989-01-03','1990-01-03'),(74655,69173,'1990-01-03','1991-01-03'),(74655,69294,'1991-01-03','1992-01-03'),(74655,72710,'1992-01-03','1993-01-02'),(74655,76276,'1993-01-02','1994-01-02'),(74655,78805,'1994-01-02','1995-01-02'),(74655,79212,'1995-01-02','1996-01-02'),(74655,80363,'1996-01-02','1997-01-01'),(74655,84680,'1997-01-01','1998-01-01'),(74655,86578,'1998-01-01','1999-01-01'),(74655,87874,'1999-01-01','2000-01-01'),(74655,88143,'2000-01-01','2000-12-31'),(74655,90436,'2000-12-31','2001-12-31'),(74655,91034,'2001-12-31','9999-01-01'),(74656,48554,'1987-10-05','1988-10-04'),(74656,49969,'1988-10-04','1989-10-04'),(74656,53268,'1989-10-04','1990-10-04'),(74656,57188,'1990-10-04','1991-10-04'),(74656,61618,'1991-10-04','1992-10-03'),(74656,63043,'1992-10-03','1993-10-03'),(74656,64940,'1993-10-03','1994-10-03'),(74656,66768,'1994-10-03','1995-10-03'),(74656,67163,'1995-10-03','1996-10-02'),(74656,68386,'1996-10-02','1997-10-02'),(74656,72524,'1997-10-02','1998-10-02'),(74656,73781,'1998-10-02','1999-10-02'),(74656,73420,'1999-10-02','2000-10-01'),(74656,74329,'2000-10-01','2001-10-01'),(74656,75730,'2001-10-01','9999-01-01'),(74657,76803,'1999-01-13','2000-01-13'),(74657,77824,'2000-01-13','2001-01-12'),(74657,80236,'2001-01-12','2002-01-12'),(74657,81276,'2002-01-12','9999-01-01'),(74658,40000,'1997-09-04','1998-09-04'),(74658,41168,'1998-09-04','1999-09-04'),(74658,43785,'1999-09-04','2000-09-03'),(74658,46576,'2000-09-03','2001-09-03'),(74658,48556,'2001-09-03','9999-01-01'),(74659,40000,'1991-01-10','1992-01-10'),(74659,42149,'1992-01-10','1993-01-09'),(74659,44426,'1993-01-09','1994-01-09'),(74659,45506,'1994-01-09','1995-01-09'),(74659,47093,'1995-01-09','1996-01-09'),(74659,46716,'1996-01-09','1997-01-08'),(74659,46394,'1997-01-08','1998-01-08'),(74659,47251,'1998-01-08','1999-01-08'),(74659,47266,'1999-01-08','2000-01-08'),(74659,49044,'2000-01-08','2001-01-07'),(74659,52534,'2001-01-07','2002-01-07'),(74659,53168,'2002-01-07','9999-01-01'),(74660,51141,'1999-12-15','2000-12-14'),(74660,51329,'2000-12-14','2001-04-04'),(74661,40000,'1997-07-16','1998-07-16'),(74661,42164,'1998-07-16','1999-07-16'),(74661,45322,'1999-07-16','2000-07-15'),(74661,47274,'2000-07-15','2001-07-15'),(74661,49627,'2001-07-15','2002-07-15'),(74661,53657,'2002-07-15','9999-01-01'),(74662,40000,'1999-04-01','2000-03-31'),(74662,43178,'2000-03-31','2001-03-31'),(74662,44715,'2001-03-31','2002-03-31'),(74662,45884,'2002-03-31','9999-01-01'),(74663,58030,'1999-07-14','2000-07-13'),(74663,62502,'2000-07-13','2001-07-13'),(74663,63083,'2001-07-13','2002-07-13'),(74663,62898,'2002-07-13','9999-01-01'),(74664,69455,'1989-03-30','1990-03-30'),(74664,73477,'1990-03-30','1991-03-30'),(74664,73324,'1991-03-30','1992-03-29'),(74664,76816,'1992-03-29','1993-03-29'),(74664,78536,'1993-03-29','1994-03-29'),(74664,78100,'1994-03-29','1995-03-29'),(74664,81864,'1995-03-29','1996-03-28'),(74664,85381,'1996-03-28','1997-03-28'),(74664,88558,'1997-03-28','1998-03-28'),(74664,89571,'1998-03-28','1999-03-28'),(74664,89975,'1999-03-28','2000-03-27'),(74664,92027,'2000-03-27','2001-03-27'),(74664,95148,'2001-03-27','2002-03-27'),(74664,99572,'2002-03-27','2002-07-31'),(74665,40000,'1994-03-19','1995-03-19'),(74665,43558,'1995-03-19','1996-03-18'),(74665,44406,'1996-03-18','1997-03-18'),(74665,45562,'1997-03-18','1998-03-18'),(74665,48536,'1998-03-18','1999-03-18'),(74665,49527,'1999-03-18','2000-03-17'),(74665,49387,'2000-03-17','2001-03-17'),(74665,49647,'2001-03-17','2002-03-17'),(74665,53864,'2002-03-17','9999-01-01'),(74666,40000,'1991-06-23','1992-06-22'),(74666,44238,'1992-06-22','1993-06-22'),(74666,45141,'1993-06-22','1994-06-22'),(74666,47147,'1994-06-22','1995-06-22'),(74666,50675,'1995-06-22','1996-06-21'),(74666,51619,'1996-06-21','1997-06-21'),(74666,55305,'1997-06-21','1998-06-21'),(74666,59143,'1998-06-21','1999-06-21'),(74666,62256,'1999-06-21','2000-06-20'),(74666,62447,'2000-06-20','2001-06-20'),(74666,63999,'2001-06-20','2002-06-20'),(74666,67878,'2002-06-20','9999-01-01'),(74667,40000,'1996-06-20','1997-06-20'),(74667,42530,'1997-06-20','1998-06-20'),(74667,43554,'1998-06-20','1999-06-20'),(74667,46245,'1999-06-20','2000-06-19'),(74667,49841,'2000-06-19','2001-06-19'),(74667,53010,'2001-06-19','2002-06-19'),(74667,53614,'2002-06-19','9999-01-01'),(74668,56031,'1987-04-09','1988-04-08'),(74668,59610,'1988-04-08','1989-04-08'),(74668,62016,'1989-04-08','1990-04-08'),(74668,63001,'1990-04-08','1991-04-08'),(74668,63943,'1991-04-08','1992-04-07'),(74668,64146,'1992-04-07','1993-04-07'),(74668,65080,'1993-04-07','1994-04-07'),(74668,68748,'1994-04-07','1995-04-07'),(74668,70948,'1995-04-07','1996-04-05'),(74668,74869,'1996-04-05','1997-04-05'),(74668,76145,'1997-04-05','1998-04-06'),(74668,76603,'1998-04-06','1999-04-06'),(74668,77546,'1999-04-06','2000-04-05'),(74668,80426,'2000-04-05','2001-04-05'),(74668,83432,'2001-04-05','2002-04-04'),(74668,83590,'2002-04-04','9999-01-01'),(74669,59248,'1989-12-04','1990-12-04'),(74669,62713,'1990-12-04','1991-12-04'),(74669,64321,'1991-12-04','1992-12-03'),(74669,67436,'1992-12-03','1993-12-03'),(74669,67596,'1993-12-03','1994-12-03'),(74669,70228,'1994-12-03','1995-12-03'),(74669,70919,'1995-12-03','1996-12-02'),(74669,72227,'1996-12-02','1997-12-02'),(74669,74163,'1997-12-02','1998-12-02'),(74669,75334,'1998-12-02','1999-12-02'),(74669,75818,'1999-12-02','2000-12-01'),(74669,80138,'2000-12-01','2001-11-26'),(74670,40000,'1998-06-01','1999-06-01'),(74670,41097,'1999-06-01','2000-05-31'),(74670,41559,'2000-05-31','2001-05-31'),(74670,44013,'2001-05-31','2002-05-31'),(74670,47981,'2002-05-31','9999-01-01'),(74671,40000,'1994-10-11','1995-10-11'),(74671,43005,'1995-10-11','1996-10-10'),(74671,44254,'1996-10-10','1997-10-10'),(74671,48286,'1997-10-10','1998-10-10'),(74671,51983,'1998-10-10','1999-10-10'),(74671,54895,'1999-10-10','2000-10-09'),(74671,56450,'2000-10-09','2001-10-09'),(74671,59310,'2001-10-09','9999-01-01'),(74672,40000,'1986-09-07','1987-09-07'),(74672,42257,'1987-09-07','1988-09-06'),(74672,45043,'1988-09-06','1989-09-06'),(74672,47349,'1989-09-06','1990-09-06'),(74672,51251,'1990-09-06','1991-09-06'),(74672,52260,'1991-09-06','1992-09-05'),(74672,52584,'1992-09-05','1993-09-05'),(74672,55394,'1993-09-05','1994-09-05'),(74672,58596,'1994-09-05','1995-09-05'),(74672,61618,'1995-09-05','1996-09-04'),(74672,65696,'1996-09-04','1997-09-04'),(74672,67034,'1997-09-04','1998-09-04'),(74672,66997,'1998-09-04','1999-09-04'),(74672,69809,'1999-09-04','2000-09-03'),(74672,72133,'2000-09-03','2001-09-03'),(74672,72557,'2001-09-03','9999-01-01'),(74673,63365,'1995-01-28','1996-01-28'),(74673,67633,'1996-01-28','1997-01-27'),(74673,67701,'1997-01-27','1998-01-27'),(74673,69766,'1998-01-27','1999-01-27'),(74673,72214,'1999-01-27','2000-01-27'),(74673,73173,'2000-01-27','2001-01-26'),(74673,77350,'2001-01-26','2002-01-26'),(74673,80840,'2002-01-26','9999-01-01'),(74674,75425,'1992-06-12','1993-06-12'),(74674,78727,'1993-06-12','1994-06-12'),(74674,79834,'1994-06-12','1995-06-12'),(74674,83531,'1995-06-12','1996-06-11'),(74674,87903,'1996-06-11','1997-06-11'),(74674,88504,'1997-06-11','1998-06-11'),(74674,89615,'1998-06-11','1999-06-11'),(74674,90794,'1999-06-11','2000-06-10'),(74674,93886,'2000-06-10','2001-06-10'),(74674,96894,'2001-06-10','2002-06-10'),(74674,97493,'2002-06-10','9999-01-01'),(74675,41674,'1996-10-28','1997-10-28'),(74675,45589,'1997-10-28','1998-10-28'),(74675,49024,'1998-10-28','1999-10-28'),(74675,52765,'1999-10-28','2000-10-27'),(74675,57005,'2000-10-27','2001-10-27'),(74675,57253,'2001-10-27','9999-01-01'),(74676,80613,'1987-09-27','1988-09-26'),(74676,84480,'1988-09-26','1989-09-26'),(74676,88652,'1989-09-26','1990-09-26'),(74676,92739,'1990-09-26','1991-09-26'),(74676,96767,'1991-09-26','1992-09-25'),(74676,100488,'1992-09-25','1993-09-25'),(74676,103292,'1993-09-25','1994-09-25'),(74676,106531,'1994-09-25','1995-09-25'),(74676,108287,'1995-09-25','1996-09-24'),(74676,111913,'1996-09-24','1997-09-24'),(74676,112468,'1997-09-24','1998-09-24'),(74676,115942,'1998-09-24','1999-09-24'),(74676,118561,'1999-09-24','2000-09-23'),(74676,121120,'2000-09-23','2001-09-23'),(74676,121551,'2001-09-23','9999-01-01'),(74677,61700,'1992-12-08','1993-12-08'),(74677,65686,'1993-12-08','1994-12-08'),(74677,67142,'1994-12-08','1995-12-08'),(74677,71204,'1995-12-08','1996-12-07'),(74677,74384,'1996-12-07','1997-12-07'),(74677,74911,'1997-12-07','1998-12-07'),(74677,78069,'1998-12-07','1999-12-07'),(74677,77665,'1999-12-07','2000-12-06'),(74677,78100,'2000-12-06','2001-12-06'),(74677,82131,'2001-12-06','9999-01-01'),(74678,40000,'1997-11-29','1998-11-29'),(74678,39622,'1998-11-29','1999-07-18'),(74679,49259,'1993-10-09','1994-10-09'),(74679,51681,'1994-10-09','1995-10-09'),(74679,54890,'1995-10-09','1996-10-08'),(74679,55222,'1996-10-08','1997-10-08'),(74679,56934,'1997-10-08','1998-10-08'),(74679,58094,'1998-10-08','1999-10-08'),(74679,59415,'1999-10-08','2000-10-07'),(74679,62031,'2000-10-07','2001-10-07'),(74679,66056,'2001-10-07','9999-01-01'),(74680,40000,'1998-02-17','1999-02-17'),(74680,42935,'1999-02-17','2000-02-17'),(74680,46429,'2000-02-17','2001-02-16'),(74680,47540,'2001-02-16','2002-02-16'),(74680,47052,'2002-02-16','9999-01-01'),(74681,61850,'1994-03-15','1995-03-15'),(74681,63886,'1995-03-15','1996-03-14'),(74681,67297,'1996-03-14','1997-03-14'),(74681,67195,'1997-03-14','1998-03-14'),(74681,71271,'1998-03-14','1999-03-14'),(74681,72410,'1999-03-14','2000-03-13'),(74681,76381,'2000-03-13','2001-03-13'),(74681,80233,'2001-03-13','2002-03-13'),(74681,83584,'2002-03-13','9999-01-01'),(74682,45638,'1992-09-15','1993-09-15'),(74682,49077,'1993-09-15','1994-09-15'),(74682,49442,'1994-09-15','1995-09-15'),(74682,53868,'1995-09-15','1996-09-14'),(74682,53663,'1996-09-14','1997-09-14'),(74682,54158,'1997-09-14','1998-09-14'),(74682,56492,'1998-09-14','1999-09-14'),(74682,57958,'1999-09-14','2000-08-16'),(74683,61336,'1988-07-20','1989-07-20'),(74683,64400,'1989-07-20','1990-07-20'),(74683,66586,'1990-07-20','1991-07-20'),(74683,68763,'1991-07-20','1992-07-19'),(74683,72972,'1992-07-19','1993-07-19'),(74683,73394,'1993-07-19','1994-07-19'),(74683,75338,'1994-07-19','1995-07-19'),(74683,77994,'1995-07-19','1996-07-18'),(74683,81420,'1996-07-18','1997-07-18'),(74683,82982,'1997-07-18','1998-07-18'),(74683,85339,'1998-07-18','1999-07-18'),(74683,88242,'1999-07-18','2000-07-17'),(74683,91218,'2000-07-17','2001-07-17'),(74683,95033,'2001-07-17','2002-07-17'),(74683,98325,'2002-07-17','9999-01-01'),(74684,64613,'1991-06-10','1992-06-09'),(74684,65497,'1992-06-09','1993-06-09'),(74684,68591,'1993-06-09','1994-06-09'),(74684,72772,'1994-06-09','1995-06-09'),(74684,74715,'1995-06-09','1996-06-08'),(74684,77430,'1996-06-08','1997-06-08'),(74684,81865,'1997-06-08','1998-06-08'),(74684,85853,'1998-06-08','1999-06-08'),(74684,87426,'1999-06-08','2000-06-07'),(74684,89816,'2000-06-07','2001-06-07'),(74684,91005,'2001-06-07','2002-06-07'),(74684,91311,'2002-06-07','9999-01-01'),(74685,40000,'1988-10-10','1989-10-10'),(74685,43275,'1989-10-10','1990-10-10'),(74685,43326,'1990-10-10','1991-10-10'),(74685,46961,'1991-10-10','1992-10-09'),(74685,47351,'1992-10-09','1993-10-09'),(74685,50139,'1993-10-09','1994-10-09'),(74685,53126,'1994-10-09','1995-10-09'),(74685,53241,'1995-10-09','1996-10-08'),(74685,54784,'1996-10-08','1997-10-08'),(74685,57011,'1997-10-08','1998-10-08'),(74685,57940,'1998-10-08','1999-10-08'),(74685,58680,'1999-10-08','2000-10-07'),(74685,62505,'2000-10-07','2001-10-07'),(74685,62151,'2001-10-07','9999-01-01'),(74686,45665,'1986-11-08','1986-12-14'),(74687,50793,'1988-10-08','1989-10-08'),(74687,51905,'1989-10-08','1990-10-08'),(74687,51996,'1990-10-08','1991-10-08'),(74687,53884,'1991-10-08','1992-10-07'),(74687,56360,'1992-10-07','1993-10-07'),(74687,60082,'1993-10-07','1994-10-07'),(74687,63901,'1994-10-07','1995-10-07'),(74687,63979,'1995-10-07','1996-10-06'),(74687,68209,'1996-10-06','1997-10-06'),(74687,68295,'1997-10-06','1998-10-06'),(74687,72597,'1998-10-06','1999-10-06'),(74687,74259,'1999-10-06','2000-10-05'),(74687,76611,'2000-10-05','2001-10-05'),(74687,80548,'2001-10-05','9999-01-01'),(74688,51164,'1994-01-24','1995-01-24'),(74688,54638,'1995-01-24','1996-01-24'),(74688,58281,'1996-01-24','1997-01-23'),(74688,61988,'1997-01-23','1998-01-23'),(74688,62597,'1998-01-23','1999-01-23'),(74688,64121,'1999-01-23','2000-01-23'),(74688,67312,'2000-01-23','2001-01-22'),(74688,70330,'2001-01-22','2002-01-22'),(74688,70138,'2002-01-22','9999-01-01'),(74689,64963,'1993-03-10','1994-03-10'),(74689,68351,'1994-03-10','1995-03-10'),(74689,68510,'1995-03-10','1996-03-09'),(74689,72005,'1996-03-09','1996-08-17'),(74690,60074,'1988-03-03','1989-03-03'),(74690,60036,'1989-03-03','1990-03-03'),(74690,60960,'1990-03-03','1991-03-03'),(74690,63421,'1991-03-03','1992-03-02'),(74690,66444,'1992-03-02','1993-03-02'),(74690,67196,'1993-03-02','1994-03-02'),(74690,69315,'1994-03-02','1995-03-02'),(74690,71731,'1995-03-02','1996-03-01'),(74690,75247,'1996-03-01','1997-03-01'),(74690,75797,'1997-03-01','1998-03-01'),(74690,75801,'1998-03-01','1999-03-01'),(74690,78049,'1999-03-01','2000-02-29'),(74690,78534,'2000-02-29','2001-02-28'),(74690,80521,'2001-02-28','2002-02-28'),(74690,83257,'2002-02-28','9999-01-01'),(74691,60436,'1993-12-08','1994-12-08'),(74691,61480,'1994-12-08','1995-12-08'),(74691,65919,'1995-12-08','1996-12-07'),(74691,67642,'1996-12-07','1997-12-07'),(74691,70527,'1997-12-07','1998-05-09'),(74692,64697,'1992-01-22','1993-01-21'),(74692,68150,'1993-01-21','1994-01-21'),(74692,68586,'1994-01-21','1995-01-21'),(74692,68446,'1995-01-21','1996-01-21'),(74692,71571,'1996-01-21','1997-01-20'),(74692,73810,'1997-01-20','1998-01-20'),(74692,75874,'1998-01-20','1999-01-20'),(74692,75940,'1999-01-20','2000-01-20'),(74692,78335,'2000-01-20','2001-01-19'),(74692,80975,'2001-01-19','2002-01-19'),(74692,82053,'2002-01-19','9999-01-01'),(74693,40181,'1994-10-13','1995-10-13'),(74693,43873,'1995-10-13','1996-10-12'),(74693,44910,'1996-10-12','1997-10-12'),(74693,46070,'1997-10-12','1998-10-12'),(74693,50288,'1998-10-12','1999-10-12'),(74693,49853,'1999-10-12','2000-10-11'),(74693,50518,'2000-10-11','2001-10-11'),(74693,50514,'2001-10-11','9999-01-01'),(74694,61544,'1985-04-05','1986-04-05'),(74694,65540,'1986-04-05','1987-04-05'),(74694,66730,'1987-04-05','1988-04-04'),(74694,70945,'1988-04-04','1989-04-04'),(74694,71792,'1989-04-04','1989-12-13'),(74695,51493,'1987-04-25','1988-04-24'),(74695,52333,'1988-04-24','1989-04-24'),(74695,56661,'1989-04-24','1990-04-24'),(74695,60853,'1990-04-24','1991-04-24'),(74695,64083,'1991-04-24','1992-04-23'),(74695,63659,'1992-04-23','1993-04-23'),(74695,64375,'1993-04-23','1994-04-23'),(74695,66565,'1994-04-23','1995-04-23'),(74695,69335,'1995-04-23','1996-04-22'),(74695,73450,'1996-04-22','1997-04-22'),(74695,76256,'1997-04-22','1998-04-22'),(74695,76823,'1998-04-22','1999-04-22'),(74695,80946,'1999-04-22','2000-04-21'),(74695,81098,'2000-04-21','2001-04-21'),(74695,81081,'2001-04-21','2002-04-21'),(74695,83655,'2002-04-21','9999-01-01'),(74696,40000,'1996-07-09','1997-07-09'),(74696,41377,'1997-07-09','1998-07-09'),(74696,43210,'1998-07-09','1999-07-09'),(74696,46862,'1999-07-09','2000-07-08'),(74696,47211,'2000-07-08','2001-07-08'),(74696,47940,'2001-07-08','2002-07-08'),(74696,47604,'2002-07-08','9999-01-01'),(74697,40000,'1996-06-27','1997-06-27'),(74697,41960,'1997-06-27','1998-06-27'),(74697,42878,'1998-06-27','1999-06-27'),(74697,44145,'1999-06-27','2000-06-26'),(74697,47487,'2000-06-26','2001-06-26'),(74697,47177,'2001-06-26','2002-06-26'),(74697,50932,'2002-06-26','9999-01-01'),(74698,40000,'1996-11-03','1997-11-03'),(74698,44467,'1997-11-03','1998-11-03'),(74698,44299,'1998-11-03','1999-11-03'),(74698,44349,'1999-11-03','2000-11-02'),(74698,48844,'2000-11-02','2001-11-02'),(74698,50661,'2001-11-02','9999-01-01'),(74699,40000,'1986-02-11','1987-02-11'),(74699,43761,'1987-02-11','1988-02-11'),(74699,46389,'1988-02-11','1989-02-10'),(74699,49551,'1989-02-10','1990-02-10'),(74699,52140,'1990-02-10','1991-02-10'),(74699,56259,'1991-02-10','1992-02-10'),(74699,57092,'1992-02-10','1993-02-09'),(74699,58651,'1993-02-09','1994-02-09'),(74699,59071,'1994-02-09','1995-02-09'),(74699,62403,'1995-02-09','1996-02-09'),(74699,64867,'1996-02-09','1997-02-08'),(74699,68465,'1997-02-08','1998-02-08'),(74699,71223,'1998-02-08','1999-02-08'),(74699,73233,'1999-02-08','2000-02-08'),(74699,77162,'2000-02-08','2001-02-07'),(74699,81097,'2001-02-07','2002-02-07'),(74699,82762,'2002-02-07','9999-01-01'),(74700,40000,'1995-07-03','1996-07-02'),(74700,40056,'1996-07-02','1997-07-02'),(74700,41819,'1997-07-02','1998-07-02'),(74700,41516,'1998-07-02','1999-07-02'),(74700,44252,'1999-07-02','2000-07-01'),(74700,46615,'2000-07-01','2001-07-01'),(74700,46402,'2001-07-01','2002-07-01'),(74700,48420,'2002-07-01','9999-01-01'),(74701,58164,'1994-01-11','1995-01-11'),(74701,59242,'1995-01-11','1996-01-11'),(74701,59268,'1996-01-11','1997-01-10'),(74701,60478,'1997-01-10','1998-01-10'),(74701,64295,'1998-01-10','1999-01-10'),(74701,68701,'1999-01-10','2000-01-10'),(74701,69572,'2000-01-10','2001-01-09'),(74701,72005,'2001-01-09','2002-01-09'),(74701,74504,'2002-01-09','9999-01-01'),(74702,40120,'1999-05-22','2000-05-21'),(74702,43424,'2000-05-21','2001-05-21'),(74702,44498,'2001-05-21','2001-07-06'),(74703,100982,'1989-12-29','1990-12-29'),(74703,105123,'1990-12-29','1991-12-29'),(74703,106402,'1991-12-29','1992-12-28'),(74703,109031,'1992-12-28','1993-12-28'),(74703,111907,'1993-12-28','1994-12-28'),(74703,112412,'1994-12-28','1995-12-28'),(74703,112827,'1995-12-28','1996-12-27'),(74703,113651,'1996-12-27','1997-12-27'),(74703,115296,'1997-12-27','1998-12-27'),(74703,119256,'1998-12-27','1999-12-27'),(74703,119189,'1999-12-27','2000-12-26'),(74703,119856,'2000-12-26','2001-12-26'),(74703,123949,'2001-12-26','9999-01-01'),(74704,104556,'1990-07-27','1991-07-27'),(74704,105651,'1991-07-27','1992-07-26'),(74704,109003,'1992-07-26','1993-07-26'),(74704,109578,'1993-07-26','1994-07-26'),(74704,112625,'1994-07-26','1995-07-26'),(74704,112240,'1995-07-26','1996-07-25'),(74704,114758,'1996-07-25','1997-07-25'),(74704,114913,'1997-07-25','1998-07-25'),(74704,117887,'1998-07-25','1999-07-25'),(74704,120116,'1999-07-25','2000-07-24'),(74704,121999,'2000-07-24','2001-07-24'),(74704,124096,'2001-07-24','2002-07-24'),(74704,128540,'2002-07-24','9999-01-01'),(74705,40000,'1995-06-27','1995-09-25'),(74706,52180,'1991-09-08','1992-09-07'),(74706,52760,'1992-09-07','1993-09-07'),(74706,54266,'1993-09-07','1994-09-07'),(74706,54151,'1994-09-07','1995-09-07'),(74706,53906,'1995-09-07','1996-09-06'),(74706,54914,'1996-09-06','1997-09-06'),(74706,56473,'1997-09-06','1998-09-06'),(74706,58527,'1998-09-06','1999-09-06'),(74706,59805,'1999-09-06','2000-09-05'),(74706,63805,'2000-09-05','2001-09-05'),(74706,66204,'2001-09-05','9999-01-01'),(74707,54952,'1991-07-10','1992-07-09'),(74707,58801,'1992-07-09','1993-07-09'),(74707,62255,'1993-07-09','1994-07-09'),(74707,62989,'1994-07-09','1995-07-09'),(74707,66055,'1995-07-09','1996-07-08'),(74707,67315,'1996-07-08','1997-07-08'),(74707,71281,'1997-07-08','1998-07-08'),(74707,74202,'1998-07-08','1999-07-08'),(74707,76888,'1999-07-08','2000-07-07'),(74707,77215,'2000-07-07','2001-07-07'),(74707,81548,'2001-07-07','2002-07-07'),(74707,83103,'2002-07-07','9999-01-01'),(74708,50756,'1993-02-01','1994-02-01'),(74708,54099,'1994-02-01','1995-02-01'),(74708,55650,'1995-02-01','1996-02-01'),(74708,55717,'1996-02-01','1996-03-06'),(74709,65856,'1996-05-11','1997-05-11'),(74709,66660,'1997-05-11','1998-05-11'),(74709,66572,'1998-05-11','1999-05-11'),(74709,66531,'1999-05-11','2000-05-10'),(74709,67123,'2000-05-10','2001-05-10'),(74709,67567,'2001-05-10','2002-05-10'),(74709,69344,'2002-05-10','9999-01-01'),(74710,60908,'1995-08-07','1996-08-06'),(74710,62046,'1996-08-06','1997-08-06'),(74710,66318,'1997-08-06','1998-08-06'),(74710,70047,'1998-08-06','1999-08-06'),(74710,73612,'1999-08-06','2000-07-18'),(74711,77605,'1993-10-27','1994-10-27'),(74711,79694,'1994-10-27','1995-10-27'),(74711,84024,'1995-10-27','1996-10-26'),(74711,86566,'1996-10-26','1997-10-26'),(74711,88345,'1997-10-26','1998-10-25'),(74711,91644,'1998-10-25','1999-10-26'),(74711,93526,'1999-10-26','2000-10-25'),(74711,96491,'2000-10-25','2001-10-25'),(74711,98235,'2001-10-25','9999-01-01'),(74712,50089,'1998-07-03','1999-07-03'),(74712,49915,'1999-07-03','2000-07-02'),(74712,52932,'2000-07-02','2001-07-02'),(74712,55129,'2001-07-02','2002-07-02'),(74712,59468,'2002-07-02','9999-01-01'),(74713,54593,'1991-09-30','1992-09-29'),(74713,54095,'1992-09-29','1993-09-29'),(74713,56765,'1993-09-29','1994-09-29'),(74713,58612,'1994-09-29','1995-09-29'),(74713,58428,'1995-09-29','1996-09-28'),(74713,59018,'1996-09-28','1997-09-28'),(74713,63037,'1997-09-28','1998-09-28'),(74713,66252,'1998-09-28','1999-09-28'),(74713,67652,'1999-09-28','2000-09-27'),(74713,72016,'2000-09-27','2001-09-27'),(74713,75276,'2001-09-27','9999-01-01'),(74714,41638,'1986-11-20','1987-11-20'),(74714,43752,'1987-11-20','1988-11-19'),(74714,43260,'1988-11-19','1989-11-19'),(74714,43373,'1989-11-19','1990-11-19'),(74714,44311,'1990-11-19','1991-11-19'),(74714,48463,'1991-11-19','1992-11-18'),(74714,51563,'1992-11-18','1993-11-18'),(74714,52574,'1993-11-18','1994-11-18'),(74714,55000,'1994-11-18','1995-11-18'),(74714,56164,'1995-11-18','1996-11-17'),(74714,59316,'1996-11-17','1997-11-17'),(74714,63461,'1997-11-17','1998-11-17'),(74714,65244,'1998-11-17','1999-11-17'),(74714,65924,'1999-11-17','2000-11-16'),(74714,70174,'2000-11-16','2001-11-16'),(74714,71923,'2001-11-16','9999-01-01'),(74715,53543,'1999-08-27','2000-08-26'),(74715,53498,'2000-08-26','2001-08-26'),(74715,56356,'2001-08-26','9999-01-01'),(74716,40000,'1996-06-22','1997-06-22'),(74716,44036,'1997-06-22','1998-06-22'),(74716,47388,'1998-06-22','1999-06-22'),(74716,47629,'1999-06-22','2000-06-21'),(74716,50968,'2000-06-21','2001-06-21'),(74716,52586,'2001-06-21','2002-06-21'),(74716,52704,'2002-06-21','9999-01-01'),(74717,50368,'1995-10-04','1996-10-03'),(74717,51331,'1996-10-03','1997-10-03'),(74717,52183,'1997-10-03','1998-10-03'),(74717,52253,'1998-10-03','1999-10-03'),(74717,55379,'1999-10-03','2000-10-02'),(74717,57962,'2000-10-02','2001-10-02'),(74717,58176,'2001-10-02','9999-01-01'),(74718,50534,'1998-05-07','1999-05-07'),(74718,50372,'1999-05-07','2000-05-06'),(74718,52091,'2000-05-06','2001-05-06'),(74718,55910,'2001-05-06','2002-05-06'),(74718,55488,'2002-05-06','2002-06-29'),(74719,40727,'1998-01-07','1999-01-07'),(74719,44943,'1999-01-07','2000-01-07'),(74719,46276,'2000-01-07','2001-01-06'),(74719,50221,'2001-01-06','2002-01-06'),(74719,50577,'2002-01-06','9999-01-01'),(74720,74806,'1995-10-13','1996-10-12'),(74720,74846,'1996-10-12','1997-10-12'),(74720,77270,'1997-10-12','1998-10-12'),(74720,78326,'1998-10-12','1999-10-12'),(74720,82679,'1999-10-12','2000-10-11'),(74720,84084,'2000-10-11','2001-10-11'),(74720,87279,'2001-10-11','9999-01-01'),(74721,40000,'1992-02-07','1993-02-06'),(74721,44037,'1993-02-06','1994-02-06'),(74721,44009,'1994-02-06','1995-02-06'),(74721,45544,'1995-02-06','1996-02-06'),(74721,49364,'1996-02-06','1997-02-05'),(74721,53289,'1997-02-05','1998-02-05'),(74721,56538,'1998-02-05','1999-02-05'),(74721,59416,'1999-02-05','2000-02-05'),(74721,63237,'2000-02-05','2000-06-18'),(74722,53282,'1994-12-10','1995-12-10'),(74722,56806,'1995-12-10','1996-12-09'),(74722,56516,'1996-12-09','1997-12-09'),(74722,59646,'1997-12-09','1998-12-09'),(74722,61649,'1998-12-09','1999-12-09'),(74722,64147,'1999-12-09','2000-12-08'),(74722,63809,'2000-12-08','2001-12-08'),(74722,63988,'2001-12-08','9999-01-01'),(74723,73177,'1988-09-28','1989-09-28'),(74723,73303,'1989-09-28','1990-09-28'),(74723,76912,'1990-09-28','1991-09-28'),(74723,79494,'1991-09-28','1992-09-27'),(74723,81388,'1992-09-27','1993-09-27'),(74723,83500,'1993-09-27','1994-09-27'),(74723,87923,'1994-09-27','1995-09-27'),(74723,88704,'1995-09-27','1996-09-26'),(74723,90940,'1996-09-26','1997-09-26'),(74723,91045,'1997-09-26','1998-09-26'),(74723,93636,'1998-09-26','1999-09-26'),(74723,96940,'1999-09-26','2000-09-25'),(74723,100433,'2000-09-25','2001-09-25'),(74723,102598,'2001-09-25','9999-01-01'),(74724,46230,'1995-05-08','1996-05-07'),(74724,48009,'1996-05-07','1997-05-07'),(74724,51354,'1997-05-07','1998-05-07'),(74724,51611,'1998-05-07','1999-05-07'),(74724,55327,'1999-05-07','2000-05-06'),(74724,59735,'2000-05-06','2001-05-06'),(74724,60883,'2001-05-06','2002-05-06'),(74724,65267,'2002-05-06','9999-01-01'),(74725,40000,'1998-07-13','1999-07-13'),(74725,41112,'1999-07-13','2000-07-12'),(74725,42749,'2000-07-12','2001-07-12'),(74725,47132,'2001-07-12','2002-07-12'),(74725,48510,'2002-07-12','9999-01-01'),(74726,67020,'1986-10-04','1987-10-04'),(74726,67894,'1987-10-04','1988-10-03'),(74726,68338,'1988-10-03','1989-10-03'),(74726,67899,'1989-10-03','1990-10-03'),(74726,70373,'1990-10-03','1991-10-03'),(74726,72563,'1991-10-03','1992-10-02'),(74726,74794,'1992-10-02','1993-10-02'),(74726,75659,'1993-10-02','1994-10-02'),(74726,78954,'1994-10-02','1995-06-11'),(74727,50235,'1992-08-31','1993-08-31'),(74727,53491,'1993-08-31','1994-08-31'),(74727,55601,'1994-08-31','1995-08-31'),(74727,57735,'1995-08-31','1996-08-30'),(74727,61809,'1996-08-30','1997-08-30'),(74727,65745,'1997-08-30','1998-08-30'),(74727,68648,'1998-08-30','1999-08-30'),(74727,72080,'1999-08-30','2000-08-29'),(74727,75388,'2000-08-29','2001-08-29'),(74727,78329,'2001-08-29','9999-01-01'),(74728,91824,'1996-08-06','1997-08-06'),(74728,94802,'1997-08-06','1998-08-06'),(74728,95508,'1998-08-06','1999-08-06'),(74728,96727,'1999-08-06','2000-08-05'),(74728,99240,'2000-08-05','2001-08-05'),(74728,101416,'2001-08-05','9999-01-01'),(74729,40000,'1987-01-11','1988-01-11'),(74729,40640,'1988-01-11','1989-01-10'),(74729,42143,'1989-01-10','1990-01-10'),(74729,44251,'1990-01-10','1991-01-10'),(74729,44736,'1991-01-10','1992-01-10'),(74729,47389,'1992-01-10','1993-01-09'),(74729,47099,'1993-01-09','1994-01-09'),(74729,47250,'1994-01-09','1995-01-09'),(74729,46894,'1995-01-09','1996-01-09'),(74729,48273,'1996-01-09','1997-01-08'),(74729,52307,'1997-01-08','1998-01-08'),(74729,56586,'1998-01-08','1999-01-08'),(74729,60049,'1999-01-08','2000-01-08'),(74729,60728,'2000-01-08','2001-01-07'),(74729,65151,'2001-01-07','2002-01-07'),(74729,66024,'2002-01-07','9999-01-01'),(74730,40000,'1995-12-20','1996-12-19'),(74730,43547,'1996-12-19','1997-12-19'),(74730,47951,'1997-12-19','1998-09-20'),(74731,40000,'1989-09-11','1990-09-11'),(74731,43689,'1990-09-11','1991-09-11'),(74731,47538,'1991-09-11','1992-09-10'),(74731,50582,'1992-09-10','1993-09-10'),(74731,50219,'1993-09-10','1994-09-10'),(74731,49972,'1994-09-10','1995-09-10'),(74731,50809,'1995-09-10','1995-12-01'),(74732,40000,'1987-07-10','1988-07-09'),(74732,42178,'1988-07-09','1989-07-09'),(74732,42340,'1989-07-09','1990-07-09'),(74732,43558,'1990-07-09','1991-07-09'),(74732,45458,'1991-07-09','1992-07-08'),(74732,46131,'1992-07-08','1993-07-08'),(74732,47332,'1993-07-08','1994-07-08'),(74732,51585,'1994-07-08','1995-07-08'),(74732,53495,'1995-07-08','1996-07-07'),(74732,57017,'1996-07-07','1997-07-07'),(74732,58329,'1997-07-07','1998-07-07'),(74732,60452,'1998-07-07','1999-07-07'),(74732,62958,'1999-07-07','2000-07-06'),(74732,66246,'2000-07-06','2001-07-06'),(74732,69667,'2001-07-06','2002-07-06'),(74732,69479,'2002-07-06','9999-01-01'),(74733,70874,'1985-08-27','1986-08-27'),(74733,74228,'1986-08-27','1987-08-27'),(74733,78001,'1987-08-27','1988-08-26'),(74733,77649,'1988-08-26','1989-08-26'),(74733,77512,'1989-08-26','1990-08-26'),(74733,77580,'1990-08-26','1991-08-26'),(74733,79473,'1991-08-26','1992-08-25'),(74733,82955,'1992-08-25','1993-08-25'),(74733,84898,'1993-08-25','1994-08-25'),(74733,87620,'1994-08-25','1995-08-25'),(74733,89236,'1995-08-25','1996-08-24'),(74733,92563,'1996-08-24','1997-08-24'),(74733,95252,'1997-08-24','1998-08-24'),(74733,99615,'1998-08-24','1999-08-24'),(74733,100702,'1999-08-24','2000-08-23'),(74733,103903,'2000-08-23','2001-08-23'),(74733,107928,'2001-08-23','9999-01-01'),(74734,40000,'1987-11-11','1988-11-10'),(74734,43319,'1988-11-10','1989-11-10'),(74734,44748,'1989-11-10','1990-11-10'),(74734,44336,'1990-11-10','1991-11-10'),(74734,46894,'1991-11-10','1992-11-09'),(74734,48233,'1992-11-09','1993-11-09'),(74734,51514,'1993-11-09','1994-11-09'),(74734,54586,'1994-11-09','1995-11-09'),(74734,54154,'1995-11-09','1996-11-08'),(74734,56035,'1996-11-08','1997-11-08'),(74734,55820,'1997-11-08','1998-11-08'),(74734,60201,'1998-11-08','1999-11-08'),(74734,61043,'1999-11-08','2000-11-07'),(74734,64906,'2000-11-07','2001-11-07'),(74734,67561,'2001-11-07','9999-01-01'),(74735,40000,'1989-06-23','1990-06-23'),(74735,41903,'1990-06-23','1991-06-23'),(74735,44754,'1991-06-23','1992-06-22'),(74735,46033,'1992-06-22','1993-06-22'),(74735,46947,'1993-06-22','1994-06-22'),(74735,48538,'1994-06-22','1995-06-22'),(74735,50316,'1995-06-22','1996-06-21'),(74735,53249,'1996-06-21','1997-06-21'),(74735,53344,'1997-06-21','1998-06-06'),(74736,50466,'1995-08-19','1996-08-18'),(74736,50824,'1996-08-18','1997-08-18'),(74736,55315,'1997-08-18','1998-08-18'),(74736,59724,'1998-08-18','1999-08-18'),(74736,62732,'1999-08-18','2000-08-17'),(74736,63516,'2000-08-17','2001-08-17'),(74736,64388,'2001-08-17','9999-01-01'),(74737,44135,'1987-06-18','1988-06-17'),(74737,45212,'1988-06-17','1989-06-17'),(74737,46866,'1989-06-17','1990-06-17'),(74737,49803,'1990-06-17','1991-06-17'),(74737,49602,'1991-06-17','1992-06-16'),(74737,51207,'1992-06-16','1993-06-16'),(74737,54729,'1993-06-16','1994-06-16'),(74737,58354,'1994-06-16','1995-06-16'),(74737,60077,'1995-06-16','1996-06-15'),(74737,61016,'1996-06-15','1997-06-15'),(74737,65302,'1997-06-15','1998-06-15'),(74737,69512,'1998-06-15','1999-06-15'),(74737,73498,'1999-06-15','2000-06-14'),(74737,73699,'2000-06-14','2001-06-14'),(74737,76557,'2001-06-14','2002-06-14'),(74737,76991,'2002-06-14','9999-01-01'),(74738,52924,'1989-02-17','1990-02-17'),(74738,53877,'1990-02-17','1991-02-17'),(74738,57149,'1991-02-17','1992-02-17'),(74738,61043,'1992-02-17','1993-02-16'),(74738,62392,'1993-02-16','1994-01-22'),(74739,40000,'1994-06-08','1995-06-08'),(74739,39571,'1995-06-08','1996-06-07'),(74739,40660,'1996-06-07','1997-06-07'),(74739,42740,'1997-06-07','1998-06-07'),(74739,42267,'1998-06-07','1999-06-07'),(74739,44488,'1999-06-07','2000-06-06'),(74739,44343,'2000-06-06','2001-06-06'),(74739,46288,'2001-06-06','2002-06-06'),(74739,47547,'2002-06-06','9999-01-01'),(74740,40000,'1994-11-24','1995-11-24'),(74740,42544,'1995-11-24','1996-11-23'),(74740,45958,'1996-11-23','1997-11-23'),(74740,47519,'1997-11-23','1998-11-23'),(74740,50789,'1998-11-23','1999-11-23'),(74740,52301,'1999-11-23','2000-11-22'),(74740,55344,'2000-11-22','2001-11-22'),(74740,58512,'2001-11-22','9999-01-01'),(74741,40000,'1991-04-14','1992-04-13'),(74741,41862,'1992-04-13','1993-04-13'),(74741,42010,'1993-04-13','1994-04-13'),(74741,41750,'1994-04-13','1995-04-13'),(74741,45439,'1995-04-13','1996-04-12'),(74741,46481,'1996-04-12','1997-04-12'),(74741,48652,'1997-04-12','1998-04-12'),(74741,48608,'1998-04-12','1999-04-12'),(74741,51737,'1999-04-12','2000-04-11'),(74741,55071,'2000-04-11','2001-04-11'),(74741,59410,'2001-04-11','2002-04-11'),(74741,59724,'2002-04-11','9999-01-01'),(74742,40000,'1988-06-07','1989-06-07'),(74742,44048,'1989-06-07','1990-06-07'),(74742,44552,'1990-06-07','1991-06-07'),(74742,48934,'1991-06-07','1992-06-06'),(74742,49477,'1992-06-06','1993-06-06'),(74742,50152,'1993-06-06','1994-06-06'),(74742,51481,'1994-06-06','1995-06-06'),(74742,52757,'1995-06-06','1996-06-05'),(74742,54055,'1996-06-05','1997-06-05'),(74742,55759,'1997-06-05','1998-06-05'),(74742,55635,'1998-06-05','1999-06-05'),(74742,55679,'1999-06-05','2000-06-04'),(74742,55676,'2000-06-04','2001-06-04'),(74742,57210,'2001-06-04','2002-06-04'),(74742,57744,'2002-06-04','9999-01-01'),(74743,41291,'1992-08-31','1993-08-31'),(74743,44680,'1993-08-31','1994-08-31'),(74743,47747,'1994-08-31','1995-08-31'),(74743,48238,'1995-08-31','1996-08-30'),(74743,48367,'1996-08-30','1997-08-30'),(74743,48634,'1997-08-30','1998-08-30'),(74743,50917,'1998-08-30','1999-08-30'),(74743,51498,'1999-08-30','2000-08-29'),(74743,54549,'2000-08-29','2001-08-29'),(74743,56458,'2001-08-29','9999-01-01'),(74744,46194,'1996-04-23','1996-11-22'),(74745,40827,'1988-12-19','1989-12-19'),(74745,41773,'1989-12-19','1990-12-19'),(74745,46227,'1990-12-19','1991-12-19'),(74745,48499,'1991-12-19','1992-12-18'),(74745,52428,'1992-12-18','1993-12-18'),(74745,55170,'1993-12-18','1994-12-18'),(74745,56715,'1994-12-18','1995-12-18'),(74745,59166,'1995-12-18','1996-12-17'),(74745,63045,'1996-12-17','1997-12-17'),(74745,65048,'1997-12-17','1998-12-17'),(74745,66873,'1998-12-17','1999-12-17'),(74745,68054,'1999-12-17','2000-12-16'),(74745,70058,'2000-12-16','2001-12-16'),(74745,74082,'2001-12-16','9999-01-01'),(74746,74250,'1990-01-12','1991-01-12'),(74746,78424,'1991-01-12','1992-01-12'),(74746,78946,'1992-01-12','1993-01-11'),(74746,82993,'1993-01-11','1994-01-11'),(74746,85735,'1994-01-11','1995-01-11'),(74746,88929,'1995-01-11','1996-01-11'),(74746,92529,'1996-01-11','1997-01-10'),(74746,96164,'1997-01-10','1998-01-10'),(74746,97001,'1998-01-10','1999-01-10'),(74746,97136,'1999-01-10','2000-01-10'),(74746,97166,'2000-01-10','2001-01-09'),(74746,100327,'2001-01-09','2002-01-09'),(74746,104160,'2002-01-09','9999-01-01'),(74747,50498,'1998-07-04','1999-07-04'),(74747,51259,'1999-07-04','2000-07-03'),(74747,55551,'2000-07-03','2000-12-16'),(74748,40272,'1997-07-30','1998-07-30'),(74748,41396,'1998-07-30','1999-07-30'),(74748,41639,'1999-07-30','2000-07-29'),(74748,41785,'2000-07-29','2001-07-29'),(74748,44824,'2001-07-29','2002-07-29'),(74748,45354,'2002-07-29','9999-01-01'),(74749,40000,'1988-04-16','1989-04-16'),(74749,44234,'1989-04-16','1990-04-16'),(74749,46042,'1990-04-16','1991-04-16'),(74749,46516,'1991-04-16','1992-04-15'),(74749,48857,'1992-04-15','1993-04-15'),(74749,49359,'1993-04-15','1994-04-15'),(74749,50502,'1994-04-15','1995-04-15'),(74749,51081,'1995-04-15','1996-04-14'),(74749,51020,'1996-04-14','1997-04-14'),(74749,54330,'1997-04-14','1998-04-14'),(74749,55126,'1998-04-14','1999-04-14'),(74749,56116,'1999-04-14','2000-04-13'),(74749,56331,'2000-04-13','2001-04-13'),(74749,59017,'2001-04-13','2002-04-13'),(74749,62491,'2002-04-13','9999-01-01'),(74750,82020,'1996-01-25','1997-01-24'),(74750,82752,'1997-01-24','1998-01-24'),(74750,86978,'1998-01-24','1999-01-24'),(74750,87794,'1999-01-24','2000-01-24'),(74750,88526,'2000-01-24','2001-01-23'),(74750,91408,'2001-01-23','2002-01-23'),(74750,91706,'2002-01-23','9999-01-01'),(74751,40000,'1991-09-04','1992-09-03'),(74751,40563,'1992-09-03','1993-09-03'),(74751,44965,'1993-09-03','1994-09-03'),(74751,48390,'1994-09-03','1995-09-03'),(74751,48511,'1995-09-03','1996-09-02'),(74751,49378,'1996-09-02','1997-09-02'),(74751,50069,'1997-09-02','1998-09-02'),(74751,54354,'1998-09-02','1999-09-02'),(74751,57943,'1999-09-02','2000-09-01'),(74751,58439,'2000-09-01','2001-09-01'),(74751,58872,'2001-09-01','9999-01-01'),(74752,63237,'1999-09-16','2000-09-15'),(74752,64711,'2000-09-15','2001-09-15'),(74752,65882,'2001-09-15','9999-01-01'),(74753,74247,'1991-01-02','1992-01-02'),(74753,76501,'1992-01-02','1993-01-01'),(74753,79138,'1993-01-01','1993-05-06'),(74754,56914,'1991-07-26','1992-07-25'),(74754,60752,'1992-07-25','1993-07-25'),(74754,63834,'1993-07-25','1994-07-25'),(74754,68146,'1994-07-25','1995-07-25'),(74754,70387,'1995-07-25','1996-07-24'),(74754,74094,'1996-07-24','1997-07-24'),(74754,76940,'1997-07-24','1998-07-24'),(74754,80640,'1998-07-24','1999-01-31'),(74755,40000,'1991-07-08','1992-07-07'),(74755,41958,'1992-07-07','1993-07-07'),(74755,44973,'1993-07-07','1994-07-07'),(74755,48717,'1994-07-07','1995-07-07'),(74755,53152,'1995-07-07','1996-07-06'),(74755,55356,'1996-07-06','1997-07-06'),(74755,57537,'1997-07-06','1998-07-06'),(74755,57664,'1998-07-06','1999-07-06'),(74755,61618,'1999-07-06','2000-07-05'),(74755,63946,'2000-07-05','2001-07-05'),(74755,68007,'2001-07-05','2002-03-06'),(74756,67369,'1991-12-26','1992-11-09'),(74757,40000,'1995-04-24','1996-04-23'),(74757,41889,'1996-04-23','1997-04-23'),(74757,43593,'1997-04-23','1998-04-23'),(74757,44429,'1998-04-23','1999-04-23'),(74757,46252,'1999-04-23','2000-04-22'),(74757,50450,'2000-04-22','2001-04-22'),(74757,53256,'2001-04-22','2002-04-22'),(74757,55079,'2002-04-22','9999-01-01'),(74758,40000,'1998-11-11','1999-11-11'),(74758,42467,'1999-11-11','2000-11-10'),(74758,43599,'2000-11-10','2001-11-10'),(74758,46279,'2001-11-10','9999-01-01'),(74759,47855,'1986-03-18','1987-03-18'),(74759,47461,'1987-03-18','1988-03-17'),(74759,49485,'1988-03-17','1989-03-17'),(74759,50538,'1989-03-17','1990-03-17'),(74759,50944,'1990-03-17','1991-03-17'),(74759,54345,'1991-03-17','1992-03-16'),(74759,58497,'1992-03-16','1993-03-16'),(74759,61901,'1993-03-16','1994-03-16'),(74759,66278,'1994-03-16','1995-03-16'),(74759,70224,'1995-03-16','1996-03-15'),(74759,71236,'1996-03-15','1997-03-15'),(74759,72319,'1997-03-15','1998-03-15'),(74759,75805,'1998-03-15','1999-03-15'),(74759,79985,'1999-03-15','2000-03-14'),(74759,83753,'2000-03-14','2001-03-14'),(74759,83476,'2001-03-14','2002-03-14'),(74759,84174,'2002-03-14','9999-01-01'),(74760,42532,'1996-11-02','1997-11-02'),(74760,43971,'1997-11-02','1998-11-02'),(74760,43992,'1998-11-02','1999-11-02'),(74760,44013,'1999-11-02','2000-11-01'),(74760,47373,'2000-11-01','2001-11-01'),(74760,51495,'2001-11-01','9999-01-01'),(74761,40000,'1992-08-15','1993-08-15'),(74761,41820,'1993-08-15','1994-08-15'),(74761,43508,'1994-08-15','1995-08-15'),(74761,44527,'1995-08-15','1996-08-14'),(74761,46014,'1996-08-14','1997-08-14'),(74761,46605,'1997-08-14','1998-08-14'),(74761,49387,'1998-08-14','1999-08-14'),(74761,51191,'1999-08-14','2000-08-13'),(74761,52228,'2000-08-13','2001-08-13'),(74761,51762,'2001-08-13','9999-01-01'),(74762,89017,'1999-06-26','2000-06-25'),(74762,89894,'2000-06-25','2000-09-21'),(74763,62443,'1997-11-03','1998-11-03'),(74763,65154,'1998-11-03','1999-11-03'),(74763,69093,'1999-11-03','2000-11-02'),(74763,68621,'2000-11-02','2001-11-02'),(74763,71669,'2001-11-02','9999-01-01'),(74764,40000,'1992-09-27','1993-09-27'),(74764,42193,'1993-09-27','1994-09-27'),(74764,42249,'1994-09-27','1995-09-27'),(74764,43852,'1995-09-27','1996-09-26'),(74764,43500,'1996-09-26','1997-09-26'),(74764,44047,'1997-09-26','1998-09-26'),(74764,44537,'1998-09-26','1999-09-26'),(74764,46865,'1999-09-26','2000-09-25'),(74764,49559,'2000-09-25','2001-09-25'),(74764,54054,'2001-09-25','9999-01-01'),(74765,64566,'1998-09-02','1999-09-02'),(74765,66510,'1999-09-02','2000-09-01'),(74765,69819,'2000-09-01','2001-09-01'),(74765,72825,'2001-09-01','9999-01-01'),(74766,42819,'1996-11-23','1997-11-23'),(74766,45060,'1997-11-23','1998-11-23'),(74766,48905,'1998-11-23','1999-11-23'),(74766,51030,'1999-11-23','2000-11-22'),(74766,52383,'2000-11-22','2001-11-22'),(74766,56374,'2001-11-22','9999-01-01'),(74767,40000,'1997-11-07','1998-11-07'),(74767,40930,'1998-11-07','1999-11-07'),(74767,40550,'1999-11-07','2000-11-06'),(74767,43083,'2000-11-06','2001-11-06'),(74767,43719,'2001-11-06','9999-01-01'),(74768,40000,'1995-12-30','1996-12-29'),(74768,40914,'1996-12-29','1997-12-29'),(74768,43371,'1997-12-29','1998-12-29'),(74768,46112,'1998-12-29','1999-12-29'),(74768,45951,'1999-12-29','2000-12-28'),(74768,49867,'2000-12-28','2001-12-28'),(74768,50122,'2001-12-28','9999-01-01'),(74769,56020,'1994-11-03','1995-11-03'),(74769,55568,'1995-11-03','1996-11-02'),(74769,59798,'1996-11-02','1997-11-02'),(74769,62384,'1997-11-02','1998-11-02'),(74769,65782,'1998-11-02','1999-11-02'),(74769,66323,'1999-11-02','2000-11-01'),(74769,67156,'2000-11-01','2001-11-01'),(74769,71390,'2001-11-01','9999-01-01'),(74770,55937,'1987-09-28','1988-09-27'),(74770,56779,'1988-09-27','1989-09-27'),(74770,57775,'1989-09-27','1990-09-27'),(74770,61849,'1990-09-27','1991-09-27'),(74770,65665,'1991-09-27','1992-09-26'),(74770,67521,'1992-09-26','1993-09-26'),(74770,70474,'1993-09-26','1994-09-26'),(74770,72460,'1994-09-26','1995-09-26'),(74770,76795,'1995-09-26','1996-09-25'),(74770,78419,'1996-09-25','1997-09-25'),(74770,81153,'1997-09-25','1998-09-25'),(74770,82404,'1998-09-25','1999-09-25'),(74770,86476,'1999-09-25','2000-09-24'),(74770,89585,'2000-09-24','2001-09-24'),(74770,90804,'2001-09-24','9999-01-01'),(74771,40286,'1988-08-26','1989-08-26'),(74771,42072,'1989-08-26','1990-08-26'),(74771,45128,'1990-08-26','1991-08-26'),(74771,46508,'1991-08-26','1992-08-25'),(74771,47707,'1992-08-25','1993-08-25'),(74771,48149,'1993-08-25','1993-10-23'),(74772,64329,'1996-10-15','1997-10-15'),(74772,68724,'1997-10-15','1998-10-15'),(74772,70567,'1998-10-15','1999-10-15'),(74772,74295,'1999-10-15','2000-10-14'),(74772,75540,'2000-10-14','2001-10-14'),(74772,79895,'2001-10-14','9999-01-01'),(74773,45932,'1991-03-05','1992-03-04'),(74773,46418,'1992-03-04','1993-03-04'),(74773,47075,'1993-03-04','1994-03-04'),(74773,48373,'1994-03-04','1995-03-04'),(74773,51978,'1995-03-04','1996-03-03'),(74773,54251,'1996-03-03','1997-03-03'),(74773,57772,'1997-03-03','1998-03-03'),(74773,59880,'1998-03-03','1999-03-03'),(74773,60548,'1999-03-03','2000-03-02'),(74773,63840,'2000-03-02','2001-03-02'),(74773,68315,'2001-03-02','2002-03-02'),(74773,68951,'2002-03-02','9999-01-01'),(74774,54651,'1997-05-07','1998-05-07'),(74774,57050,'1998-05-07','1999-05-07'),(74774,60187,'1999-05-07','2000-05-06'),(74774,63458,'2000-05-06','2001-05-06'),(74774,66280,'2001-05-06','2002-05-06'),(74774,66558,'2002-05-06','9999-01-01'),(74775,45489,'1996-03-27','1997-03-27'),(74775,46732,'1997-03-27','1997-11-05'),(74776,40000,'1985-06-07','1986-06-07'),(74776,40149,'1986-06-07','1987-06-07'),(74776,39805,'1987-06-07','1988-06-06'),(74776,40206,'1988-06-06','1989-06-06'),(74776,39819,'1989-06-06','1990-06-06'),(74776,42904,'1990-06-06','1991-06-06'),(74776,45053,'1991-06-06','1992-06-05'),(74776,49388,'1992-06-05','1993-06-05'),(74776,53804,'1993-06-05','1994-06-05'),(74776,57834,'1994-06-05','1995-06-05'),(74776,59549,'1995-06-05','1996-06-04'),(74776,61933,'1996-06-04','1997-06-04'),(74776,62390,'1997-06-04','1998-06-04'),(74776,65094,'1998-06-04','1999-06-04'),(74776,66610,'1999-06-04','2000-06-03'),(74776,67042,'2000-06-03','2001-06-03'),(74776,67443,'2001-06-03','2002-06-03'),(74776,70392,'2002-06-03','9999-01-01'),(74777,75963,'1998-07-27','1999-07-27'),(74777,78315,'1999-07-27','2000-07-26'),(74777,79541,'2000-07-26','2001-07-26'),(74777,79465,'2001-07-26','2002-06-08'),(74778,55964,'1997-04-26','1998-04-26'),(74778,56892,'1998-04-26','1999-04-26'),(74778,60367,'1999-04-26','2000-04-25'),(74778,61239,'2000-04-25','2001-04-25'),(74778,61948,'2001-04-25','2002-04-25'),(74778,63161,'2002-04-25','9999-01-01'),(74779,64227,'1985-02-27','1986-02-27'),(74779,63812,'1986-02-27','1987-02-27'),(74779,65157,'1987-02-27','1988-02-27'),(74779,65419,'1988-02-27','1989-02-26'),(74779,66776,'1989-02-26','1990-02-26'),(74779,66660,'1990-02-26','1991-02-26'),(74779,66689,'1991-02-26','1992-02-26'),(74779,67803,'1992-02-26','1993-02-25'),(74779,70476,'1993-02-25','1994-02-25'),(74779,74174,'1994-02-25','1995-02-25'),(74779,76816,'1995-02-25','1996-02-25'),(74779,78643,'1996-02-25','1997-02-24'),(74779,78411,'1997-02-24','1998-02-24'),(74779,78092,'1998-02-24','1999-02-24'),(74779,79529,'1999-02-24','2000-02-24'),(74779,83153,'2000-02-24','2001-02-23'),(74779,86969,'2001-02-23','2002-02-23'),(74779,88984,'2002-02-23','9999-01-01'),(74780,46837,'1991-12-02','1992-12-01'),(74780,48051,'1992-12-01','1993-12-01'),(74780,52191,'1993-12-01','1994-12-01'),(74780,51919,'1994-12-01','1995-12-01'),(74780,54263,'1995-12-01','1996-11-30'),(74780,55780,'1996-11-30','1997-11-30'),(74780,59778,'1997-11-30','1998-11-30'),(74780,59872,'1998-11-30','1999-11-30'),(74780,60273,'1999-11-30','2000-11-29'),(74780,64646,'2000-11-29','2001-11-29'),(74780,67055,'2001-11-29','9999-01-01'),(74781,40000,'1998-08-10','1999-08-10'),(74781,44256,'1999-08-10','2000-08-09'),(74781,48680,'2000-08-09','2001-08-09'),(74781,51744,'2001-08-09','9999-01-01'),(74782,40000,'1988-12-12','1989-12-12'),(74782,39987,'1989-12-12','1990-12-12'),(74782,43931,'1990-12-12','1991-12-12'),(74782,48406,'1991-12-12','1992-12-11'),(74782,52118,'1992-12-11','1993-12-11'),(74782,52458,'1993-12-11','1994-12-11'),(74782,55087,'1994-12-11','1995-12-11'),(74782,57835,'1995-12-11','1996-12-10'),(74782,60750,'1996-12-10','1997-12-10'),(74782,62470,'1997-12-10','1998-12-10'),(74782,66681,'1998-12-10','1999-12-10'),(74782,66448,'1999-12-10','2000-12-03'),(74783,65655,'1986-07-10','1987-07-10'),(74783,66930,'1987-07-10','1988-07-09'),(74783,68202,'1988-07-09','1989-07-09'),(74783,70854,'1989-07-09','1990-07-09'),(74783,75013,'1990-07-09','1991-07-09'),(74783,79437,'1991-07-09','1992-07-08'),(74783,81351,'1992-07-08','1993-07-08'),(74783,84274,'1993-07-08','1994-07-08'),(74783,85597,'1994-07-08','1995-07-08'),(74783,85663,'1995-07-08','1996-07-07'),(74783,86612,'1996-07-07','1997-07-07'),(74783,86606,'1997-07-07','1998-07-07'),(74783,89518,'1998-07-07','1999-07-07'),(74783,91158,'1999-07-07','2000-07-06'),(74783,91003,'2000-07-06','2001-07-06'),(74783,92631,'2001-07-06','2002-07-06'),(74783,97111,'2002-07-06','9999-01-01'),(74784,40000,'1990-06-23','1991-06-23'),(74784,41431,'1991-06-23','1992-06-22'),(74784,42899,'1992-06-22','1993-06-22'),(74784,45301,'1993-06-22','1994-06-22'),(74784,48381,'1994-06-22','1995-06-22'),(74784,51724,'1995-06-22','1996-06-21'),(74784,55951,'1996-06-21','1997-06-21'),(74784,56713,'1997-06-21','1998-06-21'),(74784,56524,'1998-06-21','1999-06-21'),(74784,59620,'1999-06-21','2000-06-20'),(74784,61834,'2000-06-20','2001-06-20'),(74784,64712,'2001-06-20','2002-06-20'),(74784,64306,'2002-06-20','9999-01-01'),(74785,65619,'1990-10-29','1991-10-29'),(74785,66940,'1991-10-29','1992-10-28'),(74785,68401,'1992-10-28','1993-10-28'),(74785,70129,'1993-10-28','1994-10-28'),(74785,71598,'1994-10-28','1995-10-28'),(74785,74446,'1995-10-28','1996-10-27'),(74785,74274,'1996-10-27','1997-10-27'),(74785,76440,'1997-10-27','1998-10-27'),(74785,79211,'1998-10-27','1999-10-27'),(74785,82752,'1999-10-27','2000-10-26'),(74785,84653,'2000-10-26','2001-10-26'),(74785,87325,'2001-10-26','9999-01-01'),(74786,40000,'1991-02-17','1992-02-17'),(74786,44427,'1992-02-17','1993-02-16'),(74786,48590,'1993-02-16','1994-02-16'),(74786,49094,'1994-02-16','1995-02-16'),(74786,51211,'1995-02-16','1996-02-16'),(74786,53653,'1996-02-16','1997-02-15'),(74786,57756,'1997-02-15','1998-02-15'),(74786,60829,'1998-02-15','1999-02-15'),(74786,60978,'1999-02-15','2000-02-15'),(74786,63326,'2000-02-15','2001-02-14'),(74786,64601,'2001-02-14','2002-02-14'),(74786,68786,'2002-02-14','9999-01-01'),(74787,40000,'1986-08-31','1987-08-31'),(74787,42757,'1987-08-31','1988-08-30'),(74787,46819,'1988-08-30','1989-08-30'),(74787,49939,'1989-08-30','1990-08-30'),(74787,49972,'1990-08-30','1991-08-30'),(74787,50099,'1991-08-30','1992-08-29'),(74787,54170,'1992-08-29','1993-08-29'),(74787,56640,'1993-08-29','1993-12-07'),(74788,40000,'1990-08-29','1991-08-29'),(74788,41426,'1991-08-29','1992-08-28'),(74788,43601,'1992-08-28','1993-08-28'),(74788,43985,'1993-08-28','1994-08-28'),(74788,44918,'1994-08-28','1995-08-28'),(74788,49183,'1995-08-28','1996-08-27'),(74788,52246,'1996-08-27','1997-08-27'),(74788,55198,'1997-08-27','1998-08-27'),(74788,56823,'1998-08-27','1999-08-27'),(74788,56829,'1999-08-27','2000-08-26'),(74788,56338,'2000-08-26','2001-08-26'),(74788,59931,'2001-08-26','9999-01-01'),(74789,40000,'1998-06-30','1999-06-30'),(74789,42281,'1999-06-30','2000-06-29'),(74789,46105,'2000-06-29','2001-06-29'),(74789,50082,'2001-06-29','2002-06-29'),(74789,49641,'2002-06-29','9999-01-01'),(74790,59290,'1990-02-11','1991-02-11'),(74790,63531,'1991-02-11','1992-02-11'),(74790,63106,'1992-02-11','1993-02-10'),(74790,65772,'1993-02-10','1994-02-10'),(74790,69760,'1994-02-10','1995-02-10'),(74790,72104,'1995-02-10','1996-02-10'),(74790,75733,'1996-02-10','1997-02-09'),(74790,75487,'1997-02-09','1998-02-09'),(74790,79926,'1998-02-09','1999-02-09'),(74790,80452,'1999-02-09','2000-02-09'),(74790,84342,'2000-02-09','2001-02-08'),(74790,87910,'2001-02-08','2002-02-08'),(74790,90498,'2002-02-08','9999-01-01'),(74791,40000,'1998-08-13','1999-08-13'),(74791,42789,'1999-08-13','2000-08-12'),(74791,43873,'2000-08-12','2001-08-12'),(74791,45992,'2001-08-12','9999-01-01'),(74792,45896,'1997-11-28','1998-11-28'),(74792,49859,'1998-11-28','1999-11-28'),(74792,54116,'1999-11-28','2000-11-27'),(74792,55552,'2000-11-27','2001-11-27'),(74792,55589,'2001-11-27','9999-01-01'),(74793,45932,'1990-08-10','1991-08-10'),(74793,47205,'1991-08-10','1992-08-09'),(74793,49426,'1992-08-09','1993-08-09'),(74793,52894,'1993-08-09','1994-08-09'),(74793,53891,'1994-08-09','1995-08-09'),(74793,57376,'1995-08-09','1996-08-08'),(74793,59849,'1996-08-08','1997-08-08'),(74793,61338,'1997-08-08','1998-08-08'),(74793,60956,'1998-08-08','1999-08-08'),(74793,61282,'1999-08-08','2000-08-07'),(74793,62957,'2000-08-07','2001-08-07'),(74793,62706,'2001-08-07','9999-01-01'),(74794,40000,'1996-03-12','1997-03-12'),(74794,44212,'1997-03-12','1998-03-12'),(74794,47496,'1998-03-12','1999-03-12'),(74794,49746,'1999-03-12','2000-03-11'),(74794,53670,'2000-03-11','2001-03-11'),(74794,55623,'2001-03-11','2002-03-11'),(74794,60102,'2002-03-11','9999-01-01'),(74795,40832,'1990-10-31','1991-10-31'),(74795,42886,'1991-10-31','1992-10-30'),(74795,43653,'1992-10-30','1993-10-30'),(74795,44390,'1993-10-30','1994-10-30'),(74795,48449,'1994-10-30','1995-06-01'),(74796,40000,'1999-04-16','2000-04-15'),(74796,42088,'2000-04-15','2001-04-15'),(74796,44395,'2001-04-15','2002-04-15'),(74796,46917,'2002-04-15','9999-01-01'),(74797,54504,'1999-05-22','2000-05-21'),(74797,54338,'2000-05-21','2001-05-21'),(74797,55999,'2001-05-21','2002-05-21'),(74797,58935,'2002-05-21','9999-01-01'),(74798,48239,'1998-12-14','1999-12-14'),(74798,49183,'1999-12-14','2000-12-13'),(74798,49128,'2000-12-13','2001-12-13'),(74798,50798,'2001-12-13','9999-01-01'),(74799,40000,'1992-06-23','1993-06-23'),(74799,41080,'1993-06-23','1994-06-23'),(74799,42912,'1994-06-23','1995-06-23'),(74799,43199,'1995-06-23','1996-06-22'),(74799,46384,'1996-06-22','1997-06-22'),(74799,48316,'1997-06-22','1998-06-22'),(74799,51887,'1998-06-22','1999-06-22'),(74799,55165,'1999-06-22','2000-06-21'),(74799,55183,'2000-06-21','2001-06-21'),(74799,59081,'2001-06-21','2002-06-21'),(74799,59477,'2002-06-21','9999-01-01'),(74800,40000,'1989-03-08','1990-03-08'),(74800,43273,'1990-03-08','1991-03-08'),(74800,44122,'1991-03-08','1992-03-07'),(74800,48115,'1992-03-07','1993-03-07'),(74800,48467,'1993-03-07','1994-03-07'),(74800,50102,'1994-03-07','1995-03-07'),(74800,53414,'1995-03-07','1996-03-06'),(74800,54810,'1996-03-06','1997-03-06'),(74800,55882,'1997-03-06','1998-03-06'),(74800,56893,'1998-03-06','1999-03-06'),(74800,56431,'1999-03-06','2000-03-05'),(74800,60231,'2000-03-05','2001-03-05'),(74800,60759,'2001-03-05','2002-03-05'),(74800,64602,'2002-03-05','9999-01-01'),(74801,72310,'1989-08-06','1990-08-06'),(74801,72218,'1990-08-06','1991-08-06'),(74801,75180,'1991-08-06','1992-08-05'),(74801,76785,'1992-08-05','1993-08-05'),(74801,76325,'1993-08-05','1994-08-05'),(74801,80453,'1994-08-05','1995-08-05'),(74801,84541,'1995-08-05','1996-08-04'),(74801,88228,'1996-08-04','1997-08-04'),(74801,91204,'1997-08-04','1998-08-04'),(74801,92500,'1998-08-04','1999-08-04'),(74801,95796,'1999-08-04','2000-08-03'),(74801,97242,'2000-08-03','2001-08-03'),(74801,101473,'2001-08-03','9999-01-01'),(74802,49280,'1988-03-06','1989-03-06'),(74802,52620,'1989-03-06','1990-03-06'),(74802,56040,'1990-03-06','1991-03-06'),(74802,56691,'1991-03-06','1992-03-05'),(74802,57253,'1992-03-05','1993-03-05'),(74802,61286,'1993-03-05','1994-03-05'),(74802,62113,'1994-03-05','1995-03-05'),(74802,65299,'1995-03-05','1996-03-04'),(74802,66871,'1996-03-04','1997-03-04'),(74802,70698,'1997-03-04','1998-03-04'),(74802,70506,'1998-03-04','1999-03-04'),(74802,73850,'1999-03-04','2000-03-03'),(74802,76359,'2000-03-03','2001-03-03'),(74802,80290,'2001-03-03','2002-03-03'),(74802,81549,'2002-03-03','9999-01-01'),(74803,40000,'1987-03-12','1988-03-11'),(74803,40177,'1988-03-11','1989-03-11'),(74803,43572,'1989-03-11','1990-03-11'),(74803,44903,'1990-03-11','1991-03-11'),(74803,49000,'1991-03-11','1992-03-10'),(74803,49883,'1992-03-10','1993-03-10'),(74803,53332,'1993-03-10','1994-03-10'),(74803,53331,'1994-03-10','1995-03-10'),(74803,54167,'1995-03-10','1996-03-09'),(74803,57363,'1996-03-09','1997-03-09'),(74803,58225,'1997-03-09','1998-03-09'),(74803,60331,'1998-03-09','1999-03-09'),(74803,63614,'1999-03-09','2000-03-08'),(74803,63934,'2000-03-08','2001-03-08'),(74803,66473,'2001-03-08','2002-03-08'),(74803,68394,'2002-03-08','9999-01-01'),(74804,40000,'1985-05-15','1986-05-15'),(74804,40083,'1986-05-15','1987-05-15'),(74804,40273,'1987-05-15','1988-05-14'),(74804,42141,'1988-05-14','1989-05-14'),(74804,46099,'1989-05-14','1990-05-14'),(74804,46313,'1990-05-14','1991-05-14'),(74804,48062,'1991-05-14','1992-05-13'),(74804,47972,'1992-05-13','1993-02-04'),(74805,61371,'1997-09-30','1998-09-30'),(74805,62459,'1998-09-30','1999-09-30'),(74805,62578,'1999-09-30','2000-09-29'),(74805,67069,'2000-09-29','2001-01-07'),(74806,40000,'1991-12-30','1992-12-29'),(74806,41676,'1992-12-29','1993-12-29'),(74806,44258,'1993-12-29','1994-12-29'),(74806,46579,'1994-12-29','1995-12-29'),(74806,50325,'1995-12-29','1996-12-28'),(74806,54615,'1996-12-28','1997-12-28'),(74806,56066,'1997-12-28','1998-12-28'),(74806,55864,'1998-12-28','1999-09-11'),(74807,50684,'1997-05-12','1998-05-12'),(74807,53712,'1998-05-12','1999-05-12'),(74807,56660,'1999-05-12','2000-05-11'),(74807,56723,'2000-05-11','2001-05-11'),(74807,60045,'2001-05-11','2002-05-11'),(74807,61380,'2002-05-11','9999-01-01'),(74808,45376,'1997-10-29','1998-10-29'),(74808,48886,'1998-10-29','1999-10-29'),(74808,51594,'1999-10-29','2000-10-28'),(74808,54861,'2000-10-28','2001-10-28'),(74808,57279,'2001-10-28','9999-01-01'),(74809,52207,'1986-09-13','1987-09-13'),(74809,54690,'1987-09-13','1988-09-12'),(74809,58391,'1988-09-12','1989-09-12'),(74809,61465,'1989-09-12','1990-09-12'),(74809,61417,'1990-09-12','1991-09-12'),(74809,62319,'1991-09-12','1992-09-11'),(74809,61941,'1992-09-11','1993-09-11'),(74809,65659,'1993-09-11','1994-09-11'),(74809,67624,'1994-09-11','1995-09-11'),(74809,70955,'1995-09-11','1996-09-10'),(74809,70508,'1996-09-10','1997-09-10'),(74809,72501,'1997-09-10','1998-09-10'),(74809,72586,'1998-09-10','1999-09-10'),(74809,74403,'1999-09-10','2000-09-09'),(74809,76848,'2000-09-09','2001-09-09'),(74809,77244,'2001-09-09','9999-01-01'),(74810,45397,'1996-12-27','1997-12-27'),(74810,49347,'1997-12-27','1998-12-27'),(74810,51435,'1998-12-27','1999-12-27'),(74810,52771,'1999-12-27','2000-12-26'),(74810,55486,'2000-12-26','2001-12-26'),(74810,59082,'2001-12-26','9999-01-01'),(74811,53056,'1988-11-17','1989-11-17'),(74811,53809,'1989-11-17','1990-11-17'),(74811,53572,'1990-11-17','1991-11-17'),(74811,55721,'1991-11-17','1992-11-16'),(74811,58490,'1992-11-16','1993-11-16'),(74811,61028,'1993-11-16','1994-11-16'),(74811,62597,'1994-11-16','1995-11-16'),(74811,65542,'1995-11-16','1996-11-15'),(74811,69419,'1996-11-15','1997-11-15'),(74811,70255,'1997-11-15','1998-11-15'),(74811,71500,'1998-11-15','1999-11-15'),(74811,73604,'1999-11-15','2000-11-14'),(74811,74338,'2000-11-14','2001-11-14'),(74811,77309,'2001-11-14','9999-01-01'),(74812,42229,'1986-01-07','1987-01-07'),(74812,45365,'1987-01-07','1988-01-07'),(74812,45000,'1988-01-07','1989-01-06'),(74812,48337,'1989-01-06','1990-01-06'),(74812,51963,'1990-01-06','1991-01-06'),(74812,56058,'1991-01-06','1992-01-06'),(74812,60281,'1992-01-06','1993-01-05'),(74812,59948,'1993-01-05','1994-01-05'),(74812,60746,'1994-01-05','1995-01-05'),(74812,61372,'1995-01-05','1996-01-05'),(74812,62319,'1996-01-05','1997-01-04'),(74812,65232,'1997-01-04','1998-01-04'),(74812,68751,'1998-01-04','1999-01-04'),(74812,71949,'1999-01-04','2000-01-04'),(74812,75782,'2000-01-04','2000-07-02'),(74813,53275,'1998-04-05','1999-04-05'),(74813,56841,'1999-04-05','1999-10-05'),(74814,40000,'1987-04-30','1988-04-29'),(74814,44338,'1988-04-29','1989-04-29'),(74814,46447,'1989-04-29','1990-04-29'),(74814,50112,'1990-04-29','1991-04-29'),(74814,49668,'1991-04-29','1992-04-28'),(74814,51858,'1992-04-28','1993-04-28'),(74814,53122,'1993-04-28','1994-04-28'),(74814,53520,'1994-04-28','1995-04-28'),(74814,57485,'1995-04-28','1996-04-27'),(74814,60366,'1996-04-27','1997-04-27'),(74814,63625,'1997-04-27','1998-04-27'),(74814,63602,'1998-04-27','1999-04-27'),(74814,67510,'1999-04-27','2000-04-26'),(74814,67371,'2000-04-26','2001-04-26'),(74814,68814,'2001-04-26','2002-04-26'),(74814,70924,'2002-04-26','9999-01-01'),(74815,58079,'1996-11-16','1997-11-16'),(74815,58877,'1997-11-16','1998-11-16'),(74815,61255,'1998-11-16','1999-11-16'),(74815,63191,'1999-11-16','2000-11-15'),(74815,67003,'2000-11-15','2001-11-15'),(74815,68636,'2001-11-15','9999-01-01'),(74816,40000,'1990-02-10','1991-02-10'),(74816,41332,'1991-02-10','1992-02-10'),(74816,42569,'1992-02-10','1993-02-09'),(74816,45651,'1993-02-09','1994-02-09'),(74816,48507,'1994-02-09','1995-02-09'),(74816,48910,'1995-02-09','1996-02-09'),(74816,51559,'1996-02-09','1997-02-08'),(74816,54717,'1997-02-08','1998-02-08'),(74816,57796,'1998-02-08','1999-02-08'),(74816,58869,'1999-02-08','2000-02-08'),(74816,61545,'2000-02-08','2001-02-07'),(74816,61740,'2001-02-07','2002-02-07'),(74816,64909,'2002-02-07','9999-01-01'),(74817,43296,'1988-12-30','1989-12-30'),(74817,43514,'1989-12-30','1990-12-30'),(74817,45046,'1990-12-30','1991-12-30'),(74817,46067,'1991-12-30','1992-12-29'),(74817,48342,'1992-12-29','1993-12-29'),(74817,51146,'1993-12-29','1994-12-29'),(74817,51208,'1994-12-29','1995-12-29'),(74817,54124,'1995-12-29','1996-12-28'),(74817,55020,'1996-12-28','1997-12-28'),(74817,55096,'1997-12-28','1998-12-28'),(74817,58827,'1998-12-28','1999-12-28'),(74817,62797,'1999-12-28','2000-12-27'),(74817,65226,'2000-12-27','2001-12-27'),(74817,65572,'2001-12-27','9999-01-01'),(74818,40000,'1986-01-12','1987-01-12'),(74818,42784,'1987-01-12','1988-01-12'),(74818,43400,'1988-01-12','1989-01-11'),(74818,45954,'1989-01-11','1990-01-11'),(74818,46058,'1990-01-11','1991-01-11'),(74818,47401,'1991-01-11','1992-01-11'),(74818,50844,'1992-01-11','1993-01-10'),(74818,52240,'1993-01-10','1994-01-10'),(74818,54953,'1994-01-10','1995-01-10'),(74818,56939,'1995-01-10','1996-01-10'),(74818,60139,'1996-01-10','1997-01-09'),(74818,61801,'1997-01-09','1998-01-09'),(74818,62215,'1998-01-09','1999-01-09'),(74818,63522,'1999-01-09','2000-01-09'),(74818,64738,'2000-01-09','2001-01-08'),(74818,66581,'2001-01-08','2001-03-23'),(74819,48415,'1991-01-30','1992-01-30'),(74819,51098,'1992-01-30','1993-01-29'),(74819,52182,'1993-01-29','1994-01-29'),(74819,54287,'1994-01-29','1995-01-29'),(74819,56435,'1995-01-29','1996-01-29'),(74819,56699,'1996-01-29','1997-01-28'),(74819,60583,'1997-01-28','1998-01-28'),(74819,62326,'1998-01-28','1999-01-28'),(74819,64362,'1999-01-28','2000-01-28'),(74819,68702,'2000-01-28','2001-01-27'),(74819,70143,'2001-01-27','2002-01-27'),(74819,70096,'2002-01-27','9999-01-01'),(74820,40000,'1992-12-03','1993-12-03'),(74820,42082,'1993-12-03','1994-12-03'),(74820,46490,'1994-12-03','1995-12-03'),(74820,50122,'1995-12-03','1996-12-02'),(74820,50391,'1996-12-02','1997-12-02'),(74820,54869,'1997-12-02','1998-12-02'),(74820,56197,'1998-12-02','1999-12-02'),(74820,56870,'1999-12-02','2000-12-01'),(74820,60292,'2000-12-01','2001-12-01'),(74820,60871,'2001-12-01','9999-01-01'),(74821,57241,'1987-01-23','1988-01-23'),(74821,61241,'1988-01-23','1989-01-22'),(74821,62245,'1989-01-22','1990-01-22'),(74821,64153,'1990-01-22','1991-01-22'),(74821,65001,'1991-01-22','1992-01-22'),(74821,68794,'1992-01-22','1993-01-21'),(74821,71188,'1993-01-21','1994-01-21'),(74821,71318,'1994-01-21','1995-01-21'),(74821,73264,'1995-01-21','1996-01-21'),(74821,73909,'1996-01-21','1997-01-20'),(74821,77899,'1997-01-20','1998-01-20'),(74821,80990,'1998-01-20','1999-01-20'),(74821,83938,'1999-01-20','2000-01-20'),(74821,87208,'2000-01-20','2001-01-19'),(74821,89608,'2001-01-19','2002-01-19'),(74821,91187,'2002-01-19','9999-01-01'),(74822,70852,'1996-06-28','1997-06-09'),(74823,40000,'1990-03-28','1991-03-28'),(74823,42424,'1991-03-28','1992-03-27'),(74823,45904,'1992-03-27','1993-03-27'),(74823,46309,'1993-03-27','1994-03-27'),(74823,49398,'1994-03-27','1995-03-27'),(74823,50019,'1995-03-27','1996-03-26'),(74823,51002,'1996-03-26','1997-03-26'),(74823,53562,'1997-03-26','1998-03-26'),(74823,54038,'1998-03-26','1999-03-26'),(74823,55118,'1999-03-26','2000-03-25'),(74823,55508,'2000-03-25','2001-03-25'),(74823,58280,'2001-03-25','2002-03-25'),(74823,57786,'2002-03-25','9999-01-01'),(74824,55964,'1986-10-18','1987-10-18'),(74824,59791,'1987-10-18','1988-10-17'),(74824,61113,'1988-10-17','1989-10-17'),(74824,61061,'1989-10-17','1990-10-17'),(74824,63015,'1990-10-17','1991-10-17'),(74824,65704,'1991-10-17','1992-10-16'),(74824,66430,'1992-10-16','1993-10-16'),(74824,70319,'1993-10-16','1994-10-16'),(74824,73267,'1994-10-16','1995-10-16'),(74824,75635,'1995-10-16','1996-10-15'),(74824,79082,'1996-10-15','1997-10-15'),(74824,79052,'1997-10-15','1998-10-15'),(74824,78581,'1998-10-15','1999-10-15'),(74824,80294,'1999-10-15','2000-10-14'),(74824,83421,'2000-10-14','2001-10-14'),(74824,85945,'2001-10-14','9999-01-01'),(74825,59343,'1990-08-02','1991-08-02'),(74825,61603,'1991-08-02','1992-08-01'),(74825,64537,'1992-08-01','1993-08-01'),(74825,64837,'1993-08-01','1994-08-01'),(74825,68358,'1994-08-01','1995-08-01'),(74825,71162,'1995-08-01','1996-07-31'),(74825,73833,'1996-07-31','1997-07-31'),(74825,77162,'1997-07-31','1998-07-31'),(74825,77006,'1998-07-31','1999-07-31'),(74825,80049,'1999-07-31','2000-07-30'),(74825,84500,'2000-07-30','2001-07-30'),(74825,84987,'2001-07-30','2002-07-30'),(74825,89404,'2002-07-30','9999-01-01'),(74826,40000,'1991-04-24','1992-04-23'),(74826,40262,'1992-04-23','1993-04-23'),(74826,43771,'1993-04-23','1994-04-23'),(74826,46824,'1994-04-23','1995-04-23'),(74826,50319,'1995-04-23','1996-04-22'),(74826,53661,'1996-04-22','1997-04-22'),(74826,57590,'1997-04-22','1998-04-22'),(74826,57356,'1998-04-22','1999-04-22'),(74826,57015,'1999-04-22','2000-04-21'),(74826,58682,'2000-04-21','2001-04-21'),(74826,58467,'2001-04-21','2002-04-21'),(74826,60821,'2002-04-21','9999-01-01'),(74827,40000,'1988-09-01','1989-09-01'),(74827,42472,'1989-09-01','1990-09-01'),(74827,44187,'1990-09-01','1991-09-01'),(74827,45450,'1991-09-01','1992-08-31'),(74827,45605,'1992-08-31','1993-08-31'),(74827,46860,'1993-08-31','1994-08-31'),(74827,47739,'1994-08-31','1995-08-31'),(74827,51512,'1995-08-31','1996-08-30'),(74827,55542,'1996-08-30','1997-08-30'),(74827,57711,'1997-08-30','1998-08-30'),(74827,61785,'1998-08-30','1999-08-30'),(74827,64492,'1999-08-30','2000-08-29'),(74827,65355,'2000-08-29','2001-08-29'),(74827,65011,'2001-08-29','9999-01-01'),(74828,51400,'1988-09-29','1989-09-29'),(74828,52562,'1989-09-29','1990-09-29'),(74828,56351,'1990-09-29','1991-09-29'),(74828,56312,'1991-09-29','1992-09-28'),(74828,56569,'1992-09-28','1993-09-28'),(74828,58575,'1993-09-28','1994-09-28'),(74828,62537,'1994-09-28','1995-09-28'),(74828,64099,'1995-09-28','1996-09-27'),(74828,64158,'1996-09-27','1997-09-27'),(74828,65398,'1997-09-27','1998-09-27'),(74828,65743,'1998-09-27','1999-09-27'),(74828,66237,'1999-09-27','2000-09-26'),(74828,66524,'2000-09-26','2001-09-26'),(74828,67997,'2001-09-26','9999-01-01'),(74829,60693,'1991-03-27','1992-03-26'),(74829,60790,'1992-03-26','1993-03-26'),(74829,60518,'1993-03-26','1994-03-26'),(74829,64607,'1994-03-26','1995-03-26'),(74829,66297,'1995-03-26','1996-03-25'),(74829,68248,'1996-03-25','1997-03-25'),(74829,72477,'1997-03-25','1998-03-25'),(74829,73637,'1998-03-25','1999-03-25'),(74829,75727,'1999-03-25','2000-03-24'),(74829,76483,'2000-03-24','2001-03-24'),(74829,76505,'2001-03-24','2002-03-24'),(74829,77163,'2002-03-24','9999-01-01'),(74830,53262,'1993-04-30','1994-04-30'),(74830,55712,'1994-04-30','1995-04-30'),(74830,55365,'1995-04-30','1996-04-29'),(74830,57191,'1996-04-29','1997-04-29'),(74830,59044,'1997-04-29','1998-04-29'),(74830,62427,'1998-04-29','1999-04-29'),(74830,62783,'1999-04-29','2000-04-28'),(74830,62773,'2000-04-28','2001-04-28'),(74830,63748,'2001-04-28','2002-04-28'),(74830,67261,'2002-04-28','9999-01-01'),(74831,79542,'1988-12-29','1989-05-19'),(74832,46717,'1992-07-24','1993-07-24'),(74832,47348,'1993-07-24','1994-07-24'),(74832,51040,'1994-07-24','1995-07-24'),(74832,53105,'1995-07-24','1996-07-23'),(74832,53832,'1996-07-23','1997-07-23'),(74832,58067,'1997-07-23','1998-07-23'),(74832,60590,'1998-07-23','1999-07-23'),(74832,64618,'1999-07-23','2000-07-22'),(74832,66696,'2000-07-22','2001-05-03'),(74833,50634,'1989-06-28','1990-06-28'),(74833,53088,'1990-06-28','1991-06-28'),(74833,55757,'1991-06-28','1992-06-27'),(74833,56397,'1992-06-27','1993-06-27'),(74833,56269,'1993-06-27','1994-06-27'),(74833,59231,'1994-06-27','1995-06-27'),(74833,61080,'1995-06-27','1996-06-26'),(74833,61101,'1996-06-26','1997-06-26'),(74833,61844,'1997-06-26','1998-06-26'),(74833,62646,'1998-06-26','1999-06-26'),(74833,66719,'1999-06-26','2000-06-25'),(74833,66680,'2000-06-25','2001-06-25'),(74833,66916,'2001-06-25','2002-06-25'),(74833,70170,'2002-06-25','9999-01-01'),(74834,52596,'1990-06-20','1991-06-20'),(74834,53633,'1991-06-20','1992-06-19'),(74834,54175,'1992-06-19','1993-06-19'),(74834,56695,'1993-06-19','1994-06-19'),(74834,56448,'1994-06-19','1995-06-19'),(74834,58162,'1995-06-19','1996-06-18'),(74834,58827,'1996-06-18','1997-06-18'),(74834,62232,'1997-06-18','1998-06-18'),(74834,62451,'1998-06-18','1999-06-18'),(74834,62688,'1999-06-18','2000-06-17'),(74834,63190,'2000-06-17','2001-06-17'),(74834,62911,'2001-06-17','2002-06-17'),(74834,62887,'2002-06-17','9999-01-01'),(74835,40000,'1994-01-15','1995-01-15'),(74835,39737,'1995-01-15','1996-01-15'),(74835,42090,'1996-01-15','1997-01-14'),(74835,46578,'1997-01-14','1998-01-14'),(74835,48453,'1998-01-14','1999-01-14'),(74835,49615,'1999-01-14','2000-01-14'),(74835,52702,'2000-01-14','2001-01-13'),(74835,52727,'2001-01-13','2002-01-13'),(74835,54107,'2002-01-13','9999-01-01'),(74836,54305,'1988-05-21','1989-05-21'),(74836,55739,'1989-05-21','1990-05-21'),(74836,57910,'1990-05-21','1991-05-21'),(74836,58194,'1991-05-21','1992-05-20'),(74836,61346,'1992-05-20','1993-05-20'),(74836,60900,'1993-05-20','1994-05-20'),(74836,61153,'1994-05-20','1995-05-20'),(74836,65436,'1995-05-20','1996-05-19'),(74836,68518,'1996-05-19','1996-11-11'),(74837,40000,'1986-08-12','1987-08-12'),(74837,42341,'1987-08-12','1988-08-11'),(74837,46763,'1988-08-11','1989-08-11'),(74837,51178,'1989-08-11','1990-08-11'),(74837,54023,'1990-08-11','1991-08-11'),(74837,57610,'1991-08-11','1992-08-10'),(74837,60161,'1992-08-10','1993-08-10'),(74837,61997,'1993-08-10','1994-08-10'),(74837,61762,'1994-08-10','1995-08-10'),(74837,63046,'1995-08-10','1996-08-09'),(74837,63634,'1996-08-09','1997-08-09'),(74837,64488,'1997-08-09','1998-08-09'),(74837,67693,'1998-08-09','1999-08-09'),(74837,70194,'1999-08-09','2000-08-08'),(74837,73456,'2000-08-08','2001-08-08'),(74837,73889,'2001-08-08','9999-01-01'),(74838,40000,'1986-08-20','1987-08-20'),(74838,39748,'1987-08-20','1988-08-19'),(74838,43943,'1988-08-19','1989-08-19'),(74838,44363,'1989-08-19','1990-08-19'),(74838,47903,'1990-08-19','1991-08-19'),(74838,51046,'1991-08-19','1992-08-18'),(74838,51945,'1992-08-18','1993-08-18'),(74838,55107,'1993-08-18','1994-08-18'),(74838,59112,'1994-08-18','1995-08-18'),(74838,60486,'1995-08-18','1996-08-17'),(74838,62331,'1996-08-17','1997-08-17'),(74838,63314,'1997-08-17','1998-08-17'),(74838,64295,'1998-08-17','1999-08-17'),(74838,66539,'1999-08-17','2000-08-16'),(74838,67025,'2000-08-16','2001-08-16'),(74838,70410,'2001-08-16','9999-01-01'),(74839,40000,'1997-03-31','1998-03-31'),(74839,42901,'1998-03-31','1999-03-31'),(74839,43420,'1999-03-31','2000-03-30'),(74839,47250,'2000-03-30','2001-03-30'),(74839,49049,'2001-03-30','2002-03-30'),(74839,50084,'2002-03-30','9999-01-01'),(74840,40000,'1993-06-12','1994-06-12'),(74840,44057,'1994-06-12','1995-06-12'),(74840,46276,'1995-06-12','1996-06-11'),(74840,46473,'1996-06-11','1997-06-11'),(74840,48805,'1997-06-11','1998-06-11'),(74840,52133,'1998-06-11','1999-06-11'),(74840,54573,'1999-06-11','2000-06-10'),(74840,55069,'2000-06-10','2001-06-10'),(74840,57373,'2001-06-10','2002-06-10'),(74840,60729,'2002-06-10','9999-01-01'),(74841,46207,'1986-07-20','1987-07-20'),(74841,49313,'1987-07-20','1988-07-19'),(74841,50988,'1988-07-19','1989-07-19'),(74841,52093,'1989-07-19','1990-07-19'),(74841,56590,'1990-07-19','1991-07-19'),(74841,57863,'1991-07-19','1992-07-18'),(74841,57448,'1992-07-18','1993-07-18'),(74841,57233,'1993-07-18','1994-07-18'),(74841,60568,'1994-07-18','1995-07-18'),(74841,63731,'1995-07-18','1996-07-17'),(74841,66289,'1996-07-17','1997-07-17'),(74841,70245,'1997-07-17','1998-07-17'),(74841,72935,'1998-07-17','1999-07-17'),(74841,72630,'1999-07-17','2000-07-16'),(74841,73907,'2000-07-16','2001-07-16'),(74841,77656,'2001-07-16','2002-07-16'),(74841,77608,'2002-07-16','9999-01-01'),(74842,42277,'1995-06-24','1996-06-23'),(74842,46501,'1996-06-23','1997-06-23'),(74842,46322,'1997-06-23','1998-06-23'),(74842,48314,'1998-06-23','1999-06-23'),(74842,49227,'1999-06-23','2000-06-22'),(74842,49757,'2000-06-22','2001-06-22'),(74842,53241,'2001-06-22','2002-06-22'),(74842,55218,'2002-06-22','9999-01-01'),(74843,72528,'1985-02-14','1986-02-14'),(74843,74390,'1986-02-14','1987-02-14'),(74843,78040,'1987-02-14','1988-02-14'),(74843,80737,'1988-02-14','1989-02-13'),(74843,82830,'1989-02-13','1990-02-13'),(74843,83770,'1990-02-13','1991-02-13'),(74843,83337,'1991-02-13','1992-02-13'),(74843,84726,'1992-02-13','1993-02-12'),(74843,86544,'1993-02-12','1994-02-12'),(74843,87211,'1994-02-12','1995-02-12'),(74843,89330,'1995-02-12','1996-02-12'),(74843,91532,'1996-02-12','1997-02-11'),(74843,93819,'1997-02-11','1998-02-11'),(74843,95935,'1998-02-11','1999-02-11'),(74843,97709,'1999-02-11','2000-02-11'),(74843,97942,'2000-02-11','2001-02-10'),(74843,97656,'2001-02-10','2002-02-10'),(74843,100068,'2002-02-10','9999-01-01'),(74844,54473,'1987-05-15','1988-05-14'),(74844,55501,'1988-05-14','1989-05-14'),(74844,56919,'1989-05-14','1990-05-14'),(74844,58335,'1990-05-14','1991-05-14'),(74844,59450,'1991-05-14','1992-05-13'),(74844,59765,'1992-05-13','1993-05-13'),(74844,60987,'1993-05-13','1994-05-13'),(74844,63130,'1994-05-13','1995-05-13'),(74844,65698,'1995-05-13','1996-05-12'),(74844,66919,'1996-05-12','1997-05-12'),(74844,70971,'1997-05-12','1998-05-12'),(74844,73610,'1998-05-12','1998-10-15'),(74845,60012,'1989-09-03','1990-09-03'),(74845,60506,'1990-09-03','1991-09-03'),(74845,61244,'1991-09-03','1992-09-02'),(74845,64928,'1992-09-02','1993-09-02'),(74845,68066,'1993-09-02','1994-09-02'),(74845,70996,'1994-09-02','1995-09-02'),(74845,72034,'1995-09-02','1996-09-01'),(74845,72077,'1996-09-01','1997-09-01'),(74845,73653,'1997-09-01','1998-09-01'),(74845,73778,'1998-09-01','1999-09-01'),(74845,77725,'1999-09-01','2000-08-31'),(74845,80607,'2000-08-31','2001-08-31'),(74845,80423,'2001-08-31','9999-01-01'),(74846,44080,'1987-04-13','1988-04-12'),(74846,44233,'1988-04-12','1989-04-12'),(74846,47161,'1989-04-12','1990-04-12'),(74846,50403,'1990-04-12','1991-04-12'),(74846,51546,'1991-04-12','1992-04-11'),(74846,53366,'1992-04-11','1993-04-11'),(74846,56190,'1993-04-11','1994-04-11'),(74846,60314,'1994-04-11','1995-04-11'),(74846,63901,'1995-04-11','1996-04-10'),(74846,65781,'1996-04-10','1997-04-10'),(74846,69889,'1997-04-10','1998-04-10'),(74846,72315,'1998-04-10','1999-04-10'),(74846,73689,'1999-04-10','2000-04-09'),(74846,77444,'2000-04-09','2001-04-09'),(74846,81054,'2001-04-09','2002-04-09'),(74846,81121,'2002-04-09','9999-01-01'),(74847,66269,'1997-01-14','1998-01-14'),(74847,67249,'1998-01-14','1999-01-14'),(74847,69909,'1999-01-14','2000-01-14'),(74847,72915,'2000-01-14','2001-01-13'),(74847,76086,'2001-01-13','2002-01-13'),(74847,79868,'2002-01-13','9999-01-01'),(74848,71011,'1986-05-15','1987-05-15'),(74848,73527,'1987-05-15','1988-05-14'),(74848,77936,'1988-05-14','1989-05-14'),(74848,82281,'1989-05-14','1990-05-14'),(74848,86533,'1990-05-14','1991-05-14'),(74848,89667,'1991-05-14','1992-05-13'),(74848,94151,'1992-05-13','1993-05-13'),(74848,98500,'1993-05-13','1994-05-13'),(74848,99571,'1994-05-13','1995-05-13'),(74848,101405,'1995-05-13','1996-05-12'),(74848,105841,'1996-05-12','1997-05-12'),(74848,106785,'1997-05-12','1998-05-12'),(74848,109985,'1998-05-12','1999-05-12'),(74848,112153,'1999-05-12','2000-05-11'),(74848,115222,'2000-05-11','2001-05-11'),(74848,119497,'2001-05-11','2002-05-11'),(74848,123732,'2002-05-11','9999-01-01'),(74849,40000,'1988-12-17','1989-12-17'),(74849,43362,'1989-12-17','1990-12-17'),(74849,47223,'1990-12-17','1991-12-17'),(74849,47160,'1991-12-17','1992-12-16'),(74849,48034,'1992-12-16','1993-12-16'),(74849,50951,'1993-12-16','1994-12-16'),(74849,50638,'1994-12-16','1995-12-16'),(74849,53406,'1995-12-16','1996-12-15'),(74849,53756,'1996-12-15','1997-12-15'),(74849,54833,'1997-12-15','1998-12-15'),(74849,55193,'1998-12-15','1999-12-15'),(74849,56693,'1999-12-15','2000-12-14'),(74849,58783,'2000-12-14','2001-12-14'),(74849,58790,'2001-12-14','9999-01-01'),(74850,65830,'1996-07-17','1997-07-17'),(74850,69470,'1997-07-17','1998-05-11'),(74851,42705,'1987-01-14','1988-01-14'),(74851,44350,'1988-01-14','1989-01-13'),(74851,44960,'1989-01-13','1990-01-13'),(74851,47068,'1990-01-13','1991-01-13'),(74851,46832,'1991-01-13','1992-01-13'),(74851,48165,'1992-01-13','1993-01-12'),(74851,48107,'1993-01-12','1994-01-12'),(74851,49411,'1994-01-12','1995-01-12'),(74851,52215,'1995-01-12','1996-01-12'),(74851,54642,'1996-01-12','1997-01-11'),(74851,59058,'1997-01-11','1998-01-11'),(74851,62173,'1998-01-11','1999-01-11'),(74851,66548,'1999-01-11','2000-01-11'),(74851,68440,'2000-01-11','2001-01-10'),(74851,70163,'2001-01-10','2002-01-10'),(74851,74130,'2002-01-10','9999-01-01'),(74852,40000,'1993-03-19','1994-03-19'),(74852,41299,'1994-03-19','1995-03-19'),(74852,42560,'1995-03-19','1996-03-18'),(74852,44107,'1996-03-18','1997-03-18'),(74852,46628,'1997-03-18','1998-03-18'),(74852,50481,'1998-03-18','1999-03-18'),(74852,50560,'1999-03-18','2000-03-17'),(74852,52491,'2000-03-17','2001-03-17'),(74852,53249,'2001-03-17','2002-03-17'),(74852,53362,'2002-03-17','9999-01-01'),(74853,62982,'1998-01-30','1999-01-30'),(74853,65320,'1999-01-30','2000-01-30'),(74853,66064,'2000-01-30','2001-01-29'),(74853,66251,'2001-01-29','2002-01-29'),(74853,66012,'2002-01-29','9999-01-01'),(74854,72331,'1994-03-15','1995-03-15'),(74854,75604,'1995-03-15','1996-03-14'),(74854,76908,'1996-03-14','1997-03-14'),(74854,80707,'1997-03-14','1998-03-14'),(74854,83117,'1998-03-14','1999-03-14'),(74854,85453,'1999-03-14','2000-03-13'),(74854,89678,'2000-03-13','2001-03-13'),(74854,92046,'2001-03-13','2002-03-13'),(74854,93192,'2002-03-13','9999-01-01'),(74855,40000,'1994-06-15','1995-06-15'),(74855,41855,'1995-06-15','1996-06-14'),(74855,43891,'1996-06-14','1997-06-14'),(74855,48127,'1997-06-14','1998-06-14'),(74855,49662,'1998-06-14','1999-06-14'),(74855,49283,'1999-06-14','2000-06-13'),(74855,53252,'2000-06-13','2001-06-13'),(74855,54271,'2001-06-13','2002-06-13'),(74855,54032,'2002-06-13','9999-01-01'),(74856,40000,'1993-07-24','1994-07-24'),(74856,42623,'1994-07-24','1995-07-24'),(74856,43235,'1995-07-24','1996-07-23'),(74856,45766,'1996-07-23','1997-07-23'),(74856,46691,'1997-07-23','1998-07-23'),(74856,49971,'1998-07-23','1999-07-23'),(74856,51740,'1999-07-23','2000-07-22'),(74856,54546,'2000-07-22','2001-07-22'),(74856,54340,'2001-07-22','2002-07-22'),(74856,58070,'2002-07-22','9999-01-01'),(74857,60745,'1999-11-29','2000-11-28'),(74857,61689,'2000-11-28','2001-11-28'),(74857,62012,'2001-11-28','9999-01-01'),(74858,77888,'1988-06-17','1989-06-17'),(74858,79317,'1989-06-17','1990-06-17'),(74858,82520,'1990-06-17','1991-06-17'),(74858,83941,'1991-06-17','1992-06-16'),(74858,88313,'1992-06-16','1993-06-16'),(74858,91531,'1993-06-16','1994-06-16'),(74858,94586,'1994-06-16','1995-06-16'),(74858,96300,'1995-06-16','1996-06-15'),(74858,97372,'1996-06-15','1997-06-15'),(74858,100154,'1997-06-15','1998-06-15'),(74858,103923,'1998-06-15','1999-06-15'),(74858,106460,'1999-06-15','2000-06-14'),(74858,108176,'2000-06-14','2000-09-29'),(74859,75662,'1999-12-03','2000-12-02'),(74859,78790,'2000-12-02','2001-12-02'),(74859,81934,'2001-12-02','9999-01-01'),(74860,68248,'1989-08-05','1990-08-05'),(74860,71368,'1990-08-05','1991-08-05'),(74860,74310,'1991-08-05','1992-08-04'),(74860,76512,'1992-08-04','1993-08-04'),(74860,76403,'1993-08-04','1994-08-04'),(74860,78217,'1994-08-04','1995-08-04'),(74860,80982,'1995-08-04','1996-08-03'),(74860,84651,'1996-08-03','1997-08-03'),(74860,86761,'1997-08-03','1998-08-03'),(74860,91205,'1998-08-03','1999-08-03'),(74860,94833,'1999-08-03','2000-08-02'),(74860,99206,'2000-08-02','2001-08-02'),(74860,99640,'2001-08-02','9999-01-01'),(74861,55636,'1988-03-17','1989-03-17'),(74861,59454,'1989-03-17','1990-03-17'),(74861,62901,'1990-03-17','1991-03-17'),(74861,64327,'1991-03-17','1992-03-16'),(74861,65476,'1992-03-16','1993-03-16'),(74861,65584,'1993-03-16','1994-03-16'),(74861,68677,'1994-03-16','1995-03-16'),(74861,71946,'1995-03-16','1996-03-15'),(74861,72244,'1996-03-15','1997-03-15'),(74861,71802,'1997-03-15','1998-03-15'),(74861,75685,'1998-03-15','1999-03-15'),(74861,80076,'1999-03-15','2000-03-14'),(74861,80629,'2000-03-14','2001-03-14'),(74861,83788,'2001-03-14','2002-03-14'),(74861,85196,'2002-03-14','9999-01-01'),(74862,63146,'1992-05-24','1993-05-24'),(74862,65746,'1993-05-24','1994-05-24'),(74862,69403,'1994-05-24','1995-05-24'),(74862,71819,'1995-05-24','1996-05-23'),(74862,74315,'1996-05-23','1997-05-23'),(74862,75183,'1997-05-23','1998-05-23'),(74862,77557,'1998-05-23','1999-05-23'),(74862,78912,'1999-05-23','2000-05-22'),(74862,79070,'2000-05-22','2001-05-22'),(74862,81898,'2001-05-22','2002-05-22'),(74862,84041,'2002-05-22','9999-01-01'),(74863,40000,'1990-08-22','1991-08-22'),(74863,42239,'1991-08-22','1992-08-21'),(74863,44385,'1992-08-21','1993-08-21'),(74863,46302,'1993-08-21','1994-08-21'),(74863,50438,'1994-08-21','1995-08-21'),(74863,52699,'1995-08-21','1996-08-20'),(74863,54834,'1996-08-20','1997-08-20'),(74863,58850,'1997-08-20','1998-08-20'),(74863,61838,'1998-08-20','1999-08-20'),(74863,61464,'1999-08-20','2000-08-19'),(74863,65072,'2000-08-19','2001-08-19'),(74863,67295,'2001-08-19','9999-01-01'),(74864,41747,'1988-07-15','1989-07-15'),(74864,45974,'1989-07-15','1990-07-15'),(74864,46033,'1990-07-15','1991-07-15'),(74864,46279,'1991-07-15','1992-07-14'),(74864,46266,'1992-07-14','1993-07-14'),(74864,49663,'1993-07-14','1994-07-14'),(74864,53392,'1994-07-14','1995-07-14'),(74864,56364,'1995-07-14','1996-07-13'),(74864,56852,'1996-07-13','1997-07-13'),(74864,57727,'1997-07-13','1998-07-13'),(74864,60707,'1998-07-13','1999-07-13'),(74864,63575,'1999-07-13','2000-07-12'),(74864,64113,'2000-07-12','2001-07-12'),(74864,67780,'2001-07-12','2002-07-12'),(74864,70887,'2002-07-12','9999-01-01'),(74865,52537,'1994-06-24','1995-06-24'),(74865,53350,'1995-06-24','1996-06-23'),(74865,55065,'1996-06-23','1997-06-23'),(74865,57913,'1997-06-23','1998-06-23'),(74865,59442,'1998-06-23','1999-06-23'),(74865,63539,'1999-06-23','2000-06-22'),(74865,63238,'2000-06-22','2001-06-22'),(74865,66054,'2001-06-22','2002-06-22'),(74865,66496,'2002-06-22','9999-01-01'),(74866,40000,'1999-06-15','2000-06-14'),(74866,42197,'2000-06-14','2000-11-03'),(74867,73964,'1998-12-02','1999-12-02'),(74867,73951,'1999-12-02','2000-12-01'),(74867,75237,'2000-12-01','2001-12-01'),(74867,79184,'2001-12-01','9999-01-01'),(74868,43508,'1986-08-28','1987-08-28'),(74868,47110,'1987-08-28','1988-08-27'),(74868,51364,'1988-08-27','1989-08-27'),(74868,53130,'1989-08-27','1990-08-27'),(74868,56286,'1990-08-27','1991-08-27'),(74868,59154,'1991-08-27','1992-08-26'),(74868,60777,'1992-08-26','1993-08-26'),(74868,64061,'1993-08-26','1994-08-26'),(74868,65629,'1994-08-26','1995-08-26'),(74868,67661,'1995-08-26','1996-08-25'),(74868,70712,'1996-08-25','1997-08-25'),(74868,71026,'1997-08-25','1998-08-25'),(74868,74271,'1998-08-25','1999-08-25'),(74868,77454,'1999-08-25','2000-08-24'),(74868,77262,'2000-08-24','2001-08-24'),(74868,81404,'2001-08-24','9999-01-01'),(74869,40257,'1986-08-21','1987-08-21'),(74869,43267,'1987-08-21','1988-08-20'),(74869,47462,'1988-08-20','1989-08-20'),(74869,51261,'1989-08-20','1990-08-20'),(74869,51703,'1990-08-20','1991-08-20'),(74869,52571,'1991-08-20','1992-08-19'),(74869,55216,'1992-08-19','1993-08-19'),(74869,58283,'1993-08-19','1994-08-19'),(74869,59702,'1994-08-19','1995-08-19'),(74869,62074,'1995-08-19','1996-08-18'),(74869,65530,'1996-08-18','1997-08-18'),(74869,65902,'1997-08-18','1998-04-11'),(74870,66984,'1989-10-16','1990-10-16'),(74870,66699,'1990-10-16','1991-10-16'),(74870,69198,'1991-10-16','1992-10-15'),(74870,73297,'1992-10-15','1993-10-15'),(74870,74492,'1993-10-15','1994-10-15'),(74870,74679,'1994-10-15','1995-10-15'),(74870,77528,'1995-10-15','1996-10-14'),(74870,79599,'1996-10-14','1997-10-14'),(74870,79430,'1997-10-14','1998-10-14'),(74870,79229,'1998-10-14','1999-10-14'),(74870,79922,'1999-10-14','2000-10-13'),(74870,82857,'2000-10-13','2001-10-13'),(74870,86368,'2001-10-13','9999-01-01'),(74871,40000,'1985-09-23','1986-09-23'),(74871,40125,'1986-09-23','1987-09-23'),(74871,43588,'1987-09-23','1988-09-22'),(74871,46994,'1988-09-22','1989-09-22'),(74871,46672,'1989-09-22','1990-09-22'),(74871,48034,'1990-09-22','1991-09-22'),(74871,51789,'1991-09-22','1992-09-21'),(74871,54665,'1992-09-21','1993-05-25'),(74872,71778,'1993-11-06','1994-11-06'),(74872,72314,'1994-11-06','1995-11-06'),(74872,73673,'1995-11-06','1996-11-05'),(74872,76501,'1996-11-05','1997-11-05'),(74872,79748,'1997-11-05','1998-11-05'),(74872,81814,'1998-11-05','1999-11-05'),(74872,84687,'1999-11-05','2000-11-04'),(74872,84573,'2000-11-04','2001-11-04'),(74872,85754,'2001-11-04','9999-01-01'),(74873,40000,'1990-09-08','1991-09-08'),(74873,41476,'1991-09-08','1992-09-07'),(74873,43644,'1992-09-07','1993-09-07'),(74873,43759,'1993-09-07','1994-09-07'),(74873,47425,'1994-09-07','1995-09-07'),(74873,50371,'1995-09-07','1996-09-06'),(74873,52460,'1996-09-06','1997-09-06'),(74873,54045,'1997-09-06','1998-09-06'),(74873,56388,'1998-09-06','1999-09-06'),(74873,57497,'1999-09-06','2000-09-05'),(74873,60490,'2000-09-05','2001-09-05'),(74873,60139,'2001-09-05','9999-01-01'),(74874,40000,'1986-04-15','1987-04-15'),(74874,44143,'1987-04-15','1988-04-14'),(74874,44558,'1988-04-14','1989-04-14'),(74874,44777,'1989-04-14','1990-04-14'),(74874,47138,'1990-04-14','1991-04-14'),(74874,47769,'1991-04-14','1992-04-13'),(74874,48718,'1992-04-13','1993-04-13'),(74874,51057,'1993-04-13','1994-04-13'),(74874,52882,'1994-04-13','1995-04-13'),(74874,53790,'1995-04-13','1996-04-12'),(74874,56513,'1996-04-12','1997-04-12'),(74874,56574,'1997-04-12','1998-04-12'),(74874,60647,'1998-04-12','1999-04-12'),(74874,63675,'1999-04-12','2000-04-11'),(74874,64464,'2000-04-11','2001-04-11'),(74874,65981,'2001-04-11','2002-04-11'),(74874,70231,'2002-04-11','9999-01-01'),(74875,50986,'1996-03-21','1997-03-21'),(74875,52684,'1997-03-21','1998-03-21'),(74875,55381,'1998-03-21','1999-03-21'),(74875,56000,'1999-03-21','2000-03-20'),(74875,60424,'2000-03-20','2001-03-20'),(74875,60851,'2001-03-20','2002-03-20'),(74875,63857,'2002-03-20','9999-01-01'),(74876,75710,'1999-10-09','2000-10-08'),(74876,77041,'2000-10-08','2001-10-08'),(74876,80334,'2001-10-08','9999-01-01'),(74877,47082,'1996-06-19','1997-06-19'),(74877,51486,'1997-06-19','1998-03-17'),(74878,50609,'1988-09-15','1989-09-15'),(74878,52175,'1989-09-15','1990-09-15'),(74878,54145,'1990-09-15','1991-09-15'),(74878,54577,'1991-09-15','1992-09-14'),(74878,55723,'1992-09-14','1993-09-14'),(74878,58937,'1993-09-14','1994-09-14'),(74878,59067,'1994-09-14','1995-09-14'),(74878,61553,'1995-09-14','1996-09-13'),(74878,65848,'1996-09-13','1997-09-13'),(74878,67273,'1997-09-13','1998-09-13'),(74878,67675,'1998-09-13','1999-09-13'),(74878,67587,'1999-09-13','2000-09-12'),(74878,69695,'2000-09-12','2001-09-12'),(74878,71846,'2001-09-12','9999-01-01'),(74879,56650,'1992-06-08','1993-06-08'),(74879,60502,'1993-06-08','1994-06-08'),(74879,60919,'1994-06-08','1995-06-08'),(74879,61706,'1995-06-08','1996-06-07'),(74879,63521,'1996-06-07','1997-06-07'),(74879,63621,'1997-06-07','1998-06-07'),(74879,67900,'1998-06-07','1999-06-07'),(74879,72157,'1999-06-07','2000-06-06'),(74879,72062,'2000-06-06','2001-06-06'),(74879,72033,'2001-06-06','2002-06-06'),(74879,74112,'2002-06-06','9999-01-01'),(74880,40000,'1999-10-17','2000-10-16'),(74880,40972,'2000-10-16','2001-10-16'),(74880,43157,'2001-10-16','9999-01-01'),(74881,46675,'1998-06-23','1999-06-23'),(74881,50551,'1999-06-23','2000-06-22'),(74881,52774,'2000-06-22','2001-06-22'),(74881,52824,'2001-06-22','2002-06-22'),(74881,52663,'2002-06-22','9999-01-01'),(74882,79609,'1988-02-13','1989-02-12'),(74882,83084,'1989-02-12','1990-02-12'),(74882,86901,'1990-02-12','1991-02-12'),(74882,90246,'1991-02-12','1992-02-12'),(74882,93438,'1992-02-12','1993-02-11'),(74882,95190,'1993-02-11','1994-02-11'),(74882,95240,'1994-02-11','1995-02-11'),(74882,97343,'1995-02-11','1996-02-11'),(74882,98182,'1996-02-11','1997-02-10'),(74882,102463,'1997-02-10','1998-02-10'),(74882,105792,'1998-02-10','1999-02-10'),(74882,107240,'1999-02-10','2000-02-10'),(74882,108338,'2000-02-10','2001-02-09'),(74882,110708,'2001-02-09','2002-02-09'),(74882,111452,'2002-02-09','9999-01-01'),(74883,40337,'1993-10-28','1994-10-28'),(74883,43659,'1994-10-28','1995-10-28'),(74883,46388,'1995-10-28','1996-10-27'),(74883,48117,'1996-10-27','1997-10-26'),(74883,50487,'1997-10-26','1998-10-26'),(74883,53877,'1998-10-26','1999-10-27'),(74883,54622,'1999-10-27','2000-10-26'),(74883,58159,'2000-10-26','2001-10-26'),(74883,58216,'2001-10-26','9999-01-01'),(74884,40000,'1997-08-23','1998-08-23'),(74884,40114,'1998-08-23','1999-08-23'),(74884,41104,'1999-08-23','2000-08-22'),(74884,44149,'2000-08-22','2001-08-22'),(74884,45253,'2001-08-22','9999-01-01'),(74885,48222,'1998-01-01','1998-11-10'),(74886,66442,'1986-03-15','1987-03-15'),(74886,70882,'1987-03-15','1988-03-14'),(74886,74734,'1988-03-14','1989-03-14'),(74886,79131,'1989-03-14','1990-03-14'),(74886,83294,'1990-03-14','1991-03-14'),(74886,84774,'1991-03-14','1992-03-13'),(74886,87903,'1992-03-13','1993-03-13'),(74886,91828,'1993-03-13','1994-03-13'),(74886,96099,'1994-03-13','1995-03-13'),(74886,97262,'1995-03-13','1996-03-12'),(74886,97870,'1996-03-12','1997-03-12'),(74886,100894,'1997-03-12','1998-03-12'),(74886,100588,'1998-03-12','1999-03-12'),(74886,103691,'1999-03-12','2000-03-11'),(74886,104009,'2000-03-11','2001-03-11'),(74886,104637,'2001-03-11','2002-03-11'),(74886,105232,'2002-03-11','9999-01-01'),(74887,65526,'1994-10-19','1995-10-19'),(74887,67312,'1995-10-19','1996-10-18'),(74887,71137,'1996-10-18','1997-10-18'),(74887,75564,'1997-10-18','1998-10-18'),(74887,78753,'1998-10-18','1999-10-18'),(74887,80517,'1999-10-18','2000-10-17'),(74887,84677,'2000-10-17','2001-10-17'),(74887,88901,'2001-10-17','9999-01-01'),(74888,40000,'1986-11-12','1987-11-12'),(74888,43113,'1987-11-12','1988-11-11'),(74888,46900,'1988-11-11','1989-11-11'),(74888,48006,'1989-11-11','1990-11-11'),(74888,48269,'1990-11-11','1991-11-11'),(74888,51552,'1991-11-11','1992-11-10'),(74888,53173,'1992-11-10','1993-11-10'),(74888,52887,'1993-11-10','1994-11-10'),(74888,56786,'1994-11-10','1995-11-10'),(74888,61129,'1995-11-10','1996-11-09'),(74888,61993,'1996-11-09','1997-11-09'),(74888,63789,'1997-11-09','1998-11-09'),(74888,66556,'1998-11-09','1999-11-09'),(74888,66712,'1999-11-09','2000-11-08'),(74888,66966,'2000-11-08','2001-11-08'),(74888,69079,'2001-11-08','9999-01-01'),(74889,42012,'1992-11-29','1993-11-29'),(74889,44453,'1993-11-29','1994-11-29'),(74889,45933,'1994-11-29','1995-11-29'),(74889,48722,'1995-11-29','1996-11-28'),(74889,50408,'1996-11-28','1997-11-28'),(74889,52066,'1997-11-28','1998-11-28'),(74889,55138,'1998-11-28','1999-11-28'),(74889,58634,'1999-11-28','2000-11-27'),(74889,59046,'2000-11-27','2001-11-27'),(74889,62385,'2001-11-27','9999-01-01'),(74890,40000,'1990-06-05','1991-06-05'),(74890,43028,'1991-06-05','1992-06-04'),(74890,45848,'1992-06-04','1993-06-04'),(74890,45567,'1993-06-04','1994-06-04'),(74890,49631,'1994-06-04','1995-06-04'),(74890,52663,'1995-06-04','1996-06-03'),(74890,57084,'1996-06-03','1997-06-03'),(74890,60609,'1997-06-03','1998-06-03'),(74890,60696,'1998-06-03','1999-06-03'),(74890,60263,'1999-06-03','2000-06-02'),(74890,63911,'2000-06-02','2001-06-02'),(74890,66090,'2001-06-02','2002-06-02'),(74890,69802,'2002-06-02','9999-01-01'),(74891,40000,'1989-04-25','1990-04-25'),(74891,43868,'1990-04-25','1991-04-25'),(74891,46918,'1991-04-25','1992-04-24'),(74891,51268,'1992-04-24','1993-04-24'),(74891,50911,'1993-04-24','1994-04-24'),(74891,53454,'1994-04-24','1995-04-24'),(74891,57538,'1995-04-24','1996-04-23'),(74891,58639,'1996-04-23','1997-04-23'),(74891,60555,'1997-04-23','1998-04-23'),(74891,61864,'1998-04-23','1999-04-23'),(74891,61485,'1999-04-23','2000-04-22'),(74891,65946,'2000-04-22','2001-04-22'),(74891,69093,'2001-04-22','2002-04-22'),(74891,70408,'2002-04-22','9999-01-01'),(74892,71127,'1999-06-28','2000-01-18'),(74893,50151,'1992-01-29','1993-01-28'),(74893,50069,'1993-01-28','1994-01-28'),(74893,49967,'1994-01-28','1995-01-28'),(74893,54102,'1995-01-28','1996-01-28'),(74893,54924,'1996-01-28','1997-01-27'),(74893,55414,'1997-01-27','1998-01-27'),(74893,58397,'1998-01-27','1999-01-27'),(74893,61705,'1999-01-27','2000-01-27'),(74893,61521,'2000-01-27','2001-01-26'),(74893,65226,'2001-01-26','2002-01-26'),(74893,65667,'2002-01-26','9999-01-01'),(74894,41352,'1996-07-20','1997-07-20'),(74894,43451,'1997-07-20','1998-07-20'),(74894,44748,'1998-07-20','1999-07-20'),(74894,46759,'1999-07-20','2000-07-19'),(74894,51250,'2000-07-19','2001-07-19'),(74894,55357,'2001-07-19','2002-07-19'),(74894,55926,'2002-07-19','9999-01-01'),(74895,56599,'1986-04-13','1987-04-13'),(74895,60979,'1987-04-13','1988-04-12'),(74895,63047,'1988-04-12','1989-04-12'),(74895,65858,'1989-04-12','1990-04-12'),(74895,68710,'1990-04-12','1991-04-12'),(74895,72677,'1991-04-12','1992-04-11'),(74895,74748,'1992-04-11','1993-04-11'),(74895,74452,'1993-04-11','1994-04-11'),(74895,74378,'1994-04-11','1994-09-14'),(74896,74985,'1993-07-06','1994-07-06'),(74896,78949,'1994-07-06','1995-07-06'),(74896,83225,'1995-07-06','1996-07-05'),(74896,85125,'1996-07-05','1997-07-05'),(74896,88442,'1997-07-05','1998-07-05'),(74896,88828,'1998-07-05','1999-07-05'),(74896,91720,'1999-07-05','2000-07-04'),(74896,92422,'2000-07-04','2001-07-04'),(74896,92175,'2001-07-04','2002-07-04'),(74896,91938,'2002-07-04','9999-01-01'),(74897,50069,'1986-11-19','1987-11-19'),(74897,51150,'1987-11-19','1988-11-18'),(74897,51282,'1988-11-18','1989-11-18'),(74897,55500,'1989-11-18','1990-11-18'),(74897,57324,'1990-11-18','1991-11-18'),(74897,57229,'1991-11-18','1992-11-17'),(74897,59373,'1992-11-17','1993-11-17'),(74897,61337,'1993-11-17','1994-11-17'),(74897,63149,'1994-11-17','1995-11-17'),(74897,64428,'1995-11-17','1996-11-16'),(74897,67503,'1996-11-16','1997-11-16'),(74897,70775,'1997-11-16','1998-11-16'),(74897,75225,'1998-11-16','1999-11-16'),(74897,74764,'1999-11-16','2000-11-15'),(74897,78684,'2000-11-15','2001-11-15'),(74897,82250,'2001-11-15','9999-01-01'),(74898,48854,'1988-12-20','1989-12-20'),(74898,50355,'1989-12-20','1990-12-20'),(74898,50449,'1990-12-20','1991-12-20'),(74898,50644,'1991-12-20','1992-12-19'),(74898,52380,'1992-12-19','1993-12-19'),(74898,54891,'1993-12-19','1994-12-19'),(74898,56388,'1994-12-19','1995-12-19'),(74898,56823,'1995-12-19','1996-12-18'),(74898,58007,'1996-12-18','1997-12-18'),(74898,61594,'1997-12-18','1998-12-18'),(74898,65559,'1998-12-18','1999-12-18'),(74898,66469,'1999-12-18','2000-12-17'),(74898,67598,'2000-12-17','2001-12-17'),(74898,69607,'2001-12-17','9999-01-01'),(74899,42366,'1990-10-18','1991-10-18'),(74899,45385,'1991-10-18','1992-10-17'),(74899,48116,'1992-10-17','1993-10-17'),(74899,48309,'1993-10-17','1994-06-26'),(74900,48132,'1994-09-26','1995-09-26'),(74900,48187,'1995-09-26','1996-09-25'),(74900,49634,'1996-09-25','1997-09-25'),(74900,50991,'1997-09-25','1998-09-25'),(74900,51131,'1998-09-25','1999-09-25'),(74900,50808,'1999-09-25','2000-09-24'),(74900,52042,'2000-09-24','2001-09-24'),(74900,54457,'2001-09-24','9999-01-01'),(74901,40000,'1998-01-30','1999-01-30'),(74901,39913,'1999-01-30','2000-01-30'),(74901,40458,'2000-01-30','2001-01-29'),(74901,44924,'2001-01-29','2002-01-29'),(74901,46826,'2002-01-29','9999-01-01'),(74902,57907,'1987-09-03','1988-09-02'),(74902,61692,'1988-09-02','1989-09-02'),(74902,64274,'1989-09-02','1990-09-02'),(74902,67718,'1990-09-02','1991-09-02'),(74902,70780,'1991-09-02','1992-09-01'),(74902,73323,'1992-09-01','1993-09-01'),(74902,73596,'1993-09-01','1994-09-01'),(74902,74022,'1994-09-01','1995-09-01'),(74902,75684,'1995-09-01','1996-08-31'),(74902,78768,'1996-08-31','1997-08-31'),(74902,78706,'1997-08-31','1998-08-31'),(74902,80185,'1998-08-31','1999-08-31'),(74902,81170,'1999-08-31','2000-08-30'),(74902,80901,'2000-08-30','2001-08-30'),(74902,83591,'2001-08-30','9999-01-01'),(74903,50356,'1985-04-01','1986-04-01'),(74903,52246,'1986-04-01','1987-04-01'),(74903,54796,'1987-04-01','1988-03-31'),(74903,54635,'1988-03-31','1989-03-31'),(74903,54590,'1989-03-31','1990-03-31'),(74903,57057,'1990-03-31','1991-03-31'),(74903,60561,'1991-03-31','1992-03-30'),(74903,62564,'1992-03-30','1993-03-30'),(74903,62869,'1993-03-30','1994-03-30'),(74903,64715,'1994-03-30','1995-03-30'),(74903,66340,'1995-03-30','1996-03-29'),(74903,68634,'1996-03-29','1997-03-29'),(74903,69457,'1997-03-29','1998-03-29'),(74903,69091,'1998-03-29','1999-03-29'),(74903,73217,'1999-03-29','2000-03-28'),(74903,75641,'2000-03-28','2001-03-28'),(74903,79041,'2001-03-28','2002-03-28'),(74903,82806,'2002-03-28','9999-01-01'),(74904,68043,'1994-08-06','1995-08-06'),(74904,69801,'1995-08-06','1996-08-05'),(74904,73540,'1996-08-05','1997-08-05'),(74904,74684,'1997-08-05','1998-08-05'),(74904,77697,'1998-08-05','1999-08-05'),(74904,77963,'1999-08-05','2000-01-23'),(74905,55471,'1997-03-07','1998-03-07'),(74905,57680,'1998-03-07','1999-03-07'),(74905,60258,'1999-03-07','2000-03-06'),(74905,62232,'2000-03-06','2001-03-06'),(74905,64114,'2001-03-06','2002-03-06'),(74905,66470,'2002-03-06','9999-01-01'),(74906,40000,'1997-08-10','1998-08-10'),(74906,41398,'1998-08-10','1999-08-10'),(74906,42553,'1999-08-10','2000-08-09'),(74906,42960,'2000-08-09','2001-08-09'),(74906,45158,'2001-08-09','9999-01-01'),(74907,40000,'1985-11-10','1986-11-10'),(74907,42361,'1986-11-10','1987-11-10'),(74907,46418,'1987-11-10','1988-11-09'),(74907,50774,'1988-11-09','1989-11-09'),(74907,52622,'1989-11-09','1990-11-09'),(74907,56915,'1990-11-09','1991-11-09'),(74907,58132,'1991-11-09','1992-11-08'),(74907,61989,'1992-11-08','1993-11-08'),(74907,62331,'1993-11-08','1994-11-08'),(74907,66634,'1994-11-08','1995-11-08'),(74907,69915,'1995-11-08','1996-11-07'),(74907,73115,'1996-11-07','1997-11-07'),(74907,76781,'1997-11-07','1998-11-07'),(74907,79833,'1998-11-07','1999-11-07'),(74907,80870,'1999-11-07','2000-11-06'),(74907,83342,'2000-11-06','2001-11-06'),(74907,85023,'2001-11-06','9999-01-01'),(74908,40000,'1992-06-19','1993-06-19'),(74908,44294,'1993-06-19','1994-06-19'),(74908,44578,'1994-06-19','1995-06-19'),(74908,47808,'1995-06-19','1996-06-18'),(74908,50690,'1996-06-18','1997-06-18'),(74908,53686,'1997-06-18','1998-06-18'),(74908,56748,'1998-06-18','1999-06-18'),(74908,56762,'1999-06-18','2000-06-17'),(74908,60199,'2000-06-17','2001-06-17'),(74908,60252,'2001-06-17','2002-06-17'),(74908,59775,'2002-06-17','9999-01-01'),(74909,40000,'1997-07-12','1998-07-12'),(74909,41355,'1998-07-12','1999-07-12'),(74909,42355,'1999-07-12','2000-07-11'),(74909,45335,'2000-07-11','2001-07-11'),(74909,46572,'2001-07-11','2002-07-11'),(74909,47600,'2002-07-11','9999-01-01'),(74910,50364,'1987-03-08','1988-03-07'),(74910,54538,'1988-03-07','1989-03-07'),(74910,55524,'1989-03-07','1990-03-07'),(74910,57723,'1990-03-07','1991-03-07'),(74910,60289,'1991-03-07','1992-03-06'),(74910,60551,'1992-03-06','1993-03-06'),(74910,60093,'1993-03-06','1994-03-06'),(74910,63320,'1994-03-06','1995-03-06'),(74910,65690,'1995-03-06','1996-03-05'),(74910,67904,'1996-03-05','1997-03-05'),(74910,71780,'1997-03-05','1998-03-05'),(74910,75447,'1998-03-05','1999-03-05'),(74910,79817,'1999-03-05','2000-03-04'),(74910,80068,'2000-03-04','2001-03-04'),(74910,82890,'2001-03-04','2002-03-04'),(74910,84460,'2002-03-04','9999-01-01'),(74911,40000,'1989-07-30','1990-07-30'),(74911,41815,'1990-07-30','1991-07-30'),(74911,41498,'1991-07-30','1992-07-29'),(74911,45622,'1992-07-29','1993-07-29'),(74911,45182,'1993-07-29','1994-07-29'),(74911,44892,'1994-07-29','1995-07-29'),(74911,48734,'1995-07-29','1996-07-28'),(74911,48327,'1996-07-28','1997-07-28'),(74911,51973,'1997-07-28','1998-07-28'),(74911,56320,'1998-07-28','1999-07-28'),(74911,56256,'1999-07-28','2000-07-27'),(74911,59725,'2000-07-27','2001-07-27'),(74911,60849,'2001-07-27','2002-07-27'),(74911,60466,'2002-07-27','9999-01-01'),(74912,40000,'1989-07-26','1990-07-26'),(74912,40796,'1990-07-26','1991-07-26'),(74912,40788,'1991-07-26','1992-07-25'),(74912,42341,'1992-07-25','1993-07-25'),(74912,45403,'1993-07-25','1993-12-28'),(74913,81372,'1986-08-28','1987-08-28'),(74913,83587,'1987-08-28','1988-08-27'),(74913,85016,'1988-08-27','1989-08-27'),(74913,86500,'1989-08-27','1990-08-27'),(74913,89638,'1990-08-27','1991-08-27'),(74913,93188,'1991-08-27','1992-08-26'),(74913,93962,'1992-08-26','1993-08-26'),(74913,98234,'1993-08-26','1994-08-26'),(74913,101036,'1994-08-26','1995-08-26'),(74913,104810,'1995-08-26','1996-08-25'),(74913,108704,'1996-08-25','1997-08-25'),(74913,109551,'1997-08-25','1998-08-25'),(74913,112835,'1998-08-25','1999-08-25'),(74913,113848,'1999-08-25','2000-08-24'),(74913,118022,'2000-08-24','2001-08-24'),(74913,118738,'2001-08-24','9999-01-01'),(74914,71780,'1987-06-16','1988-06-15'),(74914,72713,'1988-06-15','1989-06-15'),(74914,73564,'1989-06-15','1990-06-15'),(74914,77152,'1990-06-15','1991-06-15'),(74914,77030,'1991-06-15','1992-06-14'),(74914,81073,'1992-06-14','1993-06-14'),(74914,83477,'1993-06-14','1994-06-14'),(74914,86185,'1994-06-14','1995-06-14'),(74914,89729,'1995-06-14','1996-06-13'),(74914,90632,'1996-06-13','1997-06-13'),(74914,91833,'1997-06-13','1998-06-13'),(74914,95189,'1998-06-13','1999-06-13'),(74914,96917,'1999-06-13','2000-06-12'),(74914,96619,'2000-06-12','2001-06-12'),(74914,101062,'2001-06-12','2002-06-12'),(74914,102562,'2002-06-12','9999-01-01'),(74915,75350,'1993-03-01','1994-03-01'),(74915,75199,'1994-03-01','1995-03-01'),(74915,75668,'1995-03-01','1996-02-29'),(74915,77749,'1996-02-29','1996-05-06'),(74916,40000,'1986-07-24','1987-07-24'),(74916,44487,'1987-07-24','1988-07-23'),(74916,48947,'1988-07-23','1989-07-23'),(74916,52973,'1989-07-23','1990-07-23'),(74916,54415,'1990-07-23','1991-07-23'),(74916,55373,'1991-07-23','1992-07-22'),(74916,56439,'1992-07-22','1993-07-22'),(74916,59191,'1993-07-22','1994-07-22'),(74916,63088,'1994-07-22','1995-07-22'),(74916,66609,'1995-07-22','1996-07-21'),(74916,68463,'1996-07-21','1997-07-21'),(74916,71499,'1997-07-21','1998-07-21'),(74916,75596,'1998-07-21','1999-07-21'),(74916,79491,'1999-07-21','2000-07-20'),(74916,80230,'2000-07-20','2001-07-20'),(74916,79733,'2001-07-20','2002-07-20'),(74916,80641,'2002-07-20','9999-01-01'),(74917,49836,'1997-08-19','1998-08-19'),(74917,52088,'1998-08-19','1999-08-19'),(74917,53937,'1999-08-19','2000-08-18'),(74917,55356,'2000-08-18','2001-08-18'),(74917,59389,'2001-08-18','9999-01-01'),(74918,63930,'1987-06-21','1988-06-20'),(74918,66336,'1988-06-20','1989-06-20'),(74918,66327,'1989-06-20','1990-06-20'),(74918,68558,'1990-06-20','1991-06-20'),(74918,70243,'1991-06-20','1992-06-19'),(74918,72133,'1992-06-19','1993-06-19'),(74918,75209,'1993-06-19','1994-06-19'),(74918,79054,'1994-06-19','1995-06-19'),(74918,81457,'1995-06-19','1996-06-18'),(74918,82568,'1996-06-18','1997-06-18'),(74918,84394,'1997-06-18','1998-06-18'),(74918,87472,'1998-06-18','1999-06-18'),(74918,90707,'1999-06-18','2000-06-17'),(74918,94284,'2000-06-17','2001-06-17'),(74918,95539,'2001-06-17','2002-06-17'),(74918,99236,'2002-06-17','9999-01-01'),(74919,56132,'1985-10-26','1986-10-26'),(74919,58219,'1986-10-26','1987-10-25'),(74919,57779,'1987-10-25','1988-10-25'),(74919,59388,'1988-10-25','1989-10-25'),(74919,62990,'1989-10-25','1990-10-25'),(74919,66968,'1990-10-25','1991-10-25'),(74919,70690,'1991-10-25','1992-10-24'),(74919,74113,'1992-10-24','1993-10-24'),(74919,77108,'1993-10-24','1994-10-24'),(74919,81410,'1994-10-24','1995-10-24'),(74919,84335,'1995-10-24','1996-10-23'),(74919,86686,'1996-10-23','1997-10-23'),(74919,87529,'1997-10-23','1998-10-23'),(74919,89527,'1998-10-23','1999-10-23'),(74919,93394,'1999-10-23','2000-10-22'),(74919,97629,'2000-10-22','2001-10-22'),(74919,101152,'2001-10-22','9999-01-01'),(74920,64739,'1998-03-17','1999-03-17'),(74920,66399,'1999-03-17','2000-03-16'),(74920,67670,'2000-03-16','2001-03-16'),(74920,67323,'2001-03-16','2002-03-16'),(74920,68658,'2002-03-16','9999-01-01'),(74921,67629,'1988-11-06','1989-11-06'),(74921,68872,'1989-11-06','1990-11-06'),(74921,69887,'1990-11-06','1991-11-06'),(74921,69725,'1991-11-06','1992-11-05'),(74921,70169,'1992-11-05','1993-11-05'),(74921,71158,'1993-11-05','1994-11-05'),(74921,75174,'1994-11-05','1995-11-05'),(74921,77608,'1995-11-05','1996-11-04'),(74921,77552,'1996-11-04','1997-11-04'),(74921,77147,'1997-11-04','1998-11-04'),(74921,77821,'1998-11-04','1999-11-04'),(74921,78856,'1999-11-04','2000-11-03'),(74921,79756,'2000-11-03','2001-11-03'),(74921,80210,'2001-11-03','9999-01-01'),(74922,40000,'1988-08-25','1989-08-25'),(74922,42394,'1989-08-25','1990-08-25'),(74922,44189,'1990-08-25','1991-08-25'),(74922,45872,'1991-08-25','1992-08-24'),(74922,49869,'1992-08-24','1993-08-24'),(74922,50890,'1993-08-24','1994-08-24'),(74922,54643,'1994-08-24','1995-08-24'),(74922,56032,'1995-08-24','1996-08-23'),(74922,57825,'1996-08-23','1997-08-23'),(74922,61846,'1997-08-23','1998-08-23'),(74922,63477,'1998-08-23','1999-08-23'),(74922,64376,'1999-08-23','2000-08-22'),(74922,68436,'2000-08-22','2001-08-22'),(74922,71371,'2001-08-22','9999-01-01'),(74923,50867,'1999-01-14','2000-01-14'),(74923,51890,'2000-01-14','2001-01-13'),(74923,55818,'2001-01-13','2002-01-13'),(74923,55525,'2002-01-13','9999-01-01'),(74924,60165,'1986-03-19','1987-03-19'),(74924,60034,'1987-03-19','1988-03-18'),(74924,60900,'1988-03-18','1989-03-18'),(74924,64382,'1989-03-18','1990-03-18'),(74924,66192,'1990-03-18','1991-03-18'),(74924,68022,'1991-03-18','1992-03-17'),(74924,70017,'1992-03-17','1993-03-17'),(74924,72286,'1993-03-17','1994-03-17'),(74924,73994,'1994-03-17','1995-03-17'),(74924,74261,'1995-03-17','1996-03-16'),(74924,77684,'1996-03-16','1997-03-02'),(74925,40723,'1988-04-20','1989-04-20'),(74925,44688,'1989-04-20','1990-04-20'),(74925,46214,'1990-04-20','1991-04-20'),(74925,49726,'1991-04-20','1992-04-19'),(74925,49418,'1992-04-19','1993-04-19'),(74925,50108,'1993-04-19','1994-04-19'),(74925,53093,'1994-04-19','1995-04-19'),(74925,55813,'1995-04-19','1996-04-18'),(74925,59084,'1996-04-18','1997-04-18'),(74925,59789,'1997-04-18','1998-04-18'),(74925,59619,'1998-04-18','1999-04-18'),(74925,62117,'1999-04-18','2000-04-17'),(74925,62637,'2000-04-17','2001-04-17'),(74925,66777,'2001-04-17','2002-04-17'),(74925,68844,'2002-04-17','9999-01-01'),(74926,101728,'1987-12-10','1988-12-09'),(74926,102397,'1988-12-09','1989-12-09'),(74926,105588,'1989-12-09','1990-12-09'),(74926,109077,'1990-12-09','1991-12-09'),(74926,111525,'1991-12-09','1992-12-08'),(74926,114054,'1992-12-08','1993-12-08'),(74926,113807,'1993-12-08','1994-12-08'),(74926,113545,'1994-12-08','1995-12-08'),(74926,117907,'1995-12-08','1996-12-07'),(74926,121394,'1996-12-07','1997-12-07'),(74926,123509,'1997-12-07','1998-12-07'),(74926,127755,'1998-12-07','1999-12-07'),(74926,128091,'1999-12-07','2000-12-06'),(74926,128307,'2000-12-06','2001-12-06'),(74926,131792,'2001-12-06','9999-01-01'),(74927,40000,'1997-03-25','1998-03-25'),(74927,40912,'1998-03-25','1999-03-25'),(74927,42764,'1999-03-25','2000-03-24'),(74927,47084,'2000-03-24','2001-03-24'),(74927,49211,'2001-03-24','2002-03-24'),(74927,51960,'2002-03-24','9999-01-01'),(74928,54955,'1995-07-31','1996-07-30'),(74928,59045,'1996-07-30','1997-07-30'),(74928,63065,'1997-07-30','1998-07-30'),(74928,66869,'1998-07-30','1999-07-30'),(74928,68566,'1999-07-30','2000-07-29'),(74928,72065,'2000-07-29','2001-07-29'),(74928,75653,'2001-07-29','2002-07-29'),(74928,78192,'2002-07-29','9999-01-01'),(74929,40000,'1995-04-18','1996-04-17'),(74929,40438,'1996-04-17','1997-04-17'),(74929,42238,'1997-04-17','1998-04-17'),(74929,44290,'1998-04-17','1999-04-17'),(74929,44433,'1999-04-17','2000-04-16'),(74929,44378,'2000-04-16','2001-04-16'),(74929,46545,'2001-04-16','2002-04-16'),(74929,48787,'2002-04-16','9999-01-01'),(74930,40000,'1989-10-10','1990-10-10'),(74930,39604,'1990-10-10','1991-10-10'),(74930,41389,'1991-10-10','1992-10-09'),(74930,43191,'1992-10-09','1993-10-09'),(74930,46553,'1993-10-09','1994-10-09'),(74930,47641,'1994-10-09','1995-10-09'),(74930,52128,'1995-10-09','1996-10-08'),(74930,52241,'1996-10-08','1997-10-08'),(74930,52335,'1997-10-08','1998-10-08'),(74930,54096,'1998-10-08','1999-10-08'),(74930,57915,'1999-10-08','2000-10-07'),(74930,60891,'2000-10-07','2001-10-07'),(74930,64606,'2001-10-07','9999-01-01'),(74931,50875,'1990-03-03','1991-03-03'),(74931,52958,'1991-03-03','1992-03-02'),(74931,55466,'1992-03-02','1993-03-02'),(74931,56802,'1993-03-02','1994-03-02'),(74931,57621,'1994-03-02','1994-03-24'),(74932,46119,'1995-04-30','1996-04-29'),(74932,47634,'1996-04-29','1997-04-29'),(74932,48355,'1997-04-29','1998-04-29'),(74932,49895,'1998-04-29','1999-04-29'),(74932,52916,'1999-04-29','2000-04-28'),(74932,53743,'2000-04-28','2001-04-28'),(74932,53390,'2001-04-28','2002-04-28'),(74932,53736,'2002-04-28','9999-01-01'),(74933,40000,'1989-06-30','1990-06-30'),(74933,41442,'1990-06-30','1991-06-30'),(74933,42762,'1991-06-30','1992-06-29'),(74933,44393,'1992-06-29','1993-06-29'),(74933,48891,'1993-06-29','1994-06-29'),(74933,51792,'1994-06-29','1995-06-29'),(74933,55084,'1995-06-29','1996-06-28'),(74933,56692,'1996-06-28','1997-06-28'),(74933,59846,'1997-06-28','1998-06-28'),(74933,60258,'1998-06-28','1999-06-28'),(74933,62318,'1999-06-28','2000-06-27'),(74933,63379,'2000-06-27','2001-06-27'),(74933,64555,'2001-06-27','2002-06-27'),(74933,68651,'2002-06-27','9999-01-01'),(74934,60428,'1991-04-20','1992-04-19'),(74934,60072,'1992-04-19','1993-04-19'),(74934,62357,'1993-04-19','1994-04-19'),(74934,64880,'1994-04-19','1995-04-19'),(74934,64450,'1995-04-19','1996-04-18'),(74934,68481,'1996-04-18','1997-04-18'),(74934,71036,'1997-04-18','1998-04-18'),(74934,71554,'1998-04-18','1999-04-18'),(74934,71214,'1999-04-18','2000-04-17'),(74934,71761,'2000-04-17','2001-04-17'),(74934,71439,'2001-04-17','2002-04-17'),(74934,72229,'2002-04-17','9999-01-01'),(74935,40000,'1993-08-13','1994-08-13'),(74935,41632,'1994-08-13','1995-08-13'),(74935,43117,'1995-08-13','1996-08-12'),(74935,45612,'1996-08-12','1997-08-12'),(74935,48682,'1997-08-12','1998-08-12'),(74935,49844,'1998-08-12','1999-08-12'),(74935,50402,'1999-08-12','2000-08-11'),(74935,52532,'2000-08-11','2001-08-11'),(74935,52342,'2001-08-11','9999-01-01'),(74936,63717,'1986-05-28','1987-05-28'),(74936,64686,'1987-05-28','1988-05-27'),(74936,67836,'1988-05-27','1989-05-27'),(74936,70029,'1989-05-27','1990-05-27'),(74936,72864,'1990-05-27','1991-05-27'),(74936,74204,'1991-05-27','1992-05-26'),(74936,75855,'1992-05-26','1993-05-26'),(74936,79482,'1993-05-26','1994-05-26'),(74936,83299,'1994-05-26','1995-05-26'),(74936,85111,'1995-05-26','1996-05-25'),(74936,87406,'1996-05-25','1997-05-25'),(74936,90079,'1997-05-25','1998-05-25'),(74936,90485,'1998-05-25','1999-05-25'),(74936,93403,'1999-05-25','2000-05-24'),(74936,94470,'2000-05-24','2001-05-24'),(74936,97679,'2001-05-24','2002-05-24'),(74936,99939,'2002-05-24','9999-01-01'),(74937,66996,'1999-06-05','2000-06-04'),(74937,71175,'2000-06-04','2000-06-18'),(74938,42244,'1993-09-11','1994-09-11'),(74938,43484,'1994-09-11','1995-09-11'),(74938,46259,'1995-09-11','1996-09-10'),(74938,46331,'1996-09-10','1997-09-10'),(74938,45889,'1997-09-10','1998-09-10'),(74938,49882,'1998-09-10','1999-09-10'),(74938,49634,'1999-09-10','2000-09-09'),(74938,50537,'2000-09-09','2001-09-09'),(74938,54673,'2001-09-09','9999-01-01'),(74939,40000,'1997-04-07','1998-04-07'),(74939,41402,'1998-04-07','1999-04-07'),(74939,43886,'1999-04-07','2000-04-06'),(74939,43696,'2000-04-06','2001-04-06'),(74939,44820,'2001-04-06','2002-04-05'),(74939,47638,'2002-04-05','9999-01-01'),(74940,40000,'1992-12-19','1993-12-19'),(74940,39624,'1993-12-19','1994-12-19'),(74940,40385,'1994-12-19','1995-12-19'),(74940,41578,'1995-12-19','1996-12-18'),(74940,42825,'1996-12-18','1997-12-18'),(74940,42446,'1997-12-18','1998-12-18'),(74940,46797,'1998-12-18','1999-12-18'),(74940,48540,'1999-12-18','2000-12-17'),(74940,49476,'2000-12-17','2001-12-17'),(74940,50498,'2001-12-17','9999-01-01'),(74941,43900,'1999-10-28','2000-10-27'),(74941,44539,'2000-10-27','2001-10-27'),(74941,46490,'2001-10-27','9999-01-01'),(74942,58750,'1999-07-17','2000-07-16'),(74942,59505,'2000-07-16','2001-07-16'),(74942,63811,'2001-07-16','2002-07-16'),(74942,66539,'2002-07-16','9999-01-01'),(74943,53235,'1999-09-20','2000-09-19'),(74943,53590,'2000-09-19','2001-09-19'),(74943,53939,'2001-09-19','9999-01-01'),(74944,52356,'1988-01-24','1989-01-23'),(74944,52311,'1989-01-23','1990-01-23'),(74944,52684,'1990-01-23','1991-01-23'),(74944,52979,'1991-01-23','1992-01-23'),(74944,55260,'1992-01-23','1993-01-22'),(74944,57080,'1993-01-22','1994-01-22'),(74944,60082,'1994-01-22','1994-12-03'),(74945,40000,'1994-09-27','1995-09-27'),(74945,39714,'1995-09-27','1996-09-26'),(74945,43261,'1996-09-26','1997-09-26'),(74945,47475,'1997-09-26','1998-09-26'),(74945,50487,'1998-09-26','1999-09-26'),(74945,51241,'1999-09-26','2000-09-25'),(74945,55141,'2000-09-25','2001-09-25'),(74945,55905,'2001-09-25','9999-01-01'),(74946,40000,'1992-04-20','1993-04-20'),(74946,43076,'1993-04-20','1994-04-20'),(74946,44122,'1994-04-20','1995-04-20'),(74946,45539,'1995-04-20','1996-04-19'),(74946,48305,'1996-04-19','1997-04-19'),(74946,48865,'1997-04-19','1998-04-19'),(74946,51690,'1998-04-19','1999-04-19'),(74946,54301,'1999-04-19','2000-04-18'),(74946,53973,'2000-04-18','2001-04-18'),(74946,56754,'2001-04-18','2002-04-18'),(74946,59574,'2002-04-18','9999-01-01'),(74947,40000,'1993-05-01','1994-05-01'),(74947,40151,'1994-05-01','1995-05-01'),(74947,44572,'1995-05-01','1996-04-30'),(74947,48591,'1996-04-30','1997-04-30'),(74947,48954,'1997-04-30','1998-04-30'),(74947,49973,'1998-04-30','1999-04-30'),(74947,51432,'1999-04-30','2000-04-29'),(74947,55091,'2000-04-29','2001-04-29'),(74947,58431,'2001-04-29','2002-04-29'),(74947,59843,'2002-04-29','9999-01-01'),(74948,42812,'1985-10-28','1986-10-28'),(74948,43541,'1986-10-28','1987-10-28'),(74948,43362,'1987-10-28','1988-10-27'),(74948,44730,'1988-10-27','1989-10-27'),(74948,47082,'1989-10-27','1990-10-27'),(74948,48431,'1990-10-27','1991-10-27'),(74948,52545,'1991-10-27','1992-10-26'),(74948,55664,'1992-10-26','1993-10-26'),(74948,56888,'1993-10-26','1994-06-08'),(74949,66138,'1990-11-25','1991-11-25'),(74949,70555,'1991-11-25','1992-11-24'),(74949,71493,'1992-11-24','1993-11-24'),(74949,71237,'1993-11-24','1994-11-24'),(74949,71153,'1994-11-24','1995-10-07'),(74950,40000,'1999-01-20','2000-01-20'),(74950,40193,'2000-01-20','2001-01-19'),(74950,44056,'2001-01-19','2002-01-19'),(74950,48289,'2002-01-19','9999-01-01'),(74951,54237,'1992-09-08','1993-09-08'),(74951,58583,'1993-09-08','1994-09-08'),(74951,59449,'1994-09-08','1995-09-08'),(74951,61660,'1995-09-08','1996-09-07'),(74951,63526,'1996-09-07','1997-09-07'),(74951,66905,'1997-09-07','1998-09-07'),(74951,68204,'1998-09-07','1999-09-07'),(74951,71063,'1999-09-07','2000-09-06'),(74951,71183,'2000-09-06','2001-09-06'),(74951,73290,'2001-09-06','9999-01-01'),(74952,40000,'1994-12-23','1995-12-23'),(74952,41393,'1995-12-23','1996-12-22'),(74952,42120,'1996-12-22','1997-01-13'),(74953,53634,'1998-08-26','1999-08-26'),(74953,55668,'1999-08-26','2000-08-25'),(74953,56131,'2000-08-25','2001-08-25'),(74953,56316,'2001-08-25','9999-01-01'),(74954,50090,'1986-06-23','1987-06-23'),(74954,51201,'1987-06-23','1988-06-22'),(74954,51730,'1988-06-22','1989-06-22'),(74954,54661,'1989-06-22','1990-06-22'),(74954,58053,'1990-06-22','1991-06-22'),(74954,61309,'1991-06-22','1992-06-21'),(74954,63467,'1992-06-21','1993-06-21'),(74954,67401,'1993-06-21','1994-06-21'),(74954,70296,'1994-06-21','1995-06-21'),(74954,72382,'1995-06-21','1996-06-20'),(74954,74951,'1996-06-20','1997-06-20'),(74954,76018,'1997-06-20','1998-06-20'),(74954,79563,'1998-06-20','1999-06-20'),(74954,83645,'1999-06-20','2000-06-19'),(74954,85876,'2000-06-19','2001-06-19'),(74954,85872,'2001-06-19','2002-06-19'),(74954,85640,'2002-06-19','9999-01-01'),(74955,59359,'1988-11-08','1989-11-08'),(74955,62954,'1989-11-08','1990-11-08'),(74955,63040,'1990-11-08','1991-11-08'),(74955,63272,'1991-11-08','1992-11-07'),(74955,64957,'1992-11-07','1993-11-07'),(74955,67722,'1993-11-07','1994-11-07'),(74955,72172,'1994-11-07','1995-11-07'),(74955,72612,'1995-11-07','1996-11-06'),(74955,75427,'1996-11-06','1997-11-06'),(74955,76806,'1997-11-06','1998-11-06'),(74955,76594,'1998-11-06','1999-11-06'),(74955,76771,'1999-11-06','2000-11-05'),(74955,80804,'2000-11-05','2001-11-05'),(74955,83435,'2001-11-05','9999-01-01'),(74956,43542,'1997-06-01','1998-06-01'),(74956,43595,'1998-06-01','1999-06-01'),(74956,45776,'1999-06-01','2000-05-31'),(74956,46857,'2000-05-31','2001-05-31'),(74956,48628,'2001-05-31','2002-05-31'),(74956,52498,'2002-05-31','9999-01-01'),(74957,86049,'1990-09-28','1991-09-28'),(74957,86456,'1991-09-28','1992-09-27'),(74957,87313,'1992-09-27','1993-09-27'),(74957,89355,'1993-09-27','1994-09-27'),(74957,93556,'1994-09-27','1995-09-27'),(74957,97587,'1995-09-27','1996-09-26'),(74957,97250,'1996-09-26','1997-09-26'),(74957,98405,'1997-09-26','1998-09-26'),(74957,98464,'1998-09-26','1999-09-26'),(74957,100001,'1999-09-26','2000-09-25'),(74957,99808,'2000-09-25','2001-09-25'),(74957,101577,'2001-09-25','9999-01-01'),(74958,41636,'1987-12-05','1988-12-04'),(74958,42127,'1988-12-04','1989-12-04'),(74958,43955,'1989-12-04','1990-12-04'),(74958,48200,'1990-12-04','1991-12-04'),(74958,49324,'1991-12-04','1992-12-03'),(74958,50628,'1992-12-03','1993-12-03'),(74958,51659,'1993-12-03','1994-12-03'),(74958,54110,'1994-12-03','1995-12-03'),(74958,57086,'1995-12-03','1996-12-02'),(74958,60031,'1996-12-02','1997-12-02'),(74958,64313,'1997-12-02','1998-12-02'),(74958,68642,'1998-12-02','1999-12-02'),(74958,68148,'1999-12-02','2000-12-01'),(74958,71716,'2000-12-01','2001-12-01'),(74958,73033,'2001-12-01','9999-01-01'),(74959,49954,'1992-10-17','1993-10-17'),(74959,52740,'1993-10-17','1994-10-17'),(74959,54396,'1994-10-17','1995-10-17'),(74959,53918,'1995-10-17','1996-10-16'),(74959,57076,'1996-10-16','1997-10-16'),(74959,56604,'1997-10-16','1998-10-16'),(74959,60316,'1998-10-16','1999-10-16'),(74959,61738,'1999-10-16','2000-10-15'),(74959,66231,'2000-10-15','2001-10-15'),(74959,68969,'2001-10-15','9999-01-01'),(74960,40000,'1985-12-24','1986-12-24'),(74960,41543,'1986-12-24','1987-12-24'),(74960,44077,'1987-12-24','1988-12-23'),(74960,46723,'1988-12-23','1989-12-23'),(74960,46308,'1989-12-23','1990-12-23'),(74960,50361,'1990-12-23','1991-12-23'),(74960,52758,'1991-12-23','1992-12-22'),(74960,56905,'1992-12-22','1993-12-22'),(74960,57816,'1993-12-22','1994-12-22'),(74960,61646,'1994-12-22','1995-12-22'),(74960,64145,'1995-12-22','1996-12-21'),(74960,68187,'1996-12-21','1997-12-21'),(74960,68188,'1997-12-21','1998-12-21'),(74960,69156,'1998-12-21','1999-12-21'),(74960,71477,'1999-12-21','2000-12-20'),(74960,72464,'2000-12-20','2001-12-20'),(74960,74599,'2001-12-20','9999-01-01'),(74961,73592,'1997-03-28','1997-10-18'),(74962,81978,'1986-04-01','1987-04-01'),(74962,85175,'1987-04-01','1988-03-31'),(74962,88478,'1988-03-31','1989-03-31'),(74962,91581,'1989-03-31','1990-03-31'),(74962,93003,'1990-03-31','1991-03-31'),(74962,94334,'1991-03-31','1992-03-30'),(74962,94395,'1992-03-30','1993-03-30'),(74962,94717,'1993-03-30','1994-03-30'),(74962,96262,'1994-03-30','1995-03-30'),(74962,97262,'1995-03-30','1996-03-29'),(74962,99988,'1996-03-29','1997-03-29'),(74962,103669,'1997-03-29','1998-03-29'),(74962,105847,'1998-03-29','1999-03-29'),(74962,106122,'1999-03-29','2000-03-28'),(74962,107540,'2000-03-28','2001-03-28'),(74962,108113,'2001-03-28','2002-03-28'),(74962,111350,'2002-03-28','9999-01-01'),(74963,78525,'1995-01-28','1996-01-28'),(74963,81171,'1996-01-28','1997-01-27'),(74963,84843,'1997-01-27','1998-01-27'),(74963,87354,'1998-01-27','1999-01-27'),(74963,86974,'1999-01-27','2000-01-27'),(74963,88161,'2000-01-27','2001-01-26'),(74963,91260,'2001-01-26','2002-01-26'),(74963,94614,'2002-01-26','9999-01-01'),(74964,40000,'1997-06-19','1998-06-19'),(74964,39759,'1998-06-19','1999-06-19'),(74964,42210,'1999-06-19','2000-06-18'),(74964,44908,'2000-06-18','2001-06-18'),(74964,46163,'2001-06-18','2002-06-18'),(74964,48310,'2002-06-18','9999-01-01'),(74965,67482,'1988-04-24','1989-04-24'),(74965,70300,'1989-04-24','1990-04-24'),(74965,74299,'1990-04-24','1991-04-24'),(74965,76128,'1991-04-24','1992-04-23'),(74965,76089,'1992-04-23','1993-04-23'),(74965,76630,'1993-04-23','1994-04-23'),(74965,80287,'1994-04-23','1995-04-23'),(74965,83455,'1995-04-23','1996-04-22'),(74965,83523,'1996-04-22','1997-04-22'),(74965,87213,'1997-04-22','1998-04-22'),(74965,89436,'1998-04-22','1999-04-22'),(74965,89781,'1999-04-22','2000-04-21'),(74965,93747,'2000-04-21','2001-04-21'),(74965,96355,'2001-04-21','2002-04-21'),(74965,96888,'2002-04-21','9999-01-01'),(74966,62959,'1997-06-04','1998-06-04'),(74966,65974,'1998-06-04','1999-06-04'),(74966,65667,'1999-06-04','2000-06-03'),(74966,65858,'2000-06-03','2001-06-03'),(74966,68442,'2001-06-03','2002-06-03'),(74966,68022,'2002-06-03','9999-01-01'),(74967,40000,'1990-06-19','1991-06-19'),(74967,40299,'1991-06-19','1992-06-18'),(74967,39838,'1992-06-18','1993-06-18'),(74967,39665,'1993-06-18','1994-06-18'),(74967,39740,'1994-06-18','1995-06-18'),(74967,41046,'1995-06-18','1996-06-17'),(74967,42124,'1996-06-17','1997-06-17'),(74967,42631,'1997-06-17','1998-06-17'),(74967,45326,'1998-06-17','1999-06-17'),(74967,46744,'1999-06-17','2000-06-16'),(74967,46998,'2000-06-16','2001-06-16'),(74967,51049,'2001-06-16','2002-06-16'),(74967,51407,'2002-06-16','9999-01-01'),(74968,40000,'1995-01-02','1996-01-02'),(74968,42896,'1996-01-02','1997-01-01'),(74968,45181,'1997-01-01','1998-01-01'),(74968,44753,'1998-01-01','1999-01-01'),(74968,48969,'1999-01-01','2000-01-01'),(74968,49159,'2000-01-01','2000-12-31'),(74968,51438,'2000-12-31','2001-12-31'),(74968,55607,'2001-12-31','9999-01-01'),(74969,64736,'1994-10-03','1995-10-03'),(74969,65149,'1995-10-03','1996-10-02'),(74969,67967,'1996-10-02','1997-10-02'),(74969,70179,'1997-10-02','1998-10-02'),(74969,71308,'1998-10-02','1999-10-02'),(74969,70959,'1999-10-02','2000-10-01'),(74969,72029,'2000-10-01','2001-10-01'),(74969,72903,'2001-10-01','9999-01-01'),(74970,43857,'1989-12-24','1990-12-24'),(74970,43922,'1990-12-24','1991-12-24'),(74970,45242,'1991-12-24','1992-12-23'),(74970,45980,'1992-12-23','1993-12-23'),(74970,49924,'1993-12-23','1994-12-23'),(74970,50633,'1994-12-23','1995-12-23'),(74970,50710,'1995-12-23','1996-12-22'),(74970,51712,'1996-12-22','1997-12-22'),(74970,55453,'1997-12-22','1998-12-22'),(74970,59840,'1998-12-22','1999-12-22'),(74970,62566,'1999-12-22','2000-09-13'),(74971,55240,'1995-03-11','1996-03-10'),(74971,57799,'1996-03-10','1997-03-10'),(74971,59847,'1997-03-10','1998-03-10'),(74971,62021,'1998-03-10','1999-03-10'),(74971,64193,'1999-03-10','2000-03-09'),(74971,65506,'2000-03-09','2001-03-09'),(74971,65158,'2001-03-09','2002-03-09'),(74971,66475,'2002-03-09','9999-01-01'),(74972,40000,'1988-09-05','1989-09-05'),(74972,43066,'1989-09-05','1990-09-05'),(74972,44242,'1990-09-05','1991-09-05'),(74972,47129,'1991-09-05','1992-09-04'),(74972,48966,'1992-09-04','1993-09-04'),(74972,49409,'1993-09-04','1994-09-04'),(74972,52538,'1994-09-04','1995-09-04'),(74972,53038,'1995-09-04','1996-09-03'),(74972,56167,'1996-09-03','1997-09-03'),(74972,59471,'1997-09-03','1998-09-03'),(74972,60693,'1998-09-03','1999-09-03'),(74972,64330,'1999-09-03','2000-09-02'),(74972,65302,'2000-09-02','2001-09-02'),(74972,64942,'2001-09-02','9999-01-01'),(74973,40000,'1994-12-20','1995-12-20'),(74973,40058,'1995-12-20','1996-12-19'),(74973,42675,'1996-12-19','1997-12-19'),(74973,46281,'1997-12-19','1998-12-19'),(74973,49095,'1998-12-19','1999-12-19'),(74973,51313,'1999-12-19','2000-12-18'),(74973,52716,'2000-12-18','2001-12-18'),(74973,54175,'2001-12-18','9999-01-01'),(74974,64607,'1988-03-23','1989-03-23'),(74974,66188,'1989-03-23','1990-03-23'),(74974,69388,'1990-03-23','1991-03-23'),(74974,73769,'1991-03-23','1992-03-22'),(74974,77404,'1992-03-22','1993-03-22'),(74974,79686,'1993-03-22','1994-03-22'),(74974,80420,'1994-03-22','1995-03-22'),(74974,80562,'1995-03-22','1996-03-21'),(74974,81059,'1996-03-21','1997-03-21'),(74974,82954,'1997-03-21','1998-03-21'),(74974,82651,'1998-03-21','1999-03-21'),(74974,86077,'1999-03-21','2000-03-20'),(74974,86666,'2000-03-20','2001-03-20'),(74974,86381,'2001-03-20','2002-03-20'),(74974,89868,'2002-03-20','9999-01-01'),(74975,72963,'1986-04-18','1987-04-18'),(74975,77270,'1987-04-18','1988-04-17'),(74975,78867,'1988-04-17','1988-10-06'),(74976,41895,'1999-03-10','2000-03-09'),(74976,45288,'2000-03-09','2001-03-09'),(74976,47694,'2001-03-09','2002-03-09'),(74976,50698,'2002-03-09','9999-01-01'),(74977,44791,'1995-08-21','1996-08-20'),(74977,49098,'1996-08-20','1997-08-20'),(74977,51039,'1997-08-20','1998-08-20'),(74977,50546,'1998-08-20','1999-08-20'),(74977,54917,'1999-08-20','2000-08-19'),(74977,55235,'2000-08-19','2001-08-19'),(74977,59337,'2001-08-19','9999-01-01'),(74978,40000,'1990-01-07','1991-01-07'),(74978,44410,'1991-01-07','1992-01-07'),(74978,47705,'1992-01-07','1993-01-06'),(74978,51462,'1993-01-06','1994-01-06'),(74978,51665,'1994-01-06','1995-01-06'),(74978,52430,'1995-01-06','1996-01-06'),(74978,53116,'1996-01-06','1997-01-05'),(74978,57564,'1997-01-05','1998-01-05'),(74978,61702,'1998-01-05','1999-01-05'),(74978,65130,'1999-01-05','2000-01-05'),(74978,64853,'2000-01-05','2001-01-04'),(74978,64575,'2001-01-04','2002-01-04'),(74978,64291,'2002-01-04','9999-01-01'),(74979,55224,'1992-01-28','1993-01-27'),(74979,57137,'1993-01-27','1994-01-27'),(74979,60467,'1994-01-27','1995-01-27'),(74979,60058,'1995-01-27','1996-01-27'),(74979,62020,'1996-01-27','1997-01-26'),(74979,64375,'1997-01-26','1998-01-26'),(74979,65950,'1998-01-26','1999-01-26'),(74979,66034,'1999-01-26','2000-01-26'),(74979,70328,'2000-01-26','2001-01-25'),(74979,71358,'2001-01-25','2002-01-25'),(74979,73242,'2002-01-25','9999-01-01'),(74980,43189,'1991-11-12','1992-11-11'),(74980,45541,'1992-11-11','1993-11-11'),(74980,47273,'1993-11-11','1994-11-11'),(74980,50767,'1994-11-11','1995-11-11'),(74980,51232,'1995-11-11','1996-11-10'),(74980,51778,'1996-11-10','1997-11-10'),(74980,55193,'1997-11-10','1998-11-10'),(74980,54698,'1998-11-10','1999-11-10'),(74980,54998,'1999-11-10','2000-11-09'),(74980,54610,'2000-11-09','2001-11-09'),(74980,54344,'2001-11-09','9999-01-01'),(74981,40000,'1987-05-11','1988-05-10'),(74981,40205,'1988-05-10','1989-05-10'),(74981,44674,'1989-05-10','1990-05-10'),(74981,44532,'1990-05-10','1991-05-10'),(74981,44872,'1991-05-10','1992-05-09'),(74981,45354,'1992-05-09','1993-05-09'),(74981,48643,'1993-05-09','1994-05-09'),(74981,52194,'1994-05-09','1995-05-09'),(74981,56338,'1995-05-09','1996-05-08'),(74981,57375,'1996-05-08','1997-05-08'),(74981,57326,'1997-05-08','1998-05-08'),(74981,57223,'1998-05-08','1999-05-08'),(74981,58363,'1999-05-08','2000-05-07'),(74981,59833,'2000-05-07','2001-05-07'),(74981,61760,'2001-05-07','2002-05-07'),(74981,65180,'2002-05-07','9999-01-01'),(74982,55805,'1985-10-30','1986-10-30'),(74982,59411,'1986-10-30','1987-10-30'),(74982,61972,'1987-10-30','1988-10-29'),(74982,66373,'1988-10-29','1989-10-29'),(74982,68550,'1989-10-29','1990-10-29'),(74982,69300,'1990-10-29','1991-10-29'),(74982,72356,'1991-10-29','1992-10-28'),(74982,74718,'1992-10-28','1993-10-28'),(74982,75965,'1993-10-28','1994-10-28'),(74982,77324,'1994-10-28','1995-10-28'),(74982,80798,'1995-10-28','1996-10-27'),(74982,80628,'1996-10-27','1997-10-27'),(74982,84243,'1997-10-27','1998-10-27'),(74982,87660,'1998-10-27','1999-10-27'),(74982,89488,'1999-10-27','2000-10-26'),(74982,92330,'2000-10-26','2001-10-26'),(74982,92267,'2001-10-26','9999-01-01'),(74983,40000,'1989-07-29','1989-11-12'),(74984,68929,'1997-03-06','1998-03-06'),(74984,71826,'1998-03-06','1999-03-06'),(74984,75539,'1999-03-06','2000-03-05'),(74984,78059,'2000-03-05','2001-03-05'),(74984,78697,'2001-03-05','2002-03-05'),(74984,79848,'2002-03-05','9999-01-01'),(74985,60751,'1990-05-25','1991-05-25'),(74985,62677,'1991-05-25','1992-05-24'),(74985,63133,'1992-05-24','1993-05-24'),(74985,66606,'1993-05-24','1994-05-24'),(74985,68034,'1994-05-24','1995-05-24'),(74985,71631,'1995-05-24','1996-05-23'),(74985,72819,'1996-05-23','1997-05-23'),(74985,74792,'1997-05-23','1998-05-23'),(74985,74828,'1998-05-23','1999-05-23'),(74985,75691,'1999-05-23','2000-05-22'),(74985,75977,'2000-05-22','2001-05-22'),(74985,76157,'2001-05-22','2002-05-22'),(74985,77735,'2002-05-22','9999-01-01'),(74986,40000,'1996-02-22','1997-02-21'),(74986,44284,'1997-02-21','1998-02-21'),(74986,46139,'1998-02-21','1999-02-21'),(74986,47823,'1999-02-21','2000-02-21'),(74986,48351,'2000-02-21','2001-02-20'),(74986,49842,'2001-02-20','2002-02-20'),(74986,50730,'2002-02-20','9999-01-01'),(74987,96260,'1994-12-01','1995-12-01'),(74987,97513,'1995-12-01','1996-11-30'),(74987,100623,'1996-11-30','1997-11-30'),(74987,102688,'1997-11-30','1998-11-30'),(74987,106659,'1998-11-30','1999-11-30'),(74987,106963,'1999-11-30','2000-11-29'),(74987,111055,'2000-11-29','2001-11-29'),(74987,114349,'2001-11-29','9999-01-01'),(74988,40000,'1989-02-04','1990-02-04'),(74988,41267,'1990-02-04','1991-02-04'),(74988,44276,'1991-02-04','1992-02-04'),(74988,46915,'1992-02-04','1993-02-03'),(74988,47137,'1993-02-03','1994-02-03'),(74988,50750,'1994-02-03','1995-02-03'),(74988,53886,'1995-02-03','1996-02-03'),(74988,53685,'1996-02-03','1997-02-02'),(74988,56041,'1997-02-02','1998-02-02'),(74988,56837,'1998-02-02','1999-02-02'),(74988,59407,'1999-02-02','2000-02-02'),(74988,61980,'2000-02-02','2001-02-01'),(74988,65516,'2001-02-01','2002-02-01'),(74988,66299,'2002-02-01','9999-01-01'),(74989,40000,'1985-02-03','1986-02-03'),(74989,41056,'1986-02-03','1987-02-03'),(74989,41794,'1987-02-03','1988-02-03'),(74989,42484,'1988-02-03','1989-02-02'),(74989,42214,'1989-02-02','1990-02-02'),(74989,45143,'1990-02-02','1991-02-02'),(74989,47924,'1991-02-02','1992-02-02'),(74989,49579,'1992-02-02','1993-02-01'),(74989,53701,'1993-02-01','1994-02-01'),(74989,54104,'1994-02-01','1995-02-01'),(74989,55469,'1995-02-01','1996-02-01'),(74989,57265,'1996-02-01','1997-01-31'),(74989,61520,'1997-01-31','1998-01-31'),(74989,61143,'1998-01-31','1999-01-31'),(74989,62850,'1999-01-31','2000-01-31'),(74989,66733,'2000-01-31','2001-01-30'),(74989,69326,'2001-01-30','2002-01-30'),(74989,69103,'2002-01-30','9999-01-01'),(74990,77376,'1998-04-18','1999-04-18'),(74990,80520,'1999-04-18','2000-04-17'),(74990,81128,'2000-04-17','2001-04-17'),(74990,82376,'2001-04-17','2001-12-12'),(74991,69511,'1989-07-29','1990-07-29'),(74991,71954,'1990-07-29','1991-07-29'),(74991,71898,'1991-07-29','1992-07-28'),(74991,76023,'1992-07-28','1993-07-28'),(74991,75940,'1993-07-28','1994-07-28'),(74991,78796,'1994-07-28','1995-07-28'),(74991,80901,'1995-07-28','1996-07-27'),(74991,83114,'1996-07-27','1997-07-27'),(74991,87277,'1997-07-27','1998-07-27'),(74991,89186,'1998-07-27','1999-07-27'),(74991,89676,'1999-07-27','2000-07-26'),(74991,90719,'2000-07-26','2001-07-26'),(74991,94551,'2001-07-26','2002-07-26'),(74991,97069,'2002-07-26','9999-01-01'),(74992,40000,'1994-04-19','1995-04-19'),(74992,43162,'1995-04-19','1995-08-01'),(74993,83534,'1990-08-04','1991-08-04'),(74993,83525,'1991-08-04','1992-08-03'),(74993,86259,'1992-08-03','1993-08-03'),(74993,87720,'1993-08-03','1994-08-03'),(74993,88885,'1994-08-03','1995-08-03'),(74993,88549,'1995-08-03','1996-08-02'),(74993,92017,'1996-08-02','1997-08-02'),(74993,94913,'1997-08-02','1998-08-02'),(74993,97247,'1998-08-02','1999-08-02'),(74993,97326,'1999-08-02','2000-08-01'),(74993,97730,'2000-08-01','2001-08-01'),(74993,100305,'2001-08-01','2002-08-01'),(74993,101262,'2002-08-01','9999-01-01'),(74994,40000,'1996-10-22','1997-10-22'),(74994,41971,'1997-10-22','1998-10-22'),(74994,46353,'1998-10-22','1999-02-19'),(74995,40000,'1990-11-15','1991-11-15'),(74995,42168,'1991-11-15','1992-11-14'),(74995,46365,'1992-11-14','1993-11-14'),(74995,46650,'1993-11-14','1994-11-14'),(74995,46322,'1994-11-14','1995-11-14'),(74995,47572,'1995-11-14','1996-11-13'),(74995,50832,'1996-11-13','1997-11-13'),(74995,51083,'1997-11-13','1998-11-13'),(74995,53148,'1998-11-13','1999-11-13'),(74995,53327,'1999-11-13','2000-11-12'),(74995,56544,'2000-11-12','2001-11-12'),(74995,59410,'2001-11-12','9999-01-01'),(74996,50903,'1993-06-03','1994-06-03'),(74996,52674,'1994-06-03','1995-06-03'),(74996,53268,'1995-06-03','1996-06-02'),(74996,53511,'1996-06-02','1997-06-02'),(74996,56720,'1997-06-02','1998-06-02'),(74996,57683,'1998-06-02','1999-06-02'),(74996,58899,'1999-06-02','2000-06-01'),(74996,62688,'2000-06-01','2001-06-01'),(74996,64491,'2001-06-01','2002-06-01'),(74996,67856,'2002-06-01','9999-01-01'),(74997,62336,'1995-04-08','1996-04-06'),(74997,62778,'1996-04-06','1997-04-07'),(74997,66636,'1997-04-07','1998-04-07'),(74997,67759,'1998-04-07','1999-04-07'),(74997,70086,'1999-04-07','2000-04-06'),(74997,73616,'2000-04-06','2001-04-06'),(74997,73753,'2001-04-06','2002-04-05'),(74997,75218,'2002-04-05','9999-01-01'),(74998,65066,'1998-03-09','1999-02-01'),(74999,40000,'1992-07-10','1993-07-10'),(74999,44169,'1993-07-10','1994-07-10'),(74999,45403,'1994-07-10','1995-07-10'),(74999,45607,'1995-07-10','1996-07-09'),(74999,48174,'1996-07-09','1997-07-09'),(74999,48587,'1997-07-09','1998-07-09'),(74999,52016,'1998-07-09','1999-07-09'),(74999,55414,'1999-07-09','2000-07-08'),(74999,55240,'2000-07-08','2001-07-08'),(74999,55945,'2001-07-08','2002-07-08'),(74999,56538,'2002-07-08','9999-01-01'),(75000,49286,'1989-10-22','1990-10-22'),(75000,49532,'1990-10-22','1991-10-22'),(75000,50983,'1991-10-22','1992-10-21'),(75000,53858,'1992-10-21','1993-10-21'),(75000,56884,'1993-10-21','1994-10-21'),(75000,56412,'1994-10-21','1995-10-21'),(75000,57009,'1995-10-21','1996-10-20'),(75000,59583,'1996-10-20','1997-10-20'),(75000,61909,'1997-10-20','1998-10-20'),(75000,63038,'1998-10-20','1999-10-20'),(75000,67459,'1999-10-20','2000-10-19'),(75000,69820,'2000-10-19','2001-10-19'),(75000,71790,'2001-10-19','9999-01-01'),(75001,41861,'1996-10-15','1997-10-15'),(75001,44756,'1997-10-15','1998-10-15'),(75001,44705,'1998-10-15','1999-10-15'),(75001,48667,'1999-10-15','2000-10-14'),(75001,52455,'2000-10-14','2001-10-14'),(75001,56016,'2001-10-14','2002-06-28'),(75002,40612,'1991-12-14','1992-12-13'),(75002,40488,'1992-12-13','1993-12-13'),(75002,43128,'1993-12-13','1994-12-13'),(75002,42886,'1994-12-13','1995-12-13'),(75002,44539,'1995-12-13','1996-12-12'),(75002,44244,'1996-12-12','1997-12-12'),(75002,48519,'1997-12-12','1998-12-12'),(75002,52352,'1998-12-12','1999-12-12'),(75002,54379,'1999-12-12','2000-10-21'),(75003,40000,'1996-08-04','1997-08-04'),(75003,41120,'1997-08-04','1998-08-04'),(75003,44919,'1998-08-04','1999-08-04'),(75003,46349,'1999-08-04','2000-08-03'),(75003,48621,'2000-08-03','2001-08-03'),(75003,48770,'2001-08-03','9999-01-01'),(75004,52908,'1997-04-03','1998-04-03'),(75004,56002,'1998-04-03','1999-04-03'),(75004,55800,'1999-04-03','2000-04-02'),(75004,56599,'2000-04-02','2001-04-02'),(75004,59023,'2001-04-02','2002-04-02'),(75004,61337,'2002-04-02','9999-01-01'),(75005,40000,'1994-07-17','1995-07-17'),(75005,40767,'1995-07-17','1996-07-16'),(75005,42615,'1996-07-16','1997-07-16'),(75005,44458,'1997-07-16','1998-07-16'),(75005,45335,'1998-07-16','1999-07-16'),(75005,48561,'1999-07-16','2000-07-15'),(75005,48559,'2000-07-15','2001-07-15'),(75005,51571,'2001-07-15','2002-07-15'),(75005,54615,'2002-07-15','9999-01-01'),(75006,47808,'1999-05-12','2000-05-11'),(75006,49096,'2000-05-11','2001-05-11'),(75006,52132,'2001-05-11','2001-07-24'),(75007,40000,'1996-01-31','1997-01-30'),(75007,42107,'1997-01-30','1998-01-30'),(75007,45180,'1998-01-30','1999-01-30'),(75007,45473,'1999-01-30','2000-01-30'),(75007,47651,'2000-01-30','2001-01-29'),(75007,47906,'2001-01-29','2002-01-29'),(75007,49357,'2002-01-29','9999-01-01'),(75008,41889,'1990-06-10','1991-06-10'),(75008,43546,'1991-06-10','1992-06-09'),(75008,46271,'1992-06-09','1993-06-09'),(75008,49314,'1993-06-09','1994-06-09'),(75008,50895,'1994-06-09','1995-06-09'),(75008,55044,'1995-06-09','1996-06-08'),(75008,56234,'1996-06-08','1997-06-08'),(75008,55803,'1997-06-08','1998-06-08'),(75008,56401,'1998-06-08','1999-06-08'),(75008,59708,'1999-06-08','2000-06-07'),(75008,61542,'2000-06-07','2001-06-07'),(75008,65803,'2001-06-07','2002-06-07'),(75008,69536,'2002-06-07','9999-01-01'),(75009,41215,'1997-03-22','1998-03-22'),(75009,43815,'1998-03-22','1999-03-22'),(75009,45122,'1999-03-22','2000-03-21'),(75009,44929,'2000-03-21','2001-03-15'),(75010,84150,'1994-11-20','1995-11-20'),(75010,87862,'1995-11-20','1996-11-19'),(75010,92247,'1996-11-19','1997-11-19'),(75010,92066,'1997-11-19','1998-11-19'),(75010,91749,'1998-11-19','1999-11-19'),(75010,91970,'1999-11-19','2000-11-18'),(75010,92867,'2000-11-18','2001-11-18'),(75010,93698,'2001-11-18','9999-01-01'),(75011,40000,'1988-03-27','1989-03-27'),(75011,44151,'1989-03-27','1990-03-27'),(75011,48547,'1990-03-27','1991-03-27'),(75011,48884,'1991-03-27','1992-03-26'),(75011,52655,'1992-03-26','1993-03-26'),(75011,56754,'1993-03-26','1994-03-26'),(75011,56392,'1994-03-26','1995-03-26'),(75011,56906,'1995-03-26','1996-03-25'),(75011,57615,'1996-03-25','1997-03-25'),(75011,60398,'1997-03-25','1998-03-25'),(75011,63146,'1998-03-25','1999-03-25'),(75011,65863,'1999-03-25','2000-03-24'),(75011,69073,'2000-03-24','2001-03-24'),(75011,70404,'2001-03-24','2001-08-19'),(75012,62482,'1990-06-18','1991-06-18'),(75012,66065,'1991-06-18','1992-06-17'),(75012,67256,'1992-06-17','1993-06-17'),(75012,67103,'1993-06-17','1994-06-17'),(75012,66958,'1994-06-17','1995-06-17'),(75012,68921,'1995-06-17','1996-06-16'),(75012,72982,'1996-06-16','1997-06-16'),(75012,75922,'1997-06-16','1998-06-16'),(75012,78111,'1998-06-16','1999-06-16'),(75012,80580,'1999-06-16','2000-06-15'),(75012,80236,'2000-06-15','2001-06-15'),(75012,80399,'2001-06-15','2002-06-15'),(75012,83907,'2002-06-15','9999-01-01'),(75013,78505,'1988-06-09','1989-06-09'),(75013,79736,'1989-06-09','1990-06-09'),(75013,82619,'1990-06-09','1991-06-09'),(75013,85204,'1991-06-09','1992-06-08'),(75013,86786,'1992-06-08','1993-06-08'),(75013,90278,'1993-06-08','1994-06-08'),(75013,90025,'1994-06-08','1995-06-08'),(75013,90589,'1995-06-08','1996-06-07'),(75013,94585,'1996-06-07','1997-06-07'),(75013,96529,'1997-06-07','1998-06-07'),(75013,100691,'1998-06-07','1999-06-07'),(75013,103346,'1999-06-07','2000-06-06'),(75013,103794,'2000-06-06','2001-06-06'),(75013,107221,'2001-06-06','2002-06-06'),(75013,107113,'2002-06-06','9999-01-01'),(75014,40000,'1993-01-14','1994-01-14'),(75014,40384,'1994-01-14','1995-01-14'),(75014,41529,'1995-01-14','1996-01-14'),(75014,42071,'1996-01-14','1997-01-13'),(75014,43945,'1997-01-13','1998-01-13'),(75014,47216,'1998-01-13','1999-01-13'),(75014,51604,'1999-01-13','2000-01-13'),(75014,51763,'2000-01-13','2001-01-12'),(75014,51917,'2001-01-12','2002-01-12'),(75014,55904,'2002-01-12','9999-01-01'),(75015,45530,'1986-10-04','1986-12-30'),(75016,43956,'1987-12-18','1988-12-17'),(75016,47651,'1988-12-17','1989-12-17'),(75016,50200,'1989-12-17','1990-12-17'),(75016,51607,'1990-12-17','1991-12-17'),(75016,54505,'1991-12-17','1992-12-16'),(75016,56657,'1992-12-16','1993-12-16'),(75016,59818,'1993-12-16','1994-12-16'),(75016,62110,'1994-12-16','1995-12-16'),(75016,61643,'1995-12-16','1996-12-15'),(75016,65926,'1996-12-15','1997-12-15'),(75016,69505,'1997-12-15','1998-12-15'),(75016,70454,'1998-12-15','1999-12-15'),(75016,71167,'1999-12-15','2000-12-14'),(75016,74538,'2000-12-14','2001-12-14'),(75016,78844,'2001-12-14','9999-01-01'),(75017,63868,'1993-07-07','1994-07-07'),(75017,66419,'1994-07-07','1995-07-07'),(75017,67583,'1995-07-07','1996-07-06'),(75017,67664,'1996-07-06','1997-07-06'),(75017,72046,'1997-07-06','1998-07-06'),(75017,74216,'1998-07-06','1999-07-06'),(75017,76679,'1999-07-06','2000-07-05'),(75017,77859,'2000-07-05','2001-07-05'),(75017,79575,'2001-07-05','2002-07-05'),(75017,82717,'2002-07-05','9999-01-01'),(75018,66741,'1994-07-19','1995-07-19'),(75018,66798,'1995-07-19','1996-07-18'),(75018,67178,'1996-07-18','1997-07-18'),(75018,70405,'1997-07-18','1998-07-18'),(75018,72198,'1998-07-18','1999-07-18'),(75018,73119,'1999-07-18','2000-07-17'),(75018,74742,'2000-07-17','2001-07-17'),(75018,75303,'2001-07-17','2002-07-17'),(75018,74906,'2002-07-17','9999-01-01'),(75019,40000,'1992-05-11','1993-05-11'),(75019,41133,'1993-05-11','1994-05-11'),(75019,44739,'1994-05-11','1995-05-11'),(75019,44903,'1995-05-11','1996-05-10'),(75019,46774,'1996-05-10','1997-05-10'),(75019,50093,'1997-05-10','1998-05-10'),(75019,53088,'1998-05-10','1999-05-10'),(75019,54080,'1999-05-10','2000-05-09'),(75019,56595,'2000-05-09','2001-05-09'),(75019,59960,'2001-05-09','2002-05-09'),(75019,62533,'2002-05-09','9999-01-01'),(75020,40000,'1987-11-01','1988-10-31'),(75020,43974,'1988-10-31','1989-10-31'),(75020,46839,'1989-10-31','1990-10-31'),(75020,51198,'1990-10-31','1991-10-31'),(75020,55696,'1991-10-31','1992-10-30'),(75020,55316,'1992-10-30','1993-10-30'),(75020,58590,'1993-10-30','1994-10-30'),(75020,61542,'1994-10-30','1995-10-30'),(75020,64512,'1995-10-30','1996-10-29'),(75020,68368,'1996-10-29','1997-10-29'),(75020,68215,'1997-10-29','1998-10-29'),(75020,67884,'1998-10-29','1999-10-29'),(75020,67757,'1999-10-29','2000-10-28'),(75020,69991,'2000-10-28','2001-10-28'),(75020,69867,'2001-10-28','9999-01-01'),(75021,40000,'1996-02-02','1996-03-01'),(75022,42205,'1991-03-26','1992-03-25'),(75022,42039,'1992-03-25','1993-03-25'),(75022,43391,'1993-03-25','1994-03-25'),(75022,47547,'1994-03-25','1995-03-25'),(75022,50960,'1995-03-25','1996-03-24'),(75022,51773,'1996-03-24','1997-03-24'),(75022,54664,'1997-03-24','1998-03-24'),(75022,56337,'1998-03-24','1999-03-24'),(75022,56252,'1999-03-24','2000-03-23'),(75022,60552,'2000-03-23','2001-03-23'),(75022,60721,'2001-03-23','2002-03-23'),(75022,62393,'2002-03-23','9999-01-01'),(75023,55278,'1989-07-09','1990-07-09'),(75023,58419,'1990-07-09','1991-07-09'),(75023,62647,'1991-07-09','1992-07-08'),(75023,65503,'1992-07-08','1993-07-08'),(75023,66532,'1993-07-08','1994-07-08'),(75023,70794,'1994-07-08','1995-07-08'),(75023,72444,'1995-07-08','1996-07-07'),(75023,76034,'1996-07-07','1997-07-07'),(75023,77398,'1997-07-07','1998-07-07'),(75023,80068,'1998-07-07','1999-07-07'),(75023,82758,'1999-07-07','2000-07-06'),(75023,82265,'2000-07-06','2001-07-06'),(75023,85875,'2001-07-06','2002-07-06'),(75023,87008,'2002-07-06','9999-01-01'),(75024,88841,'1992-05-30','1993-05-30'),(75024,93022,'1993-05-30','1994-05-30'),(75024,97166,'1994-05-30','1995-05-30'),(75024,99654,'1995-05-30','1996-05-29'),(75024,101385,'1996-05-29','1997-05-29'),(75024,105574,'1997-05-29','1998-05-29'),(75024,108534,'1998-05-29','1999-05-29'),(75024,110871,'1999-05-29','2000-05-28'),(75024,112357,'2000-05-28','2001-05-28'),(75024,113328,'2001-05-28','2002-05-28'),(75024,114778,'2002-05-28','9999-01-01'),(75025,40000,'1993-09-20','1994-09-20'),(75025,43485,'1994-09-20','1995-09-20'),(75025,45210,'1995-09-20','1996-09-19'),(75025,49504,'1996-09-19','1997-09-19'),(75025,50116,'1997-09-19','1998-09-19'),(75025,52610,'1998-09-19','1999-09-19'),(75025,55587,'1999-09-19','2000-09-18'),(75025,57776,'2000-09-18','2001-09-18'),(75025,58329,'2001-09-18','9999-01-01'),(75026,49056,'1993-02-11','1994-02-11'),(75026,49203,'1994-02-11','1995-02-11'),(75026,51868,'1995-02-11','1996-02-11'),(75026,56287,'1996-02-11','1997-02-10'),(75026,60389,'1997-02-10','1998-02-10'),(75026,63418,'1998-02-10','1999-02-10'),(75026,64330,'1999-02-10','2000-02-10'),(75026,65268,'2000-02-10','2001-02-09'),(75026,68909,'2001-02-09','2002-02-09'),(75026,71800,'2002-02-09','9999-01-01'),(75027,46129,'1993-10-01','1994-10-01'),(75027,46697,'1994-10-01','1995-10-01'),(75027,46247,'1995-10-01','1996-09-30'),(75027,47029,'1996-09-30','1997-09-30'),(75027,49823,'1997-09-30','1998-09-30'),(75027,50740,'1998-09-30','1999-09-30'),(75027,52603,'1999-09-30','2000-09-29'),(75027,52755,'2000-09-29','2001-09-29'),(75027,52912,'2001-09-29','9999-01-01'),(75028,45771,'1994-05-18','1995-05-18'),(75028,46410,'1995-05-18','1996-05-17'),(75028,46756,'1996-05-17','1997-05-17'),(75028,47041,'1997-05-17','1998-05-17'),(75028,51489,'1998-05-17','1999-05-17'),(75028,55761,'1999-05-17','2000-05-16'),(75028,57764,'2000-05-16','2001-05-16'),(75028,59314,'2001-05-16','2002-05-16'),(75028,60582,'2002-05-16','9999-01-01'),(75029,66643,'1992-07-02','1993-07-02'),(75029,69455,'1993-07-02','1994-07-02'),(75029,70143,'1994-07-02','1995-07-02'),(75029,73276,'1995-07-02','1996-07-01'),(75029,73175,'1996-07-01','1997-07-01'),(75029,76300,'1997-07-01','1998-07-01'),(75029,76934,'1998-07-01','1999-07-01'),(75029,80221,'1999-07-01','2000-06-30'),(75029,83500,'2000-06-30','2001-06-30'),(75029,85995,'2001-06-30','2002-06-30'),(75029,89056,'2002-06-30','9999-01-01'),(75030,42082,'1994-07-02','1995-07-02'),(75030,41583,'1995-07-02','1996-07-01'),(75030,44082,'1996-07-01','1997-07-01'),(75030,48116,'1997-07-01','1998-07-01'),(75030,49214,'1998-07-01','1999-07-01'),(75030,51937,'1999-07-01','1999-07-09'),(75031,49701,'1992-08-02','1993-08-02'),(75031,52304,'1993-08-02','1994-08-02'),(75031,52896,'1994-08-02','1995-08-02'),(75031,53278,'1995-08-02','1996-08-01'),(75031,55816,'1996-08-01','1997-08-01'),(75031,58215,'1997-08-01','1998-08-01'),(75031,57771,'1998-08-01','1999-08-01'),(75031,61607,'1999-08-01','2000-07-31'),(75031,64614,'2000-07-31','2001-07-31'),(75031,68135,'2001-07-31','2002-07-31'),(75031,71274,'2002-07-31','9999-01-01'),(75032,49036,'1991-04-10','1992-04-09'),(75032,53154,'1992-04-09','1993-04-09'),(75032,55050,'1993-04-09','1994-04-09'),(75032,57792,'1994-04-09','1995-04-09'),(75032,61614,'1995-04-09','1996-04-08'),(75032,62749,'1996-04-08','1997-04-08'),(75032,66972,'1997-04-08','1998-04-08'),(75032,68768,'1998-04-08','1999-04-08'),(75032,70904,'1999-04-08','2000-04-07'),(75032,70749,'2000-04-07','2001-04-07'),(75032,75093,'2001-04-07','2002-04-06'),(75032,75721,'2002-04-06','9999-01-01'),(75033,40000,'1991-07-10','1992-07-09'),(75033,44333,'1992-07-09','1993-07-09'),(75033,44645,'1993-07-09','1994-07-09'),(75033,48924,'1994-07-09','1995-07-09'),(75033,51942,'1995-07-09','1996-07-08'),(75033,52337,'1996-07-08','1997-07-08'),(75033,54894,'1997-07-08','1998-07-08'),(75033,54541,'1998-07-08','1999-07-08'),(75033,57555,'1999-07-08','2000-07-07'),(75033,60948,'2000-07-07','2001-07-07'),(75033,64281,'2001-07-07','2002-07-07'),(75033,67625,'2002-07-07','9999-01-01'),(75034,40000,'1997-10-11','1998-10-11'),(75034,41429,'1998-10-11','1999-10-11'),(75034,40943,'1999-10-11','2000-10-10'),(75034,41335,'2000-10-10','2001-10-10'),(75034,42393,'2001-10-10','9999-01-01'),(75035,67983,'1995-02-09','1996-02-09'),(75035,71969,'1996-02-09','1997-02-08'),(75035,75902,'1997-02-08','1998-02-08'),(75035,78000,'1998-02-08','1999-02-08'),(75035,79828,'1999-02-08','2000-02-08'),(75035,81134,'2000-02-08','2001-02-07'),(75035,82408,'2001-02-07','2002-02-07'),(75035,84018,'2002-02-07','9999-01-01'),(75036,44688,'1990-09-10','1991-09-10'),(75036,45791,'1991-09-10','1992-09-09'),(75036,46865,'1992-09-09','1993-09-09'),(75036,47512,'1993-09-09','1994-09-09'),(75036,47396,'1994-09-09','1995-09-09'),(75036,50586,'1995-09-09','1996-09-08'),(75036,54770,'1996-09-08','1997-09-08'),(75036,58838,'1997-09-08','1998-09-08'),(75036,59774,'1998-09-08','1999-09-08'),(75036,59316,'1999-09-08','2000-09-07'),(75036,58847,'2000-09-07','2001-09-07'),(75036,62511,'2001-09-07','9999-01-01'),(75037,40000,'1994-02-26','1995-02-26'),(75037,40686,'1995-02-26','1996-02-26'),(75037,44770,'1996-02-26','1997-02-25'),(75037,46262,'1997-02-25','1998-02-25'),(75037,48442,'1998-02-25','1999-02-25'),(75037,51085,'1999-02-25','2000-02-25'),(75037,52728,'2000-02-25','2001-02-24'),(75037,52490,'2001-02-24','2002-02-24'),(75037,55699,'2002-02-24','9999-01-01'),(75038,45289,'1989-08-13','1990-08-13'),(75038,49732,'1990-08-13','1991-08-13'),(75038,50348,'1991-08-13','1992-08-12'),(75038,53733,'1992-08-12','1993-08-12'),(75038,55739,'1993-08-12','1994-08-12'),(75038,59713,'1994-08-12','1995-08-12'),(75038,60893,'1995-08-12','1996-08-11'),(75038,65218,'1996-08-11','1997-08-11'),(75038,65176,'1997-08-11','1998-08-11'),(75038,67554,'1998-08-11','1999-08-11'),(75038,68293,'1999-08-11','2000-08-10'),(75038,69117,'2000-08-10','2001-08-10'),(75038,69651,'2001-08-10','9999-01-01'),(75039,63422,'1994-02-23','1995-02-23'),(75039,67204,'1995-02-23','1996-02-23'),(75039,70986,'1996-02-23','1997-02-22'),(75039,73160,'1997-02-22','1997-04-22'),(75040,40190,'1993-09-30','1994-09-30'),(75040,42240,'1994-09-30','1995-09-30'),(75040,45200,'1995-09-30','1996-09-29'),(75040,49233,'1996-09-29','1997-09-29'),(75040,53448,'1997-09-29','1998-09-29'),(75040,56132,'1998-09-29','1999-09-29'),(75040,58626,'1999-09-29','2000-09-28'),(75040,61170,'2000-09-28','2001-09-28'),(75040,65242,'2001-09-28','9999-01-01'),(75041,40000,'1999-05-08','2000-05-07'),(75041,40954,'2000-05-07','2001-05-07'),(75041,41162,'2001-05-07','2002-05-07'),(75041,42588,'2002-05-07','9999-01-01'),(75042,64290,'1999-03-03','2000-03-02'),(75042,67437,'2000-03-02','2001-03-02'),(75042,67760,'2001-03-02','2002-03-02'),(75042,68516,'2002-03-02','9999-01-01'),(75043,42628,'1997-03-03','1998-03-03'),(75043,46649,'1998-03-03','1999-03-03'),(75043,51014,'1999-03-03','2000-03-02'),(75043,50673,'2000-03-02','2001-03-02'),(75043,53007,'2001-03-02','2002-03-02'),(75043,56588,'2002-03-02','9999-01-01'),(75044,63584,'1994-04-23','1995-04-23'),(75044,66628,'1995-04-23','1996-04-22'),(75044,68681,'1996-04-22','1997-04-22'),(75044,69056,'1997-04-22','1998-04-22'),(75044,73095,'1998-04-22','1999-04-22'),(75044,73606,'1999-04-22','2000-04-21'),(75044,76489,'2000-04-21','2001-04-21'),(75044,76450,'2001-04-21','2002-04-21'),(75044,79459,'2002-04-21','9999-01-01'),(75045,41728,'1997-06-20','1998-06-20'),(75045,42487,'1998-06-20','1999-06-20'),(75045,46569,'1999-06-20','2000-06-19'),(75045,49012,'2000-06-19','2001-06-19'),(75045,52932,'2001-06-19','2002-06-19'),(75045,56002,'2002-06-19','9999-01-01'),(75046,82679,'1996-07-25','1997-07-25'),(75046,82947,'1997-07-25','1998-07-25'),(75046,87354,'1998-07-25','1999-07-25'),(75046,88506,'1999-07-25','1999-10-06'),(75047,40000,'1986-06-26','1987-06-26'),(75047,42433,'1987-06-26','1987-12-22'),(75048,62451,'1992-11-18','1993-11-18'),(75048,66242,'1993-11-18','1994-11-18'),(75048,69953,'1994-11-18','1995-11-18'),(75048,74003,'1995-11-18','1996-10-14'),(75049,40000,'1996-10-13','1997-10-13'),(75049,40075,'1997-10-13','1998-10-13'),(75049,39834,'1998-10-13','1999-10-13'),(75049,42599,'1999-10-13','2000-10-12'),(75049,45573,'2000-10-12','2001-10-12'),(75049,48732,'2001-10-12','9999-01-01'),(75050,44113,'1987-09-21','1988-09-20'),(75050,47908,'1988-09-20','1989-09-20'),(75050,51537,'1989-09-20','1990-09-20'),(75050,54461,'1990-09-20','1991-09-20'),(75050,55398,'1991-09-20','1992-09-19'),(75050,55028,'1992-09-19','1993-09-19'),(75050,57812,'1993-09-19','1994-09-19'),(75050,60609,'1994-09-19','1995-09-19'),(75050,64864,'1995-09-19','1996-09-18'),(75050,65472,'1996-09-18','1997-09-18'),(75050,66090,'1997-09-18','1998-09-18'),(75050,67148,'1998-09-18','1999-09-18'),(75050,68487,'1999-09-18','2000-09-17'),(75050,72352,'2000-09-17','2001-09-17'),(75050,74119,'2001-09-17','9999-01-01'),(75051,67846,'1986-08-19','1987-08-19'),(75051,69299,'1987-08-19','1988-08-18'),(75051,69490,'1988-08-18','1989-08-18'),(75051,72716,'1989-08-18','1990-08-18'),(75051,75187,'1990-08-18','1991-08-18'),(75051,75605,'1991-08-18','1992-08-17'),(75051,77390,'1992-08-17','1993-08-17'),(75051,79234,'1993-08-17','1994-08-17'),(75051,79224,'1994-08-17','1995-08-17'),(75051,80197,'1995-08-17','1996-08-16'),(75051,83678,'1996-08-16','1997-08-16'),(75051,86900,'1997-08-16','1998-08-16'),(75051,88879,'1998-08-16','1999-08-16'),(75051,90141,'1999-08-16','2000-08-15'),(75051,93856,'2000-08-15','2001-08-15'),(75051,93401,'2001-08-15','9999-01-01'),(75052,49369,'1986-10-07','1987-10-07'),(75052,49756,'1987-10-07','1988-10-06'),(75052,54107,'1988-10-06','1989-10-06'),(75052,56188,'1989-10-06','1990-10-06'),(75052,60361,'1990-10-06','1991-10-06'),(75052,60518,'1991-10-06','1992-10-05'),(75052,60046,'1992-10-05','1993-10-05'),(75052,63432,'1993-10-05','1994-10-05'),(75052,64162,'1994-10-05','1995-10-05'),(75052,66618,'1995-10-05','1996-10-04'),(75052,70790,'1996-10-04','1997-10-04'),(75052,70890,'1997-10-04','1998-10-04'),(75052,70404,'1998-10-04','1999-10-04'),(75052,71067,'1999-10-04','2000-10-03'),(75052,75249,'2000-10-03','2001-10-03'),(75052,75179,'2001-10-03','9999-01-01'),(75053,69264,'1993-06-05','1994-06-05'),(75053,72055,'1994-06-05','1995-06-05'),(75053,71723,'1995-06-05','1996-06-04'),(75053,71803,'1996-06-04','1997-06-04'),(75053,75676,'1997-06-04','1998-06-04'),(75053,79821,'1998-06-04','1999-06-04'),(75053,80118,'1999-06-04','2000-06-03'),(75053,80268,'2000-06-03','2001-06-03'),(75053,80527,'2001-06-03','2002-06-03'),(75053,83786,'2002-06-03','9999-01-01'),(75054,40000,'1993-01-10','1994-01-10'),(75054,40835,'1994-01-10','1995-01-10'),(75054,42238,'1995-01-10','1996-01-10'),(75054,43929,'1996-01-10','1997-01-09'),(75054,45293,'1997-01-09','1998-01-09'),(75054,46978,'1998-01-09','1999-01-09'),(75054,50723,'1999-01-09','2000-01-09'),(75054,50493,'2000-01-09','2001-01-08'),(75054,54627,'2001-01-08','2002-01-08'),(75054,56816,'2002-01-08','9999-01-01'),(75055,40000,'1996-09-19','1997-09-19'),(75055,42418,'1997-09-19','1998-09-19'),(75055,44169,'1998-09-19','1999-09-19'),(75055,47147,'1999-09-19','2000-09-18'),(75055,47643,'2000-09-18','2001-09-18'),(75055,51368,'2001-09-18','9999-01-01'),(75056,55649,'1997-03-10','1998-03-10'),(75056,59633,'1998-03-10','1999-03-10'),(75056,62166,'1999-03-10','2000-03-09'),(75056,65324,'2000-03-09','2001-03-09'),(75056,69368,'2001-03-09','2002-03-09'),(75056,73491,'2002-03-09','9999-01-01'),(75057,40000,'1989-06-03','1990-06-03'),(75057,41653,'1990-06-03','1991-06-03'),(75057,42488,'1991-06-03','1991-07-23'),(75058,40000,'1987-12-27','1988-12-26'),(75058,42372,'1988-12-26','1989-12-26'),(75058,44966,'1989-12-26','1990-12-26'),(75058,47304,'1990-12-26','1991-12-26'),(75058,47378,'1991-12-26','1992-12-25'),(75058,49357,'1992-12-25','1993-12-25'),(75058,53122,'1993-12-25','1994-12-25'),(75058,53980,'1994-12-25','1995-12-25'),(75058,57624,'1995-12-25','1996-12-24'),(75058,59879,'1996-12-24','1997-12-24'),(75058,63423,'1997-12-24','1998-12-24'),(75058,66235,'1998-12-24','1999-12-24'),(75058,69546,'1999-12-24','2000-12-23'),(75058,72093,'2000-12-23','2001-12-23'),(75058,75019,'2001-12-23','9999-01-01'),(75059,40000,'1993-01-02','1994-01-02'),(75059,43951,'1994-01-02','1995-01-02'),(75059,48206,'1995-01-02','1996-01-02'),(75059,48748,'1996-01-02','1997-01-01'),(75059,49865,'1997-01-01','1998-01-01'),(75059,51256,'1998-01-01','1999-01-01'),(75059,50832,'1999-01-01','2000-01-01'),(75059,54617,'2000-01-01','2000-12-31'),(75059,57061,'2000-12-31','2001-12-31'),(75059,57345,'2001-12-31','9999-01-01'),(75060,40000,'1994-11-06','1995-11-06'),(75060,41422,'1995-11-06','1996-11-05'),(75060,45466,'1996-11-05','1997-11-05'),(75060,48637,'1997-11-05','1998-11-05'),(75060,52733,'1998-11-05','1999-11-05'),(75060,55090,'1999-11-05','2000-11-04'),(75060,55608,'2000-11-04','2001-11-04'),(75060,58388,'2001-11-04','9999-01-01'),(75061,75234,'1985-06-14','1986-06-14'),(75061,77602,'1986-06-14','1987-06-14'),(75061,79088,'1987-06-14','1988-06-13'),(75061,83433,'1988-06-13','1989-06-13'),(75061,87395,'1989-06-13','1990-06-13'),(75061,90691,'1990-06-13','1991-06-13'),(75061,90440,'1991-06-13','1992-06-12'),(75061,93910,'1992-06-12','1993-06-12'),(75061,95717,'1993-06-12','1994-06-12'),(75061,100170,'1994-06-12','1995-06-12'),(75061,102668,'1995-06-12','1996-06-11'),(75061,106362,'1996-06-11','1997-06-11'),(75061,106594,'1997-06-11','1998-06-11'),(75061,110347,'1998-06-11','1999-06-11'),(75061,110521,'1999-06-11','2000-06-10'),(75061,114175,'2000-06-10','2001-06-10'),(75061,116846,'2001-06-10','2002-06-10'),(75061,120942,'2002-06-10','9999-01-01'),(75062,55885,'1998-03-24','1999-03-24'),(75062,60336,'1999-03-24','2000-03-05'),(75063,83691,'1992-04-02','1993-04-02'),(75063,87225,'1993-04-02','1994-04-02'),(75063,91707,'1994-04-02','1995-04-02'),(75063,95877,'1995-04-02','1996-04-01'),(75063,98571,'1996-04-01','1997-04-01'),(75063,98152,'1997-04-01','1998-04-01'),(75063,99424,'1998-04-01','1999-04-01'),(75063,98987,'1999-04-01','2000-03-31'),(75063,101929,'2000-03-31','2001-03-31'),(75063,105757,'2001-03-31','2002-03-31'),(75063,106370,'2002-03-31','9999-01-01'),(75064,40000,'1987-01-20','1988-01-20'),(75064,42703,'1988-01-20','1989-01-19'),(75064,42646,'1989-01-19','1990-01-19'),(75064,43690,'1990-01-19','1991-01-19'),(75064,47860,'1991-01-19','1992-01-19'),(75064,49975,'1992-01-19','1993-01-18'),(75064,49894,'1993-01-18','1994-01-18'),(75064,52450,'1994-01-18','1995-01-18'),(75064,55801,'1995-01-18','1996-01-18'),(75064,56934,'1996-01-18','1997-01-17'),(75064,59827,'1997-01-17','1998-01-17'),(75064,59328,'1998-01-17','1999-01-17'),(75064,63279,'1999-01-17','2000-01-17'),(75064,66835,'2000-01-17','2001-01-16'),(75064,68180,'2001-01-16','2002-01-16'),(75064,69234,'2002-01-16','9999-01-01'),(75065,50867,'1987-03-08','1988-03-07'),(75065,55008,'1988-03-07','1989-03-07'),(75065,58663,'1989-03-07','1990-03-07'),(75065,61613,'1990-03-07','1991-03-07'),(75065,62947,'1991-03-07','1992-03-06'),(75065,63323,'1992-03-06','1993-03-06'),(75065,63902,'1993-03-06','1994-03-06'),(75065,66811,'1994-03-06','1995-03-06'),(75065,68876,'1995-03-06','1996-03-05'),(75065,71306,'1996-03-05','1997-03-05'),(75065,73813,'1997-03-05','1998-03-05'),(75065,76937,'1998-03-05','1999-03-05'),(75065,78420,'1999-03-05','2000-03-04'),(75065,80266,'2000-03-04','2001-03-04'),(75065,84043,'2001-03-04','2002-03-04'),(75065,85185,'2002-03-04','9999-01-01'),(75066,43279,'1989-09-02','1990-09-02'),(75066,46945,'1990-09-02','1991-09-02'),(75066,49459,'1991-09-02','1992-09-01'),(75066,53338,'1992-09-01','1993-09-01'),(75066,54578,'1993-09-01','1994-09-01'),(75066,55832,'1994-09-01','1995-09-01'),(75066,58822,'1995-09-01','1996-08-31'),(75066,59202,'1996-08-31','1997-08-31'),(75066,62757,'1997-08-31','1998-08-31'),(75066,66202,'1998-08-31','1999-08-31'),(75066,68592,'1999-08-31','2000-08-30'),(75066,72403,'2000-08-30','2001-08-30'),(75066,76863,'2001-08-30','9999-01-01'),(75067,51496,'1994-04-08','1995-04-08'),(75067,51789,'1995-04-08','1996-04-06'),(75067,52225,'1996-04-06','1997-04-07'),(75067,53284,'1997-04-07','1998-04-07'),(75067,55934,'1998-04-07','1999-04-07'),(75067,59526,'1999-04-07','2000-04-06'),(75067,61780,'2000-04-06','2001-04-06'),(75067,61832,'2001-04-06','2002-04-05'),(75067,62410,'2002-04-05','9999-01-01'),(75068,51094,'1988-03-16','1989-03-16'),(75068,55105,'1989-03-16','1990-03-16'),(75068,55147,'1990-03-16','1991-03-16'),(75068,57529,'1991-03-16','1992-03-15'),(75068,57465,'1992-03-15','1993-03-15'),(75068,61259,'1993-03-15','1994-03-15'),(75068,62878,'1994-03-15','1995-03-15'),(75068,64938,'1995-03-15','1996-03-14'),(75068,67779,'1996-03-14','1997-03-14'),(75068,71757,'1997-03-14','1998-03-14'),(75068,71923,'1998-03-14','1999-03-14'),(75068,74661,'1999-03-14','2000-03-13'),(75068,76962,'2000-03-13','2001-03-13'),(75068,77027,'2001-03-13','2002-03-13'),(75068,77206,'2002-03-13','9999-01-01'),(75069,43022,'1986-04-10','1987-04-10'),(75069,45657,'1987-04-10','1988-04-09'),(75069,46927,'1988-04-09','1989-04-09'),(75069,46971,'1989-04-09','1990-04-09'),(75069,48727,'1990-04-09','1991-04-09'),(75069,49565,'1991-04-09','1992-04-08'),(75069,53915,'1992-04-08','1993-04-08'),(75069,57837,'1993-04-08','1994-04-08'),(75069,61725,'1994-04-08','1995-04-08'),(75069,62583,'1995-04-08','1996-04-06'),(75069,62324,'1996-04-06','1997-04-07'),(75069,66556,'1997-04-07','1998-04-07'),(75069,68874,'1998-04-07','1999-04-07'),(75069,70965,'1999-04-07','2000-04-06'),(75069,72557,'2000-04-06','2001-04-06'),(75069,75103,'2001-04-06','2002-04-05'),(75069,78999,'2002-04-05','9999-01-01'),(75070,43130,'1986-10-12','1987-10-12'),(75070,45444,'1987-10-12','1988-10-11'),(75070,49735,'1988-10-11','1989-10-11'),(75070,52373,'1989-10-11','1990-10-11'),(75070,54438,'1990-10-11','1991-10-11'),(75070,58913,'1991-10-11','1992-10-10'),(75070,59470,'1992-10-10','1993-10-10'),(75070,61286,'1993-10-10','1994-10-10'),(75070,63579,'1994-10-10','1995-10-10'),(75070,67381,'1995-10-10','1996-10-09'),(75070,71788,'1996-10-09','1997-10-09'),(75070,74676,'1997-10-09','1998-10-09'),(75070,76464,'1998-10-09','1999-10-09'),(75070,78164,'1999-10-09','2000-10-08'),(75070,81404,'2000-10-08','2001-10-08'),(75070,81781,'2001-10-08','9999-01-01'),(75071,54345,'1987-07-05','1988-07-04'),(75071,54159,'1988-07-04','1989-07-04'),(75071,55142,'1989-07-04','1990-07-04'),(75071,55407,'1990-07-04','1991-07-04'),(75071,56314,'1991-07-04','1992-07-03'),(75071,59581,'1992-07-03','1993-07-03'),(75071,62345,'1993-07-03','1994-07-03'),(75071,66812,'1994-07-03','1995-07-03'),(75071,70922,'1995-07-03','1996-07-02'),(75071,72883,'1996-07-02','1997-07-02'),(75071,76562,'1997-07-02','1998-07-02'),(75071,76746,'1998-07-02','1999-07-02'),(75071,78763,'1999-07-02','2000-04-30'),(75072,49050,'2000-01-16','2001-01-15'),(75072,53300,'2001-01-15','2002-01-15'),(75072,56540,'2002-01-15','9999-01-01'),(75073,49396,'1999-08-31','2000-08-30'),(75073,51437,'2000-08-30','2001-06-11'),(75074,67491,'1987-12-02','1988-12-01'),(75074,69169,'1988-12-01','1989-12-01'),(75074,70344,'1989-12-01','1990-12-01'),(75074,70125,'1990-12-01','1991-12-01'),(75074,73884,'1991-12-01','1992-11-30'),(75074,76526,'1992-11-30','1993-11-30'),(75074,77853,'1993-11-30','1994-11-30'),(75074,77707,'1994-11-30','1995-11-30'),(75074,78509,'1995-11-30','1996-11-29'),(75074,81537,'1996-11-29','1997-11-29'),(75074,85568,'1997-11-29','1998-11-29'),(75074,85533,'1998-11-29','1999-11-29'),(75074,87956,'1999-11-29','2000-11-28'),(75074,88096,'2000-11-28','2001-11-28'),(75074,88316,'2001-11-28','9999-01-01'),(75075,51820,'1994-11-14','1995-11-14'),(75075,53023,'1995-11-14','1996-11-13'),(75075,55962,'1996-11-13','1997-11-13'),(75075,59941,'1997-11-13','1998-11-13'),(75075,63539,'1998-11-13','1999-11-13'),(75075,65223,'1999-11-13','2000-11-12'),(75075,65650,'2000-11-12','2001-11-12'),(75075,65165,'2001-11-12','9999-01-01'),(75076,56337,'1994-04-14','1995-04-14'),(75076,60658,'1995-04-14','1996-04-13'),(75076,64354,'1996-04-13','1997-04-13'),(75076,67547,'1997-04-13','1998-04-13'),(75076,68877,'1998-04-13','1999-04-13'),(75076,72277,'1999-04-13','2000-04-12'),(75076,74407,'2000-04-12','2001-04-12'),(75076,74876,'2001-04-12','2002-04-12'),(75076,76933,'2002-04-12','9999-01-01'),(75077,40000,'1988-05-28','1989-05-28'),(75077,43507,'1989-05-28','1990-05-28'),(75077,46539,'1990-05-28','1991-05-28'),(75077,50335,'1991-05-28','1992-05-27'),(75077,54420,'1992-05-27','1993-05-27'),(75077,55081,'1993-05-27','1994-05-27'),(75077,56219,'1994-05-27','1995-05-27'),(75077,60692,'1995-05-27','1996-05-26'),(75077,62840,'1996-05-26','1997-05-26'),(75077,64373,'1997-05-26','1998-05-26'),(75077,67200,'1998-05-26','1999-05-26'),(75077,67457,'1999-05-26','2000-05-25'),(75077,70191,'2000-05-25','2001-05-25'),(75077,72936,'2001-05-25','2002-05-25'),(75077,74167,'2002-05-25','9999-01-01'),(75078,57318,'1996-12-18','1997-12-18'),(75078,58550,'1997-12-18','1998-12-18'),(75078,58334,'1998-12-18','1999-12-18'),(75078,59907,'1999-12-18','2000-12-17'),(75078,63094,'2000-12-17','2001-12-17'),(75078,63476,'2001-12-17','9999-01-01'),(75079,40615,'1987-07-31','1988-07-30'),(75079,40310,'1988-07-30','1989-07-30'),(75079,42291,'1989-07-30','1990-07-30'),(75079,45546,'1990-07-30','1991-07-30'),(75079,49493,'1991-07-30','1992-07-29'),(75079,52045,'1992-07-29','1993-07-29'),(75079,52729,'1993-07-29','1994-07-29'),(75079,56072,'1994-07-29','1995-07-29'),(75079,56182,'1995-07-29','1996-07-28'),(75079,56523,'1996-07-28','1997-07-28'),(75079,56821,'1997-07-28','1998-07-28'),(75079,59149,'1998-07-28','1999-07-28'),(75079,60989,'1999-07-28','2000-07-27'),(75079,63099,'2000-07-27','2001-07-27'),(75079,63367,'2001-07-27','2002-07-27'),(75079,67014,'2002-07-27','9999-01-01'),(75080,46902,'1997-12-01','1998-12-01'),(75080,47958,'1998-12-01','1999-12-01'),(75080,48200,'1999-12-01','2000-11-30'),(75080,49527,'2000-11-30','2001-11-30'),(75080,49576,'2001-11-30','9999-01-01'),(75081,89182,'2000-01-12','2001-01-11'),(75081,90567,'2001-01-11','2002-01-11'),(75081,91989,'2002-01-11','9999-01-01'),(75082,41478,'1989-02-02','1990-02-02'),(75082,42288,'1990-02-02','1991-02-02'),(75082,45833,'1991-02-02','1992-02-02'),(75082,46686,'1992-02-02','1993-02-01'),(75082,47210,'1993-02-01','1994-02-01'),(75082,51131,'1994-02-01','1995-01-07'),(75083,40000,'1988-07-26','1989-07-26'),(75083,40173,'1989-07-26','1990-07-26'),(75083,44042,'1990-07-26','1991-07-26'),(75083,44307,'1991-07-26','1992-07-25'),(75083,44780,'1992-07-25','1993-07-25'),(75083,48102,'1993-07-25','1994-07-25'),(75083,51772,'1994-07-25','1995-07-25'),(75083,56251,'1995-07-25','1996-07-24'),(75083,58502,'1996-07-24','1997-07-24'),(75083,59728,'1997-07-24','1998-07-24'),(75083,61991,'1998-07-24','1999-07-24'),(75083,64790,'1999-07-24','2000-07-23'),(75083,68088,'2000-07-23','2001-07-23'),(75083,71837,'2001-07-23','2002-07-23'),(75083,71347,'2002-07-23','9999-01-01'),(75084,59836,'1995-04-30','1996-04-29'),(75084,59669,'1996-04-29','1997-04-29'),(75084,63584,'1997-04-29','1998-04-29'),(75084,64311,'1998-04-29','1999-04-29'),(75084,65979,'1999-04-29','2000-04-28'),(75084,68171,'2000-04-28','2001-04-28'),(75084,72308,'2001-04-28','2002-04-28'),(75084,76210,'2002-04-28','9999-01-01'),(75085,65918,'1996-06-22','1997-06-22'),(75085,68080,'1997-06-22','1998-06-22'),(75085,70388,'1998-06-22','1999-06-22'),(75085,74118,'1999-06-22','2000-06-21'),(75085,76149,'2000-06-21','2001-06-21'),(75085,79946,'2001-06-21','2002-06-21'),(75085,83538,'2002-06-21','9999-01-01'),(75086,41895,'1991-07-22','1992-07-21'),(75086,45435,'1992-07-21','1993-07-21'),(75086,49229,'1993-07-21','1994-07-21'),(75086,51143,'1994-07-21','1995-07-21'),(75086,53514,'1995-07-21','1996-07-20'),(75086,55641,'1996-07-20','1997-07-20'),(75086,56593,'1997-07-20','1998-07-20'),(75086,58846,'1998-07-20','1999-07-20'),(75086,61794,'1999-07-20','2000-07-19'),(75086,63998,'2000-07-19','2001-07-19'),(75086,63620,'2001-07-19','2002-07-19'),(75086,63997,'2002-07-19','9999-01-01'),(75087,40000,'1992-12-21','1993-12-21'),(75087,43334,'1993-12-21','1994-12-21'),(75087,46675,'1994-12-21','1995-12-21'),(75087,47314,'1995-12-21','1996-12-20'),(75087,48886,'1996-12-20','1997-12-20'),(75087,49352,'1997-12-20','1998-12-20'),(75087,50109,'1998-12-20','1999-12-20'),(75087,50812,'1999-12-20','2000-12-19'),(75087,51880,'2000-12-19','2001-12-19'),(75087,52043,'2001-12-19','9999-01-01'),(75088,43734,'1996-12-13','1997-06-12'),(75089,40000,'1992-07-25','1993-07-25'),(75089,39806,'1993-07-25','1994-07-25'),(75089,44234,'1994-07-25','1995-07-25'),(75089,48522,'1995-07-25','1996-07-24'),(75089,52228,'1996-07-24','1997-07-24'),(75089,54162,'1997-07-24','1998-07-24'),(75089,57627,'1998-07-24','1999-07-24'),(75089,58201,'1999-07-24','2000-07-23'),(75089,57878,'2000-07-23','2001-07-23'),(75089,58320,'2001-07-23','2002-07-23'),(75089,60915,'2002-07-23','9999-01-01'),(75090,97656,'1992-02-05','1993-02-04'),(75090,99152,'1993-02-04','1994-02-04'),(75090,100747,'1994-02-04','1995-02-04'),(75090,104198,'1995-02-04','1996-02-04'),(75090,108232,'1996-02-04','1997-02-03'),(75090,109677,'1997-02-03','1998-02-03'),(75090,113688,'1998-02-03','1999-02-03'),(75090,115437,'1999-02-03','2000-02-03'),(75090,115689,'2000-02-03','2001-02-02'),(75090,119339,'2001-02-02','2002-02-02'),(75090,121218,'2002-02-02','9999-01-01'),(75091,75276,'1987-01-23','1988-01-23'),(75091,76397,'1988-01-23','1989-01-22'),(75091,78678,'1989-01-22','1990-01-22'),(75091,82834,'1990-01-22','1991-01-22'),(75091,83331,'1991-01-22','1992-01-22'),(75091,85218,'1992-01-22','1993-01-21'),(75091,85030,'1993-01-21','1994-01-21'),(75091,84626,'1994-01-21','1995-01-21'),(75091,85400,'1995-01-21','1996-01-21'),(75091,88413,'1996-01-21','1997-01-20'),(75091,89813,'1997-01-20','1998-01-20'),(75091,91573,'1998-01-20','1999-01-20'),(75091,93916,'1999-01-20','2000-01-20'),(75091,98107,'2000-01-20','2001-01-19'),(75091,100857,'2001-01-19','2002-01-19'),(75091,103927,'2002-01-19','9999-01-01'),(75092,72851,'1985-11-06','1986-11-06'),(75092,72699,'1986-11-06','1987-11-06'),(75092,74409,'1987-11-06','1988-11-05'),(75092,77745,'1988-11-05','1989-11-05'),(75092,79844,'1989-11-05','1990-11-05'),(75092,80626,'1990-11-05','1991-11-05'),(75092,83370,'1991-11-05','1992-11-04'),(75092,84983,'1992-11-04','1993-11-04'),(75092,87124,'1993-11-04','1994-11-04'),(75092,88519,'1994-11-04','1995-11-04'),(75092,91483,'1995-11-04','1996-11-03'),(75092,93155,'1996-11-03','1997-11-03'),(75092,96839,'1997-11-03','1998-11-03'),(75092,97385,'1998-11-03','1999-11-03'),(75092,101378,'1999-11-03','2000-11-02'),(75092,105858,'2000-11-02','2001-11-02'),(75092,109222,'2001-11-02','9999-01-01'),(75093,75526,'1988-06-23','1989-06-23'),(75093,75340,'1989-06-23','1990-06-07'),(75094,60487,'1993-01-22','1994-01-22'),(75094,60783,'1994-01-22','1995-01-22'),(75094,60566,'1995-01-22','1996-01-22'),(75094,63159,'1996-01-22','1997-01-21'),(75094,65017,'1997-01-21','1998-01-21'),(75094,64561,'1998-01-21','1999-01-21'),(75094,64893,'1999-01-21','2000-01-21'),(75094,68488,'2000-01-21','2001-01-20'),(75094,71277,'2001-01-20','2002-01-20'),(75094,72627,'2002-01-20','9999-01-01'),(75095,64972,'1993-06-05','1994-06-05'),(75095,68322,'1994-06-05','1995-06-05'),(75095,72352,'1995-06-05','1996-06-04'),(75095,75637,'1996-06-04','1997-06-04'),(75095,77212,'1997-06-04','1998-06-04'),(75095,77259,'1998-06-04','1999-06-04'),(75095,80999,'1999-06-04','2000-06-03'),(75095,83250,'2000-06-03','2001-06-03'),(75095,86285,'2001-06-03','2002-06-03'),(75095,88851,'2002-06-03','9999-01-01'),(75096,68790,'1986-11-20','1987-11-20'),(75096,72170,'1987-11-20','1988-11-19'),(75096,73313,'1988-11-19','1989-11-19'),(75096,76862,'1989-11-19','1990-11-19'),(75096,80819,'1990-11-19','1991-11-19'),(75096,80723,'1991-11-19','1992-11-18'),(75096,82154,'1992-11-18','1993-11-18'),(75096,85932,'1993-11-18','1994-11-18'),(75096,86546,'1994-11-18','1995-11-18'),(75096,89433,'1995-11-18','1996-11-17'),(75096,91748,'1996-11-17','1997-11-17'),(75096,91883,'1997-11-17','1998-11-17'),(75096,95088,'1998-11-17','1999-11-17'),(75096,98777,'1999-11-17','2000-11-16'),(75096,99263,'2000-11-16','2001-11-16'),(75096,101690,'2001-11-16','9999-01-01'),(75097,50147,'1992-10-29','1993-10-29'),(75097,51390,'1993-10-29','1994-10-29'),(75097,52706,'1994-10-29','1995-10-29'),(75097,56347,'1995-10-29','1996-10-28'),(75097,57883,'1996-10-28','1997-10-28'),(75097,61207,'1997-10-28','1998-10-28'),(75097,60830,'1998-10-28','1999-10-28'),(75097,60334,'1999-10-28','2000-10-27'),(75097,59929,'2000-10-27','2001-10-27'),(75097,59475,'2001-10-27','9999-01-01'),(75098,48359,'1989-01-07','1990-01-07'),(75098,48571,'1990-01-07','1991-01-07'),(75098,50852,'1991-01-07','1992-01-07'),(75098,54478,'1992-01-07','1993-01-06'),(75098,54252,'1993-01-06','1993-05-19'),(75099,40000,'1999-06-06','1999-10-15'),(75100,40207,'1987-10-27','1988-10-26'),(75100,44168,'1988-10-26','1989-10-26'),(75100,48045,'1989-10-26','1990-10-26'),(75100,51565,'1990-10-26','1991-10-26'),(75100,52801,'1991-10-26','1992-10-25'),(75100,54422,'1992-10-25','1993-10-25'),(75100,57093,'1993-10-25','1994-10-25'),(75100,58690,'1994-10-25','1995-10-25'),(75100,60064,'1995-10-25','1996-10-24'),(75100,60420,'1996-10-24','1997-10-24'),(75100,63753,'1997-10-24','1998-10-24'),(75100,67467,'1998-10-24','1999-10-24'),(75100,69505,'1999-10-24','2000-10-23'),(75100,72886,'2000-10-23','2001-10-23'),(75100,74890,'2001-10-23','9999-01-01'),(75101,62654,'1991-10-10','1992-10-09'),(75101,63666,'1992-10-09','1993-10-09'),(75101,67515,'1993-10-09','1994-10-09'),(75101,71628,'1994-10-09','1995-10-09'),(75101,73753,'1995-10-09','1996-10-08'),(75101,75736,'1996-10-08','1997-10-08'),(75101,75745,'1997-10-08','1998-10-08'),(75101,80097,'1998-10-08','1999-10-08'),(75101,82432,'1999-10-08','2000-10-07'),(75101,83903,'2000-10-07','2001-10-07'),(75101,85846,'2001-10-07','9999-01-01'),(75102,50074,'1999-02-06','2000-02-06'),(75102,53122,'2000-02-06','2001-02-05'),(75102,57297,'2001-02-05','2002-02-05'),(75102,58882,'2002-02-05','9999-01-01'),(75103,40000,'1987-07-24','1988-07-23'),(75103,39866,'1988-07-23','1989-07-23'),(75103,43061,'1989-07-23','1990-07-23'),(75103,46814,'1990-07-23','1991-07-23'),(75103,51103,'1991-07-23','1992-07-22'),(75103,50911,'1992-07-22','1993-07-22'),(75103,55068,'1993-07-22','1994-07-22'),(75103,58236,'1994-07-22','1995-07-22'),(75103,59834,'1995-07-22','1996-07-21'),(75103,59506,'1996-07-21','1997-07-21'),(75103,60077,'1997-07-21','1998-07-21'),(75103,64299,'1998-07-21','1999-07-21'),(75103,66181,'1999-07-21','2000-07-20'),(75103,66800,'2000-07-20','2001-07-20'),(75103,68402,'2001-07-20','2002-07-20'),(75103,72278,'2002-07-20','9999-01-01'),(75104,66576,'1992-07-30','1993-07-30'),(75104,66380,'1993-07-30','1994-07-30'),(75104,67821,'1994-07-30','1995-07-30'),(75104,68671,'1995-07-30','1996-07-29'),(75104,71684,'1996-07-29','1997-07-29'),(75104,74458,'1997-07-29','1998-07-29'),(75104,77089,'1998-07-29','1999-07-29'),(75104,79854,'1999-07-29','2000-07-28'),(75104,82082,'2000-07-28','2001-07-28'),(75104,85702,'2001-07-28','2002-07-28'),(75104,89210,'2002-07-28','9999-01-01'),(75105,53601,'1988-02-13','1989-02-12'),(75105,54331,'1989-02-12','1990-02-12'),(75105,55190,'1990-02-12','1991-02-12'),(75105,57594,'1991-02-12','1992-02-12'),(75105,57729,'1992-02-12','1993-02-11'),(75105,58046,'1993-02-11','1994-02-11'),(75105,60944,'1994-02-11','1995-02-11'),(75105,60826,'1995-02-11','1996-02-11'),(75105,64567,'1996-02-11','1997-02-10'),(75105,67915,'1997-02-10','1997-04-22'),(75106,40000,'1987-07-15','1988-07-14'),(75106,41232,'1988-07-14','1989-07-14'),(75106,42398,'1989-07-14','1990-07-14'),(75106,46408,'1990-07-14','1991-07-14'),(75106,45991,'1991-07-14','1992-07-13'),(75106,50426,'1992-07-13','1993-07-13'),(75106,50981,'1993-07-13','1994-07-13'),(75106,54909,'1994-07-13','1995-07-13'),(75106,57665,'1995-07-13','1996-07-12'),(75106,61055,'1996-07-12','1997-07-12'),(75106,63398,'1997-07-12','1997-08-23'),(75107,74246,'1985-11-19','1986-11-19'),(75107,77077,'1986-11-19','1987-11-19'),(75107,78752,'1987-11-19','1988-11-18'),(75107,81943,'1988-11-18','1989-11-18'),(75107,84578,'1989-11-18','1990-11-18'),(75107,86494,'1990-11-18','1991-11-18'),(75107,86379,'1991-11-18','1992-11-17'),(75107,90448,'1992-11-17','1993-11-17'),(75107,94324,'1993-11-17','1994-11-17'),(75107,96086,'1994-11-17','1995-11-17'),(75107,100197,'1995-11-17','1996-11-16'),(75107,103782,'1996-11-16','1997-11-16'),(75107,105602,'1997-11-16','1998-11-16'),(75107,109951,'1998-11-16','1999-11-16'),(75107,112295,'1999-11-16','2000-11-15'),(75107,113294,'2000-11-15','2001-11-15'),(75107,117433,'2001-11-15','9999-01-01'),(75108,62385,'1989-07-07','1990-07-07'),(75108,65029,'1990-07-07','1991-07-07'),(75108,66983,'1991-07-07','1992-07-06'),(75108,70434,'1992-07-06','1993-07-06'),(75108,71175,'1993-07-06','1994-07-06'),(75108,75240,'1994-07-06','1995-07-06'),(75108,76920,'1995-07-06','1996-07-05'),(75108,79529,'1996-07-05','1997-07-05'),(75108,82659,'1997-07-05','1998-07-05'),(75108,82705,'1998-07-05','1999-07-05'),(75108,86366,'1999-07-05','2000-07-04'),(75108,85875,'2000-07-04','2001-07-04'),(75108,89677,'2001-07-04','2002-07-04'),(75108,92179,'2002-07-04','9999-01-01'),(75109,80134,'1998-05-11','1999-05-11'),(75109,83093,'1999-05-11','2000-05-10'),(75109,82663,'2000-05-10','2001-05-10'),(75109,84453,'2001-05-10','2002-05-10'),(75109,88623,'2002-05-10','9999-01-01'),(75110,40000,'1997-03-29','1998-03-29'),(75110,42167,'1998-03-29','1999-03-29'),(75110,46386,'1999-03-29','2000-03-28'),(75110,48319,'2000-03-28','2001-03-28'),(75110,52012,'2001-03-28','2002-03-28'),(75110,54785,'2002-03-28','9999-01-01'),(75111,47124,'1993-10-31','1994-10-30'),(75111,47215,'1994-10-30','1995-10-30'),(75111,50547,'1995-10-30','1996-10-29'),(75111,53427,'1996-10-29','1997-10-29'),(75111,56341,'1997-10-29','1998-10-29'),(75111,57885,'1998-10-29','1999-10-30'),(75111,59691,'1999-10-30','2000-10-29'),(75111,62357,'2000-10-29','2001-10-28'),(75111,65406,'2001-10-28','9999-01-01'),(75112,54886,'1991-03-21','1992-03-20'),(75112,56969,'1992-03-20','1993-03-20'),(75112,58762,'1993-03-20','1994-03-20'),(75112,60023,'1994-03-20','1995-03-20'),(75112,61864,'1995-03-20','1996-03-19'),(75112,62231,'1996-03-19','1997-03-19'),(75112,62556,'1997-03-19','1998-03-19'),(75112,64907,'1998-03-19','1999-03-19'),(75112,69175,'1999-03-19','2000-03-18'),(75112,70785,'2000-03-18','2001-03-18'),(75112,74992,'2001-03-18','2002-03-18'),(75112,78445,'2002-03-18','9999-01-01'),(75113,40000,'1994-08-19','1995-08-19'),(75113,42543,'1995-08-19','1996-08-18'),(75113,43176,'1996-08-18','1997-08-18'),(75113,44585,'1997-08-18','1998-08-18'),(75113,48902,'1998-08-18','1999-08-18'),(75113,51856,'1999-08-18','2000-07-15'),(75114,67056,'1986-06-20','1987-06-20'),(75114,70309,'1987-06-20','1988-06-19'),(75114,74409,'1988-06-19','1989-06-19'),(75114,77096,'1989-06-19','1990-06-19'),(75114,80218,'1990-06-19','1991-06-19'),(75114,83640,'1991-06-19','1992-06-18'),(75114,87050,'1992-06-18','1993-06-18'),(75114,86977,'1993-06-18','1994-06-18'),(75114,86523,'1994-06-18','1995-06-18'),(75114,90827,'1995-06-18','1996-06-17'),(75114,91034,'1996-06-17','1997-06-17'),(75114,92783,'1997-06-17','1998-06-17'),(75114,97212,'1998-06-17','1999-06-17'),(75114,99740,'1999-06-17','2000-06-16'),(75114,101431,'2000-06-16','2001-06-16'),(75114,101153,'2001-06-16','2002-06-16'),(75114,105182,'2002-06-16','9999-01-01'),(75115,48889,'1993-03-29','1994-03-29'),(75115,49793,'1994-03-29','1995-03-29'),(75115,50398,'1995-03-29','1996-03-28'),(75115,52731,'1996-03-28','1997-03-28'),(75115,55450,'1997-03-28','1998-03-28'),(75115,56724,'1998-03-28','1999-03-28'),(75115,58894,'1999-03-28','2000-03-27'),(75115,59042,'2000-03-27','2000-05-26'),(75116,50489,'1987-09-24','1988-09-23'),(75116,53409,'1988-09-23','1989-09-23'),(75116,53956,'1989-09-23','1990-09-23'),(75116,57644,'1990-09-23','1991-09-23'),(75116,60604,'1991-09-23','1992-09-22'),(75116,61549,'1992-09-22','1993-09-22'),(75116,61159,'1993-09-22','1994-09-22'),(75116,64039,'1994-09-22','1995-09-22'),(75116,66977,'1995-09-22','1996-09-21'),(75116,69458,'1996-09-21','1997-09-21'),(75116,71038,'1997-09-21','1998-05-09'),(75117,40000,'1987-09-15','1988-09-14'),(75117,43640,'1988-09-14','1989-09-14'),(75117,45102,'1989-09-14','1990-09-14'),(75117,49272,'1990-09-14','1991-09-14'),(75117,52011,'1991-09-14','1992-09-13'),(75117,53866,'1992-09-13','1993-09-13'),(75117,57593,'1993-09-13','1994-09-13'),(75117,61862,'1994-09-13','1995-09-13'),(75117,63466,'1995-09-13','1996-09-12'),(75117,67827,'1996-09-12','1997-09-12'),(75117,72031,'1997-09-12','1998-09-12'),(75117,72878,'1998-09-12','1999-09-12'),(75117,76696,'1999-09-12','2000-09-11'),(75117,77573,'2000-09-11','2001-09-11'),(75117,80327,'2001-09-11','9999-01-01'),(75118,113797,'1997-06-21','1998-06-21'),(75118,114193,'1998-06-21','1999-06-21'),(75118,117092,'1999-06-21','2000-06-20'),(75118,119088,'2000-06-20','2001-06-20'),(75118,119605,'2001-06-20','2002-06-20'),(75118,122559,'2002-06-20','9999-01-01'),(75119,40000,'1992-01-30','1993-01-29'),(75119,44477,'1993-01-29','1994-01-29'),(75119,45375,'1994-01-29','1995-01-29'),(75119,47078,'1995-01-29','1996-01-29'),(75119,49177,'1996-01-29','1997-01-28'),(75119,53478,'1997-01-28','1998-01-28'),(75119,55985,'1998-01-28','1999-01-28'),(75119,58033,'1999-01-28','2000-01-28'),(75119,62251,'2000-01-28','2001-01-27'),(75119,65448,'2001-01-27','2002-01-27'),(75119,66631,'2002-01-27','9999-01-01'),(75120,45381,'1986-08-30','1987-08-30'),(75120,47427,'1987-08-30','1988-08-29'),(75120,48916,'1988-08-29','1989-08-29'),(75120,49057,'1989-08-29','1990-08-29'),(75120,51017,'1990-08-29','1991-08-29'),(75120,53998,'1991-08-29','1992-08-28'),(75120,55916,'1992-08-28','1993-08-28'),(75120,58710,'1993-08-28','1994-08-28'),(75120,59182,'1994-08-28','1995-08-28'),(75120,60632,'1995-08-28','1996-08-27'),(75120,63223,'1996-08-27','1997-08-27'),(75120,66389,'1997-08-27','1998-08-27'),(75120,69847,'1998-08-27','1999-08-27'),(75120,73178,'1999-08-27','2000-08-26'),(75120,77188,'2000-08-26','2001-08-26'),(75120,76747,'2001-08-26','9999-01-01'),(75121,45610,'1986-07-06','1987-07-06'),(75121,45327,'1987-07-06','1988-07-05'),(75121,46398,'1988-07-05','1989-07-05'),(75121,50447,'1989-07-05','1990-07-05'),(75121,50023,'1990-07-05','1991-07-05'),(75121,50900,'1991-07-05','1992-07-04'),(75121,54684,'1992-07-04','1993-07-04'),(75121,54235,'1993-07-04','1994-07-04'),(75121,57023,'1994-07-04','1995-07-04'),(75121,59215,'1995-07-04','1996-07-03'),(75121,62079,'1996-07-03','1997-07-03'),(75121,64164,'1997-07-03','1998-07-03'),(75121,64730,'1998-07-03','1999-07-03'),(75121,65591,'1999-07-03','2000-07-02'),(75121,67367,'2000-07-02','2001-07-02'),(75121,69039,'2001-07-02','2002-07-02'),(75121,68790,'2002-07-02','9999-01-01'),(75122,40000,'1989-05-29','1990-05-29'),(75122,43028,'1990-05-29','1991-05-29'),(75122,45199,'1991-05-29','1992-05-28'),(75122,48802,'1992-05-28','1993-05-28'),(75122,49833,'1993-05-28','1994-05-28'),(75122,50557,'1994-05-28','1995-05-28'),(75122,50321,'1995-05-28','1996-05-27'),(75122,53904,'1996-05-27','1997-05-27'),(75122,56264,'1997-05-27','1998-05-27'),(75122,57734,'1998-05-27','1999-05-27'),(75122,59964,'1999-05-27','2000-05-26'),(75122,60496,'2000-05-26','2001-05-26'),(75122,62819,'2001-05-26','2002-05-26'),(75122,64018,'2002-05-26','9999-01-01'),(75123,40000,'1993-03-28','1994-03-28'),(75123,42920,'1994-03-28','1995-03-28'),(75123,47267,'1995-03-28','1996-03-27'),(75123,50310,'1996-03-27','1997-03-27'),(75123,50720,'1997-03-27','1998-03-27'),(75123,54130,'1998-03-27','1999-03-27'),(75123,56908,'1999-03-27','2000-03-26'),(75123,59100,'2000-03-26','2001-03-26'),(75123,63310,'2001-03-26','2002-03-26'),(75123,62986,'2002-03-26','9999-01-01'),(75124,40000,'1986-10-23','1987-10-23'),(75124,42414,'1987-10-23','1988-10-22'),(75124,46023,'1988-10-22','1989-10-22'),(75124,50024,'1989-10-22','1990-02-19'),(75125,86150,'1999-03-31','2000-03-30'),(75125,87401,'2000-03-30','2001-03-30'),(75125,90801,'2001-03-30','2002-03-30'),(75125,92132,'2002-03-30','9999-01-01'),(75126,40000,'1989-03-12','1990-03-12'),(75126,42085,'1990-03-12','1991-03-12'),(75126,41924,'1991-03-12','1992-03-11'),(75126,43081,'1992-03-11','1993-03-11'),(75126,45206,'1993-03-11','1994-03-11'),(75126,45601,'1994-03-11','1995-03-11'),(75126,49251,'1995-03-11','1996-03-10'),(75126,50121,'1996-03-10','1997-03-10'),(75126,52269,'1997-03-10','1998-03-10'),(75126,53163,'1998-03-10','1999-03-10'),(75126,54412,'1999-03-10','2000-03-09'),(75126,56296,'2000-03-09','2001-03-09'),(75126,60354,'2001-03-09','2002-03-09'),(75126,63261,'2002-03-09','9999-01-01'),(75127,70982,'1993-07-20','1994-07-20'),(75127,74754,'1994-07-20','1995-07-20'),(75127,74286,'1995-07-20','1996-07-19'),(75127,75946,'1996-07-19','1997-07-19'),(75127,77775,'1997-07-19','1998-07-19'),(75127,79935,'1998-07-19','1999-07-19'),(75127,81013,'1999-07-19','2000-07-18'),(75127,81234,'2000-07-18','2001-07-18'),(75127,85394,'2001-07-18','2002-07-18'),(75127,86918,'2002-07-18','9999-01-01'),(75128,68769,'1991-03-23','1992-03-22'),(75128,69394,'1992-03-22','1993-03-22'),(75128,71069,'1993-03-22','1994-03-22'),(75128,71886,'1994-03-22','1995-03-22'),(75128,74693,'1995-03-22','1996-03-21'),(75128,74554,'1996-03-21','1997-03-21'),(75128,74826,'1997-03-21','1998-03-21'),(75128,78839,'1998-03-21','1999-03-21'),(75128,81500,'1999-03-21','2000-03-20'),(75128,83974,'2000-03-20','2001-03-20'),(75128,84604,'2001-03-20','2002-03-20'),(75128,87374,'2002-03-20','9999-01-01'),(75129,40000,'1985-09-10','1986-09-10'),(75129,40895,'1986-09-10','1987-09-10'),(75129,40778,'1987-09-10','1988-09-09'),(75129,42589,'1988-09-09','1989-09-09'),(75129,45901,'1989-09-09','1990-09-09'),(75129,46766,'1990-09-09','1991-09-09'),(75129,46493,'1991-09-09','1992-09-08'),(75129,49242,'1992-09-08','1993-09-08'),(75129,52408,'1993-09-08','1994-09-08'),(75129,54327,'1994-09-08','1995-09-08'),(75129,55505,'1995-09-08','1996-09-07'),(75129,56825,'1996-09-07','1997-09-07'),(75129,58604,'1997-09-07','1998-09-07'),(75129,62985,'1998-09-07','1999-09-07'),(75129,65727,'1999-09-07','2000-09-06'),(75129,67126,'2000-09-06','2001-09-06'),(75129,68006,'2001-09-06','9999-01-01'),(75130,73745,'1995-04-01','1996-03-31'),(75130,75311,'1996-03-31','1997-03-31'),(75130,78984,'1997-03-31','1998-03-31'),(75130,83460,'1998-03-31','1999-03-31'),(75130,83038,'1999-03-31','2000-03-30'),(75130,83075,'2000-03-30','2001-03-30'),(75130,87562,'2001-03-30','2002-03-30'),(75130,87370,'2002-03-30','9999-01-01'),(75131,40000,'1998-07-08','1999-07-08'),(75131,42439,'1999-07-08','2000-07-07'),(75131,46063,'2000-07-07','2001-07-07'),(75131,46448,'2001-07-07','2002-07-07'),(75131,46060,'2002-07-07','9999-01-01'),(75132,44360,'1991-09-24','1992-09-23'),(75132,47726,'1992-09-23','1993-09-23'),(75132,51456,'1993-09-23','1994-09-23'),(75132,55022,'1994-09-23','1995-07-26'),(75133,56805,'1990-04-10','1991-04-10'),(75133,60324,'1991-04-10','1992-04-09'),(75133,64460,'1992-04-09','1993-04-09'),(75133,67586,'1993-04-09','1994-04-09'),(75133,69083,'1994-04-09','1995-04-09'),(75133,73423,'1995-04-09','1996-04-08'),(75133,77307,'1996-04-08','1997-04-08'),(75133,80016,'1997-04-08','1998-04-08'),(75133,83260,'1998-04-08','1999-04-08'),(75133,83506,'1999-04-08','2000-04-07'),(75133,83159,'2000-04-07','2001-04-07'),(75133,83842,'2001-04-07','2002-04-06'),(75133,83690,'2002-04-06','9999-01-01'),(75134,72006,'1988-05-25','1989-05-25'),(75134,73601,'1989-05-25','1990-05-25'),(75134,76961,'1990-05-25','1991-05-25'),(75134,78214,'1991-05-25','1992-05-24'),(75134,80785,'1992-05-24','1993-05-24'),(75134,84781,'1993-05-24','1994-05-24'),(75134,86947,'1994-05-24','1995-05-24'),(75134,87137,'1995-05-24','1996-05-23'),(75134,86677,'1996-05-23','1997-05-23'),(75134,89322,'1997-05-23','1998-05-23'),(75134,91654,'1998-05-23','1999-05-23'),(75134,94196,'1999-05-23','2000-05-22'),(75134,96169,'2000-05-22','2001-05-22'),(75134,97817,'2001-05-22','2002-05-22'),(75134,98865,'2002-05-22','9999-01-01'),(75135,66726,'1991-04-06','1992-04-05'),(75135,70129,'1992-04-05','1993-04-05'),(75135,70798,'1993-04-05','1994-04-05'),(75135,71607,'1994-04-05','1995-04-05'),(75135,73228,'1995-04-05','1996-04-04'),(75135,74072,'1996-04-04','1997-04-04'),(75135,76003,'1997-04-04','1998-04-04'),(75135,77328,'1998-04-04','1999-04-04'),(75135,76984,'1999-04-04','2000-04-03'),(75135,78042,'2000-04-03','2001-04-03'),(75135,82449,'2001-04-03','2002-04-03'),(75135,83372,'2002-04-03','9999-01-01'),(75136,67451,'1999-01-04','2000-01-04'),(75136,69020,'2000-01-04','2001-01-03'),(75136,73332,'2001-01-03','2002-01-03'),(75136,72929,'2002-01-03','9999-01-01'),(75137,69682,'1990-04-06','1991-04-05'),(75137,72943,'1991-04-05','1992-04-04'),(75137,74769,'1992-04-04','1993-04-05'),(75137,76271,'1993-04-05','1994-04-05'),(75137,80212,'1994-04-05','1995-04-05'),(75137,81023,'1995-04-05','1996-04-03'),(75137,82820,'1996-04-03','1997-04-03'),(75137,82827,'1997-04-03','1998-04-03'),(75137,87300,'1998-04-03','1999-04-03'),(75137,87319,'1999-04-03','2000-04-03'),(75137,88355,'2000-04-03','2001-04-03'),(75137,92405,'2001-04-03','2002-04-02'),(75137,95385,'2002-04-02','9999-01-01'),(75138,116104,'1998-01-30','1999-01-30'),(75138,118393,'1999-01-30','2000-01-30'),(75138,119448,'2000-01-30','2001-01-29'),(75138,123397,'2001-01-29','2002-01-29'),(75138,123908,'2002-01-29','9999-01-01'),(75139,43017,'1999-12-08','2000-12-07'),(75139,47226,'2000-12-07','2001-12-07'),(75139,49628,'2001-12-07','9999-01-01'),(75140,40000,'1991-02-26','1992-02-26'),(75140,40516,'1992-02-26','1993-02-25'),(75140,40360,'1993-02-25','1994-02-25'),(75140,40823,'1994-02-25','1995-02-25'),(75140,43791,'1995-02-25','1996-02-25'),(75140,44095,'1996-02-25','1997-02-24'),(75140,47334,'1997-02-24','1998-02-24'),(75140,50463,'1998-02-24','1999-02-24'),(75140,54391,'1999-02-24','1999-07-29'),(75141,40000,'1998-10-30','1999-10-30'),(75141,39627,'1999-10-30','2000-10-29'),(75141,40986,'2000-10-29','2001-10-29'),(75141,42335,'2001-10-29','2002-05-19'),(75142,81072,'1999-05-19','2000-05-18'),(75142,80785,'2000-05-18','2001-05-18'),(75142,80799,'2001-05-18','2002-05-18'),(75142,82602,'2002-05-18','9999-01-01'),(75143,40000,'1996-02-02','1997-02-01'),(75143,40932,'1997-02-01','1998-02-01'),(75143,40617,'1998-02-01','1999-02-01'),(75143,40894,'1999-02-01','2000-02-01'),(75143,42949,'2000-02-01','2001-01-31'),(75143,47028,'2001-01-31','2002-01-31'),(75143,48971,'2002-01-31','9999-01-01'),(75144,48456,'1993-08-20','1994-08-20'),(75144,48930,'1994-08-20','1995-08-20'),(75144,50933,'1995-08-20','1996-08-19'),(75144,51182,'1996-08-19','1997-08-19'),(75144,55049,'1997-08-19','1998-08-19'),(75144,55877,'1998-08-19','1999-08-19'),(75144,56267,'1999-08-19','2000-08-18'),(75144,56480,'2000-08-18','2001-08-18'),(75144,60975,'2001-08-18','9999-01-01'),(75145,40000,'1992-09-15','1993-09-15'),(75145,44084,'1993-09-15','1994-09-15'),(75145,46786,'1994-09-15','1995-09-15'),(75145,48172,'1995-09-15','1996-09-14'),(75145,49032,'1996-09-14','1997-09-14'),(75145,51955,'1997-09-14','1998-09-14'),(75145,51964,'1998-09-14','1999-09-14'),(75145,55898,'1999-09-14','2000-09-13'),(75145,59597,'2000-09-13','2001-09-13'),(75145,59329,'2001-09-13','9999-01-01'),(75146,40000,'1987-10-20','1988-10-19'),(75146,44246,'1988-10-19','1989-10-19'),(75146,47756,'1989-10-19','1990-10-19'),(75146,50549,'1990-10-19','1991-10-19'),(75146,55045,'1991-10-19','1992-10-18'),(75146,55308,'1992-10-18','1993-10-18'),(75146,58439,'1993-10-18','1994-10-18'),(75146,61760,'1994-10-18','1995-10-18'),(75146,64346,'1995-10-18','1996-10-17'),(75146,68051,'1996-10-17','1997-10-17'),(75146,71507,'1997-10-17','1998-10-17'),(75146,73716,'1998-10-17','1999-10-17'),(75146,76687,'1999-10-17','2000-10-16'),(75146,78164,'2000-10-16','2001-10-16'),(75146,80813,'2001-10-16','9999-01-01'),(75147,40000,'1992-07-13','1993-07-13'),(75147,42458,'1993-07-13','1994-07-13'),(75147,46193,'1994-07-13','1995-07-13'),(75147,49290,'1995-07-13','1996-07-12'),(75147,53347,'1996-07-12','1997-07-12'),(75147,57157,'1997-07-12','1998-07-12'),(75147,57970,'1998-07-12','1999-07-12'),(75147,59679,'1999-07-12','2000-07-11'),(75147,61913,'2000-07-11','2001-07-11'),(75147,61836,'2001-07-11','2002-07-11'),(75147,64371,'2002-07-11','9999-01-01'),(75148,46306,'1990-03-06','1991-03-06'),(75148,49240,'1991-03-06','1992-02-14'),(75149,40000,'1994-11-22','1995-11-22'),(75149,40130,'1995-11-22','1996-11-21'),(75149,40568,'1996-11-21','1997-11-21'),(75149,42502,'1997-11-21','1998-11-21'),(75149,45489,'1998-11-21','1999-11-21'),(75149,48409,'1999-11-21','2000-11-20'),(75149,49331,'2000-11-20','2001-11-20'),(75149,50066,'2001-11-20','9999-01-01'),(75150,75497,'1989-03-15','1990-03-15'),(75150,75208,'1990-03-15','1991-03-15'),(75150,76738,'1991-03-15','1992-03-14'),(75150,76452,'1992-03-14','1993-03-14'),(75150,80078,'1993-03-14','1994-03-14'),(75150,81342,'1994-03-14','1995-03-14'),(75150,83239,'1995-03-14','1996-03-13'),(75150,86325,'1996-03-13','1997-03-13'),(75150,90036,'1997-03-13','1998-03-13'),(75150,92230,'1998-03-13','1999-03-13'),(75150,96126,'1999-03-13','2000-03-12'),(75150,100156,'2000-03-12','2001-03-12'),(75150,100149,'2001-03-12','2002-03-12'),(75150,100719,'2002-03-12','9999-01-01'),(75151,40000,'1992-11-19','1993-11-19'),(75151,42125,'1993-11-19','1994-11-19'),(75151,42266,'1994-11-19','1995-11-19'),(75151,42666,'1995-11-19','1996-11-18'),(75151,45293,'1996-11-18','1997-11-18'),(75151,49303,'1997-11-18','1998-11-18'),(75151,52095,'1998-11-18','1999-11-18'),(75151,56185,'1999-11-18','2000-11-17'),(75151,59306,'2000-11-17','2001-11-17'),(75151,63512,'2001-11-17','9999-01-01'),(75152,76276,'1991-11-16','1992-11-15'),(75152,79054,'1992-11-15','1993-11-15'),(75152,78810,'1993-11-15','1994-11-15'),(75152,79038,'1994-11-15','1995-11-15'),(75152,81919,'1995-11-15','1996-11-14'),(75152,84037,'1996-11-14','1997-11-14'),(75152,86253,'1997-11-14','1998-11-14'),(75152,89594,'1998-11-14','1999-11-14'),(75152,93885,'1999-11-14','2000-11-13'),(75152,96413,'2000-11-13','2001-11-13'),(75152,99228,'2001-11-13','9999-01-01'),(75153,51357,'1998-04-08','1999-04-08'),(75153,51922,'1999-04-08','2000-02-22'),(75154,40000,'1991-05-06','1992-05-05'),(75154,40976,'1992-05-05','1993-05-05'),(75154,44368,'1993-05-05','1994-05-05'),(75154,44457,'1994-05-05','1995-05-05'),(75154,44526,'1995-05-05','1996-05-04'),(75154,47570,'1996-05-04','1997-05-04'),(75154,48244,'1997-05-04','1998-05-04'),(75154,48944,'1998-05-04','1999-05-04'),(75154,49642,'1999-05-04','2000-05-03'),(75154,50875,'2000-05-03','2001-05-03'),(75154,54246,'2001-05-03','2002-05-03'),(75154,56075,'2002-05-03','9999-01-01'),(75155,40000,'1986-04-10','1987-04-10'),(75155,42412,'1987-04-10','1988-04-09'),(75155,44331,'1988-04-09','1989-04-09'),(75155,44855,'1989-04-09','1990-04-09'),(75155,45007,'1990-04-09','1991-04-09'),(75155,46198,'1991-04-09','1992-04-08'),(75155,47935,'1992-04-08','1993-04-08'),(75155,47692,'1993-04-08','1994-04-08'),(75155,51676,'1994-04-08','1995-04-08'),(75155,52679,'1995-04-08','1996-04-06'),(75155,56968,'1996-04-06','1997-04-07'),(75155,59547,'1997-04-07','1998-04-07'),(75155,63957,'1998-04-07','1999-04-07'),(75155,66309,'1999-04-07','2000-04-06'),(75155,67545,'2000-04-06','2001-04-06'),(75155,69955,'2001-04-06','2002-04-05'),(75155,72996,'2002-04-05','9999-01-01'),(75156,91067,'1991-03-31','1992-03-30'),(75156,93703,'1992-03-30','1993-03-30'),(75156,93880,'1993-03-30','1994-03-30'),(75156,97282,'1994-03-30','1995-03-30'),(75156,100811,'1995-03-30','1996-03-29'),(75156,104142,'1996-03-29','1997-03-29'),(75156,105993,'1997-03-29','1998-03-29'),(75156,107632,'1998-03-29','1999-03-29'),(75156,108769,'1999-03-29','2000-03-28'),(75156,111296,'2000-03-28','2001-03-28'),(75156,110921,'2001-03-28','2002-03-28'),(75156,111164,'2002-03-28','9999-01-01'),(75157,43770,'1991-11-09','1992-11-08'),(75157,48238,'1992-11-08','1993-11-08'),(75157,52152,'1993-11-08','1994-11-08'),(75157,51817,'1994-11-08','1995-11-08'),(75157,53050,'1995-11-08','1996-11-07'),(75157,53966,'1996-11-07','1997-11-07'),(75157,53650,'1997-11-07','1998-11-07'),(75157,54606,'1998-11-07','1999-11-07'),(75157,54322,'1999-11-07','2000-11-06'),(75157,56850,'2000-11-06','2001-11-06'),(75157,57003,'2001-11-06','9999-01-01'),(75158,47324,'1991-09-21','1991-10-22'),(75159,40000,'1999-08-04','2000-08-03'),(75159,40045,'2000-08-03','2001-08-03'),(75159,40213,'2001-08-03','9999-01-01'),(75160,46035,'1993-08-16','1994-08-16'),(75160,47789,'1994-08-16','1995-08-16'),(75160,49917,'1995-08-16','1996-08-15'),(75160,51384,'1996-08-15','1997-08-15'),(75160,51456,'1997-08-15','1998-08-15'),(75160,53428,'1998-08-15','1999-08-15'),(75160,54602,'1999-08-15','2000-08-14'),(75160,55484,'2000-08-14','2001-08-14'),(75160,58647,'2001-08-14','9999-01-01'),(75161,69275,'1987-04-17','1988-04-16'),(75161,70071,'1988-04-16','1989-04-16'),(75161,70023,'1989-04-16','1990-04-16'),(75161,74315,'1990-04-16','1991-04-16'),(75161,77210,'1991-04-16','1992-04-15'),(75161,77114,'1992-04-15','1993-04-15'),(75161,77906,'1993-04-15','1994-04-15'),(75161,81015,'1994-04-15','1995-04-15'),(75161,82519,'1995-04-15','1996-04-14'),(75161,86039,'1996-04-14','1997-04-14'),(75161,86485,'1997-04-14','1998-04-14'),(75161,87984,'1998-04-14','1999-04-14'),(75161,89213,'1999-04-14','2000-04-13'),(75161,92975,'2000-04-13','2001-04-13'),(75161,96759,'2001-04-13','2002-04-13'),(75161,100922,'2002-04-13','9999-01-01'),(75162,55027,'1988-06-14','1989-06-14'),(75162,56850,'1989-06-14','1990-06-14'),(75162,56628,'1990-06-14','1991-06-14'),(75162,57433,'1991-06-14','1992-06-13'),(75162,57072,'1992-06-13','1993-06-13'),(75162,59559,'1993-06-13','1994-06-13'),(75162,63518,'1994-06-13','1995-06-13'),(75162,66462,'1995-06-13','1996-06-12'),(75162,67745,'1996-06-12','1997-06-12'),(75162,69496,'1997-06-12','1998-06-12'),(75162,72031,'1998-06-12','1999-06-12'),(75162,72143,'1999-06-12','2000-06-11'),(75162,72465,'2000-06-11','2001-06-11'),(75162,73103,'2001-06-11','2002-06-11'),(75162,72677,'2002-06-11','9999-01-01'),(75163,40000,'1991-06-14','1992-06-13'),(75163,44268,'1992-06-13','1993-06-13'),(75163,47041,'1993-06-13','1994-06-13'),(75163,49660,'1994-06-13','1995-06-13'),(75163,52397,'1995-06-13','1996-06-12'),(75163,56042,'1996-06-12','1997-06-12'),(75163,55567,'1997-06-12','1998-06-12'),(75163,59102,'1998-06-12','1999-06-12'),(75163,60200,'1999-06-12','2000-06-11'),(75163,64110,'2000-06-11','2001-06-11'),(75163,65752,'2001-06-11','2002-06-11'),(75163,66393,'2002-06-11','9999-01-01'),(75164,40000,'1990-05-31','1991-05-31'),(75164,40053,'1991-05-31','1992-04-07'),(75165,54483,'1989-03-09','1990-03-09'),(75165,58159,'1990-03-09','1991-03-09'),(75165,58883,'1991-03-09','1992-03-08'),(75165,61254,'1992-03-08','1993-03-08'),(75165,61880,'1993-03-08','1994-03-08'),(75165,63611,'1994-03-08','1995-03-08'),(75165,65879,'1995-03-08','1996-03-07'),(75165,70127,'1996-03-07','1997-03-07'),(75165,70531,'1997-03-07','1998-03-07'),(75165,72852,'1998-03-07','1999-03-07'),(75165,75904,'1999-03-07','2000-03-06'),(75165,77518,'2000-03-06','2001-03-06'),(75165,78571,'2001-03-06','2002-03-06'),(75165,81173,'2002-03-06','9999-01-01'),(75166,71375,'1996-11-14','1997-11-14'),(75166,73327,'1997-11-14','1998-11-14'),(75166,74821,'1998-11-14','1999-11-14'),(75166,77346,'1999-11-14','2000-11-13'),(75166,80463,'2000-11-13','2001-11-13'),(75166,82515,'2001-11-13','9999-01-01'),(75167,40000,'1996-01-22','1997-01-21'),(75167,43942,'1997-01-21','1997-04-18'),(75168,43213,'1997-03-23','1998-03-23'),(75168,45321,'1998-03-23','1999-03-23'),(75168,48098,'1999-03-23','2000-03-22'),(75168,48648,'2000-03-22','2001-03-22'),(75168,51375,'2001-03-22','2002-03-22'),(75168,53368,'2002-03-22','9999-01-01'),(75169,69040,'1994-04-18','1995-04-18'),(75169,73401,'1995-04-18','1996-04-17'),(75169,75172,'1996-04-17','1997-04-17'),(75169,76169,'1997-04-17','1998-04-17'),(75169,78470,'1998-04-17','1999-04-17'),(75169,78467,'1999-04-17','2000-04-16'),(75169,80997,'2000-04-16','2001-04-16'),(75169,80931,'2001-04-16','2002-04-16'),(75169,83365,'2002-04-16','9999-01-01'),(75170,101379,'1989-05-05','1990-05-05'),(75170,104807,'1990-05-05','1991-05-05'),(75170,108014,'1991-05-05','1992-05-04'),(75170,110003,'1992-05-04','1993-05-04'),(75170,112134,'1993-05-04','1994-05-04'),(75170,114273,'1994-05-04','1995-05-04'),(75170,116418,'1995-05-04','1996-05-03'),(75170,116857,'1996-05-03','1997-05-03'),(75170,116734,'1997-05-03','1998-05-03'),(75170,119280,'1998-05-03','1999-05-03'),(75170,119696,'1999-05-03','2000-05-02'),(75170,123170,'2000-05-02','2001-05-02'),(75170,123302,'2001-05-02','2002-05-02'),(75170,123866,'2002-05-02','9999-01-01'),(75171,40000,'1987-05-05','1988-05-04'),(75171,43578,'1988-05-04','1989-05-04'),(75171,47470,'1989-05-04','1990-05-04'),(75171,49907,'1990-05-04','1991-05-04'),(75171,52703,'1991-05-04','1992-05-03'),(75171,54449,'1992-05-03','1993-05-03'),(75171,54291,'1993-05-03','1994-05-03'),(75171,53861,'1994-05-03','1995-05-03'),(75171,54370,'1995-05-03','1996-05-02'),(75171,58598,'1996-05-02','1997-05-02'),(75171,61300,'1997-05-02','1998-05-02'),(75171,65118,'1998-05-02','1999-05-02'),(75171,69421,'1999-05-02','2000-05-01'),(75171,69429,'2000-05-01','2001-05-01'),(75171,69744,'2001-05-01','2002-05-01'),(75171,69656,'2002-05-01','9999-01-01'),(75172,48451,'1999-12-09','2000-12-08'),(75172,50581,'2000-12-08','2001-12-08'),(75172,51101,'2001-12-08','9999-01-01'),(75173,47660,'1995-09-26','1996-09-25'),(75173,50024,'1996-09-25','1997-09-25'),(75173,50333,'1997-09-25','1998-09-25'),(75173,52185,'1998-09-25','1999-09-25'),(75173,53781,'1999-09-25','2000-09-24'),(75173,53291,'2000-09-24','2001-09-24'),(75173,56643,'2001-09-24','9999-01-01'),(75174,40557,'1989-08-12','1990-06-17'),(75175,62343,'1988-02-14','1989-02-13'),(75175,64424,'1989-02-13','1990-02-13'),(75175,66310,'1990-02-13','1991-02-13'),(75175,70656,'1991-02-13','1992-02-13'),(75175,72907,'1992-02-13','1992-02-15'),(75176,46679,'1987-12-22','1988-12-21'),(75176,48124,'1988-12-21','1989-12-21'),(75176,48929,'1989-12-21','1990-12-21'),(75176,48805,'1990-12-21','1991-12-21'),(75176,51822,'1991-12-21','1992-12-20'),(75176,53539,'1992-12-20','1993-12-20'),(75176,53355,'1993-12-20','1994-12-20'),(75176,53802,'1994-12-20','1995-12-20'),(75176,55984,'1995-12-20','1996-12-19'),(75176,55489,'1996-12-19','1997-12-19'),(75176,57382,'1997-12-19','1998-12-19'),(75176,57918,'1998-12-19','1999-12-19'),(75176,58579,'1999-12-19','2000-12-18'),(75176,62879,'2000-12-18','2001-12-18'),(75176,62994,'2001-12-18','9999-01-01'),(75177,44650,'1985-02-13','1986-02-13'),(75177,48481,'1986-02-13','1987-02-13'),(75177,51586,'1987-02-13','1988-02-13'),(75177,54319,'1988-02-13','1989-02-12'),(75177,56958,'1989-02-12','1990-02-12'),(75177,60309,'1990-02-12','1991-02-12'),(75177,63247,'1991-02-12','1992-02-12'),(75177,63071,'1992-02-12','1993-02-11'),(75177,65841,'1993-02-11','1994-02-11'),(75177,68980,'1994-02-11','1995-02-11'),(75177,70572,'1995-02-11','1996-02-11'),(75177,73435,'1996-02-11','1997-02-10'),(75177,77857,'1997-02-10','1998-02-10'),(75177,81114,'1998-02-10','1999-02-10'),(75177,82692,'1999-02-10','2000-02-10'),(75177,85002,'2000-02-10','2001-02-09'),(75177,85062,'2001-02-09','2002-02-09'),(75177,87425,'2002-02-09','9999-01-01'),(75178,40000,'1995-09-02','1996-09-01'),(75178,41690,'1996-09-01','1997-09-01'),(75178,43464,'1997-09-01','1998-09-01'),(75178,43560,'1998-09-01','1999-09-01'),(75178,44722,'1999-09-01','2000-08-31'),(75178,48790,'2000-08-31','2001-08-31'),(75178,49472,'2001-08-31','9999-01-01'),(75179,40000,'1991-06-17','1992-06-16'),(75179,39821,'1992-06-16','1993-06-16'),(75179,40234,'1993-06-16','1994-06-16'),(75179,42053,'1994-06-16','1995-06-16'),(75179,45789,'1995-06-16','1996-06-15'),(75179,47959,'1996-06-15','1997-06-15'),(75179,51926,'1997-06-15','1998-06-15'),(75179,54562,'1998-06-15','1999-06-15'),(75179,55182,'1999-06-15','2000-06-14'),(75179,57173,'2000-06-14','2001-06-14'),(75179,57713,'2001-06-14','2002-06-14'),(75179,60844,'2002-06-14','9999-01-01'),(75180,40000,'1991-11-17','1992-11-16'),(75180,42746,'1992-11-16','1993-11-16'),(75180,42817,'1993-11-16','1994-11-16'),(75180,45324,'1994-11-16','1995-11-16'),(75180,45984,'1995-11-16','1996-11-15'),(75180,46932,'1996-11-15','1997-11-15'),(75180,49768,'1997-11-15','1998-11-15'),(75180,50826,'1998-11-15','1999-11-15'),(75180,54859,'1999-11-15','2000-11-14'),(75180,59072,'2000-11-14','2001-11-14'),(75180,60575,'2001-11-14','9999-01-01'),(75181,42239,'1997-01-19','1998-01-19'),(75181,46700,'1998-01-19','1999-01-19'),(75181,48503,'1999-01-19','2000-01-19'),(75181,52979,'2000-01-19','2001-01-18'),(75181,55494,'2001-01-18','2002-01-18'),(75181,55514,'2002-01-18','9999-01-01'),(75182,40000,'1996-08-21','1997-08-21'),(75182,41840,'1997-08-21','1998-08-21'),(75182,43305,'1998-08-21','1999-08-21'),(75182,47487,'1999-08-21','2000-08-20'),(75182,48026,'2000-08-20','2001-08-20'),(75182,51492,'2001-08-20','9999-01-01'),(75183,82901,'1996-02-06','1997-02-05'),(75183,87270,'1997-02-05','1998-02-05'),(75183,90133,'1998-02-05','1999-02-05'),(75183,92924,'1999-02-05','2000-02-05'),(75183,96666,'2000-02-05','2001-02-04'),(75183,100498,'2001-02-04','2002-02-04'),(75183,100945,'2002-02-04','9999-01-01'),(75184,40000,'1991-06-11','1992-06-10'),(75184,43481,'1992-06-10','1993-06-10'),(75184,45882,'1993-06-10','1993-09-25'),(75185,40000,'1997-05-28','1998-05-28'),(75185,43429,'1998-05-28','1999-05-28'),(75185,46963,'1999-05-28','2000-05-27'),(75185,49659,'2000-05-27','2001-05-27'),(75185,50223,'2001-05-27','2002-05-27'),(75185,54499,'2002-05-27','9999-01-01'),(75186,59874,'1989-09-29','1990-09-29'),(75186,63420,'1990-09-29','1991-09-29'),(75186,64115,'1991-09-29','1992-09-28'),(75186,65661,'1992-09-28','1993-09-28'),(75186,65557,'1993-09-28','1994-09-28'),(75186,66469,'1994-09-28','1995-09-28'),(75186,67608,'1995-09-28','1996-09-27'),(75186,70639,'1996-09-27','1997-09-27'),(75186,71461,'1997-09-27','1998-09-27'),(75186,72045,'1998-09-27','1999-09-27'),(75186,74599,'1999-09-27','2000-09-26'),(75186,78034,'2000-09-26','2001-09-26'),(75186,77658,'2001-09-26','9999-01-01'),(75187,46076,'1990-08-04','1991-08-04'),(75187,46505,'1991-08-04','1992-08-03'),(75187,46417,'1992-08-03','1993-08-03'),(75187,47875,'1993-08-03','1994-08-03'),(75187,50147,'1994-08-03','1995-08-03'),(75187,53573,'1995-08-03','1996-08-02'),(75187,53248,'1996-08-02','1997-08-02'),(75187,55001,'1997-08-02','1998-08-02'),(75187,55762,'1998-08-02','1999-08-02'),(75187,59946,'1999-08-02','2000-08-01'),(75187,59530,'2000-08-01','2001-08-01'),(75187,60652,'2001-08-01','2002-08-01'),(75187,60584,'2002-08-01','9999-01-01'),(75188,40000,'1991-03-08','1992-03-07'),(75188,40065,'1992-03-07','1993-03-07'),(75188,43790,'1993-03-07','1994-03-07'),(75188,47653,'1994-03-07','1995-03-07'),(75188,50936,'1995-03-07','1996-03-06'),(75188,52935,'1996-03-06','1997-03-06'),(75188,57106,'1997-03-06','1998-03-06'),(75188,58832,'1998-03-06','1999-03-06'),(75188,62191,'1999-03-06','2000-03-05'),(75188,62419,'2000-03-05','2001-03-05'),(75188,64970,'2001-03-05','2002-03-05'),(75188,68375,'2002-03-05','9999-01-01'),(75189,61559,'1988-09-21','1989-09-21'),(75189,63562,'1989-09-21','1990-09-21'),(75189,63884,'1990-09-21','1991-09-21'),(75189,67372,'1991-09-21','1992-09-20'),(75189,68078,'1992-09-20','1993-09-20'),(75189,72424,'1993-09-20','1994-09-20'),(75189,72656,'1994-09-20','1995-02-01'),(75190,47454,'1987-10-12','1988-10-11'),(75190,49141,'1988-10-11','1989-10-11'),(75190,52420,'1989-10-11','1990-10-11'),(75190,55331,'1990-10-11','1991-10-11'),(75190,54947,'1991-10-11','1992-10-10'),(75190,55835,'1992-10-10','1993-10-10'),(75190,57135,'1993-10-10','1994-10-10'),(75190,56779,'1994-10-10','1995-10-10'),(75190,60153,'1995-10-10','1996-10-09'),(75190,60693,'1996-10-09','1997-09-01'),(75191,40000,'1985-10-13','1986-10-13'),(75191,40613,'1986-10-13','1987-10-13'),(75191,44576,'1987-10-13','1988-10-12'),(75191,46698,'1988-10-12','1989-10-12'),(75191,46980,'1989-10-12','1990-10-12'),(75191,49585,'1990-10-12','1991-10-12'),(75191,53754,'1991-10-12','1992-10-11'),(75191,57109,'1992-10-11','1993-10-11'),(75191,59912,'1993-10-11','1994-10-11'),(75191,61441,'1994-10-11','1995-10-11'),(75191,64131,'1995-10-11','1996-10-10'),(75191,67274,'1996-10-10','1997-10-10'),(75191,69922,'1997-10-10','1998-10-10'),(75191,70007,'1998-10-10','1999-10-10'),(75191,72658,'1999-10-10','2000-10-09'),(75191,72189,'2000-10-09','2001-10-09'),(75191,74090,'2001-10-09','9999-01-01'),(75192,48460,'1986-11-23','1987-11-23'),(75192,48265,'1987-11-23','1988-11-22'),(75192,52485,'1988-11-22','1989-11-22'),(75192,52740,'1989-11-22','1990-11-22'),(75192,56162,'1990-11-22','1991-11-22'),(75192,57377,'1991-11-22','1992-11-21'),(75192,61383,'1992-11-21','1993-11-21'),(75192,65368,'1993-11-21','1994-11-21'),(75192,68884,'1994-11-21','1995-11-21'),(75192,68640,'1995-11-21','1996-11-20'),(75192,68236,'1996-11-20','1997-11-20'),(75192,69306,'1997-11-20','1998-11-20'),(75192,72790,'1998-11-20','1999-11-20'),(75192,75031,'1999-11-20','2000-11-19'),(75192,78910,'2000-11-19','2001-11-19'),(75192,80618,'2001-11-19','9999-01-01'),(75193,40000,'1993-04-05','1994-04-05'),(75193,43493,'1994-04-05','1995-04-05'),(75193,43406,'1995-04-05','1996-04-03'),(75193,43903,'1996-04-03','1997-04-03'),(75193,45368,'1997-04-03','1998-04-03'),(75193,47989,'1998-04-03','1999-04-03'),(75193,51241,'1999-04-03','2000-04-03'),(75193,53363,'2000-04-03','2001-04-03'),(75193,54772,'2001-04-03','2002-04-02'),(75193,55448,'2002-04-02','9999-01-01'),(75194,64103,'1995-10-06','1996-10-05'),(75194,64457,'1996-10-05','1997-10-05'),(75194,67172,'1997-10-05','1998-10-05'),(75194,69575,'1998-10-05','1999-10-05'),(75194,70259,'1999-10-05','2000-10-04'),(75194,70280,'2000-10-04','2001-10-04'),(75194,73464,'2001-10-04','9999-01-01'),(75195,63585,'1993-05-17','1994-05-17'),(75195,64293,'1994-05-17','1995-05-17'),(75195,64767,'1995-05-17','1996-05-16'),(75195,67502,'1996-05-16','1997-05-16'),(75195,69524,'1997-05-16','1998-05-16'),(75195,69282,'1998-05-16','1999-05-16'),(75195,72123,'1999-05-16','2000-05-15'),(75195,74439,'2000-05-15','2001-05-15'),(75195,78106,'2001-05-15','2002-05-15'),(75195,78849,'2002-05-15','9999-01-01'),(75196,42682,'1995-06-23','1996-06-22'),(75196,43907,'1996-06-22','1997-06-22'),(75196,47283,'1997-06-22','1998-06-22'),(75196,49552,'1998-06-22','1999-06-22'),(75196,52328,'1999-06-22','2000-06-21'),(75196,53934,'2000-06-21','2001-06-21'),(75196,53596,'2001-06-21','2002-06-21'),(75196,56096,'2002-06-21','9999-01-01'),(75197,76937,'1991-07-23','1992-07-22'),(75197,78394,'1992-07-22','1993-07-22'),(75197,80024,'1993-07-22','1994-07-22'),(75197,81009,'1994-07-22','1994-12-29'),(75198,40000,'1992-09-21','1993-09-21'),(75198,41842,'1993-09-21','1994-09-21'),(75198,44917,'1994-09-21','1995-09-21'),(75198,44488,'1995-09-21','1996-09-20'),(75198,46216,'1996-09-20','1996-11-16'),(75199,54416,'1988-07-23','1989-07-23'),(75199,54931,'1989-07-23','1990-07-23'),(75199,55033,'1990-07-23','1991-07-23'),(75199,58852,'1991-07-23','1992-07-22'),(75199,60690,'1992-07-22','1993-07-22'),(75199,61533,'1993-07-22','1994-07-22'),(75199,63852,'1994-07-22','1995-07-22'),(75199,66873,'1995-07-22','1996-07-21'),(75199,68696,'1996-07-21','1997-07-21'),(75199,71079,'1997-07-21','1998-07-21'),(75199,72761,'1998-07-21','1999-07-21'),(75199,75633,'1999-07-21','2000-07-20'),(75199,77140,'2000-07-20','2001-07-20'),(75199,79733,'2001-07-20','2002-07-20'),(75199,82702,'2002-07-20','9999-01-01'),(75200,60285,'1989-11-26','1990-11-26'),(75200,63136,'1990-11-26','1991-11-26'),(75200,66328,'1991-11-26','1992-11-25'),(75200,66482,'1992-11-25','1993-11-25'),(75200,67900,'1993-11-25','1994-11-25'),(75200,67708,'1994-11-25','1995-11-25'),(75200,71175,'1995-11-25','1996-11-24'),(75200,75507,'1996-11-24','1997-11-24'),(75200,78259,'1997-11-24','1998-11-24'),(75200,78727,'1998-11-24','1999-11-24'),(75200,82804,'1999-11-24','2000-11-23'),(75200,86702,'2000-11-23','2001-11-23'),(75200,87158,'2001-11-23','9999-01-01'),(75201,62433,'1986-10-29','1987-10-29'),(75201,63796,'1987-10-29','1988-10-28'),(75201,64963,'1988-10-28','1989-10-28'),(75201,68195,'1989-10-28','1990-10-28'),(75201,67941,'1990-10-28','1991-10-28'),(75201,70530,'1991-10-28','1992-10-27'),(75201,74276,'1992-10-27','1993-10-27'),(75201,75450,'1993-10-27','1994-10-27'),(75201,77804,'1994-10-27','1995-10-27'),(75201,78931,'1995-10-27','1996-10-26'),(75201,80307,'1996-10-26','1997-10-26'),(75201,80385,'1997-10-26','1998-10-26'),(75201,81602,'1998-10-26','1999-10-26'),(75201,81741,'1999-10-26','2000-10-25'),(75201,84691,'2000-10-25','2001-10-25'),(75201,88017,'2001-10-25','9999-01-01'),(75202,62774,'1990-08-16','1991-08-16'),(75202,66895,'1991-08-16','1992-08-15'),(75202,69682,'1992-08-15','1993-08-15'),(75202,72609,'1993-08-15','1994-08-15'),(75202,76836,'1994-08-15','1995-08-15'),(75202,77452,'1995-08-15','1996-08-14'),(75202,80085,'1996-08-14','1997-08-14'),(75202,83598,'1997-08-14','1998-08-14'),(75202,86434,'1998-08-14','1999-08-14'),(75202,88262,'1999-08-14','2000-08-13'),(75202,90852,'2000-08-13','2001-08-13'),(75202,91998,'2001-08-13','9999-01-01'),(75203,52394,'1988-02-21','1989-02-20'),(75203,52124,'1989-02-20','1990-02-20'),(75203,55483,'1990-02-20','1991-02-20'),(75203,56254,'1991-02-20','1992-02-20'),(75203,59268,'1992-02-20','1993-02-19'),(75203,61486,'1993-02-19','1994-02-19'),(75203,63535,'1994-02-19','1995-02-19'),(75203,67810,'1995-02-19','1996-02-19'),(75203,67394,'1996-02-19','1997-02-18'),(75203,71091,'1997-02-18','1998-02-18'),(75203,74410,'1998-02-18','1999-02-18'),(75203,75525,'1999-02-18','2000-02-18'),(75203,77287,'2000-02-18','2001-02-17'),(75203,78503,'2001-02-17','2002-02-17'),(75203,80167,'2002-02-17','9999-01-01'),(75204,40000,'1987-06-22','1988-06-21'),(75204,41058,'1988-06-21','1989-06-21'),(75204,42916,'1989-06-21','1990-06-21'),(75204,47218,'1990-06-21','1991-06-21'),(75204,50349,'1991-06-21','1992-06-20'),(75204,53419,'1992-06-20','1993-06-20'),(75204,53950,'1993-06-20','1994-06-20'),(75204,54210,'1994-06-20','1995-06-20'),(75204,53998,'1995-06-20','1996-06-19'),(75204,54458,'1996-06-19','1997-06-19'),(75204,57158,'1997-06-19','1998-06-19'),(75204,59171,'1998-06-19','1999-06-19'),(75204,61918,'1999-06-19','2000-06-18'),(75204,61486,'2000-06-18','2001-06-18'),(75204,65243,'2001-06-18','2002-06-18'),(75204,69686,'2002-06-18','9999-01-01'),(75205,40857,'1998-02-22','1999-02-22'),(75205,42699,'1999-02-22','2000-02-22'),(75205,46717,'2000-02-22','2001-02-21'),(75205,50253,'2001-02-21','2002-02-21'),(75205,54189,'2002-02-21','9999-01-01'),(75206,54488,'1987-06-19','1988-06-18'),(75206,56337,'1988-06-18','1989-06-18'),(75206,60481,'1989-06-18','1990-06-18'),(75206,64626,'1990-06-18','1991-06-18'),(75206,68122,'1991-06-18','1992-06-17'),(75206,70175,'1992-06-17','1993-06-17'),(75206,70372,'1993-06-17','1994-06-17'),(75206,74561,'1994-06-17','1995-06-17'),(75206,76919,'1995-06-17','1996-06-16'),(75206,79967,'1996-06-16','1997-06-16'),(75206,83281,'1997-06-16','1998-06-16'),(75206,84198,'1998-06-16','1999-06-16'),(75206,83704,'1999-06-16','2000-06-15'),(75206,85575,'2000-06-15','2001-06-15'),(75206,85623,'2001-06-15','2002-06-15'),(75206,89140,'2002-06-15','9999-01-01'),(75207,65603,'1986-04-01','1987-04-01'),(75207,65484,'1987-04-01','1988-03-31'),(75207,69465,'1988-03-31','1989-03-31'),(75207,73925,'1989-03-31','1990-03-31'),(75207,74050,'1990-03-31','1991-03-31'),(75207,74409,'1991-03-31','1992-03-30'),(75207,77513,'1992-03-30','1993-03-30'),(75207,78917,'1993-03-30','1994-03-30'),(75207,82013,'1994-03-30','1995-03-20'),(75208,77969,'1987-01-03','1988-01-03'),(75208,77710,'1988-01-03','1989-01-02'),(75208,80435,'1989-01-02','1990-01-02'),(75208,81046,'1990-01-02','1991-01-02'),(75208,82817,'1991-01-02','1992-01-02'),(75208,85968,'1992-01-02','1993-01-01'),(75208,86742,'1993-01-01','1994-01-01'),(75208,90420,'1994-01-01','1995-01-01'),(75208,94672,'1995-01-01','1996-01-01'),(75208,95847,'1996-01-01','1996-12-31'),(75208,98015,'1996-12-31','1997-12-31'),(75208,97839,'1997-12-31','1998-12-31'),(75208,97502,'1998-12-31','1999-12-31'),(75208,100552,'1999-12-31','2000-12-30'),(75208,102514,'2000-12-30','2001-12-30'),(75208,104076,'2001-12-30','9999-01-01'),(75209,56316,'1993-03-07','1994-03-07'),(75209,56359,'1994-03-07','1995-03-07'),(75209,57330,'1995-03-07','1995-04-26'),(75210,70464,'1985-07-17','1986-07-17'),(75210,70679,'1986-07-17','1987-07-17'),(75210,73760,'1987-07-17','1988-03-11'),(75211,67334,'1998-04-10','1999-04-10'),(75211,68557,'1999-04-10','2000-04-09'),(75211,72914,'2000-04-09','2001-04-09'),(75211,76091,'2001-04-09','2002-04-09'),(75211,78246,'2002-04-09','9999-01-01'),(75212,77862,'1994-09-29','1995-09-29'),(75212,77887,'1995-09-29','1996-09-28'),(75212,81414,'1996-09-28','1997-09-28'),(75212,85413,'1997-09-28','1998-09-28'),(75212,86286,'1998-09-28','1999-09-28'),(75212,87004,'1999-09-28','2000-09-27'),(75212,88746,'2000-09-27','2001-09-27'),(75212,88746,'2001-09-27','9999-01-01'),(75213,63349,'1999-02-18','2000-02-18'),(75213,64710,'2000-02-18','2001-02-17'),(75213,66567,'2001-02-17','2002-02-17'),(75213,69647,'2002-02-17','9999-01-01'),(75214,40000,'1993-08-12','1994-08-12'),(75214,42466,'1994-08-12','1995-08-12'),(75214,42370,'1995-08-12','1996-08-11'),(75214,42970,'1996-08-11','1997-08-11'),(75214,43868,'1997-08-11','1998-08-11'),(75214,47898,'1998-08-11','1999-08-11'),(75214,49478,'1999-08-11','2000-08-10'),(75214,49591,'2000-08-10','2001-08-10'),(75214,52507,'2001-08-10','9999-01-01'),(75215,49871,'1994-11-02','1995-11-02'),(75215,52876,'1995-11-02','1996-11-01'),(75215,55469,'1996-11-01','1997-11-01'),(75215,57384,'1997-11-01','1998-11-01'),(75215,61499,'1998-11-01','1999-11-01'),(75215,64904,'1999-11-01','2000-10-31'),(75215,68889,'2000-10-31','2001-10-31'),(75215,72749,'2001-10-31','9999-01-01'),(75216,70407,'1993-12-18','1994-12-18'),(75216,73125,'1994-12-18','1995-12-18'),(75216,77117,'1995-12-18','1996-12-17'),(75216,80399,'1996-12-17','1997-12-17'),(75216,81415,'1997-12-17','1998-12-17'),(75216,83895,'1998-12-17','1999-12-17'),(75216,88313,'1999-12-17','2000-12-16'),(75216,88282,'2000-12-16','2001-12-16'),(75216,89128,'2001-12-16','9999-01-01'),(75217,40000,'1993-09-20','1994-02-04'),(75218,51557,'1988-07-13','1989-07-13'),(75218,52950,'1989-07-13','1990-07-13'),(75218,54359,'1990-07-13','1991-07-13'),(75218,55712,'1991-07-13','1992-07-12'),(75218,56700,'1992-07-12','1993-07-12'),(75218,59431,'1993-07-12','1994-07-12'),(75218,62417,'1994-07-12','1995-07-12'),(75218,64950,'1995-07-12','1996-07-11'),(75218,67309,'1996-07-11','1997-07-11'),(75218,71301,'1997-07-11','1998-07-11'),(75218,75227,'1998-07-11','1999-07-11'),(75218,77890,'1999-07-11','2000-07-10'),(75218,80428,'2000-07-10','2001-07-10'),(75218,83394,'2001-07-10','2002-07-10'),(75218,84400,'2002-07-10','9999-01-01'),(75219,40000,'1996-04-28','1997-04-28'),(75219,39680,'1997-04-28','1998-04-28'),(75219,43804,'1998-04-28','1999-04-28'),(75219,46397,'1999-04-28','2000-04-27'),(75219,48494,'2000-04-27','2001-04-27'),(75219,50456,'2001-04-27','2002-04-27'),(75219,50738,'2002-04-27','9999-01-01'),(75220,40000,'1990-04-27','1991-04-27'),(75220,42729,'1991-04-27','1992-04-26'),(75220,46588,'1992-04-26','1993-04-26'),(75220,49697,'1993-04-26','1994-04-26'),(75220,49481,'1994-04-26','1995-04-26'),(75220,51743,'1995-04-26','1996-04-25'),(75220,55297,'1996-04-25','1997-04-25'),(75220,55550,'1997-04-25','1998-04-25'),(75220,57189,'1998-04-25','1999-04-25'),(75220,61371,'1999-04-25','2000-04-24'),(75220,62954,'2000-04-24','2001-04-24'),(75220,64715,'2001-04-24','2002-04-24'),(75220,64545,'2002-04-24','9999-01-01'),(75221,40000,'1986-03-15','1987-03-15'),(75221,44442,'1987-03-15','1988-03-14'),(75221,46791,'1988-03-14','1989-03-14'),(75221,49027,'1989-03-14','1990-03-14'),(75221,50828,'1990-03-14','1991-03-14'),(75221,53195,'1991-03-14','1992-03-13'),(75221,55683,'1992-03-13','1993-03-13'),(75221,56713,'1993-03-13','1994-03-13'),(75221,56739,'1994-03-13','1995-03-13'),(75221,58142,'1995-03-13','1996-03-12'),(75221,59985,'1996-03-12','1997-03-12'),(75221,60268,'1997-03-12','1998-03-12'),(75221,64732,'1998-03-12','1999-03-12'),(75221,68533,'1999-03-12','2000-03-11'),(75221,72762,'2000-03-11','2001-03-11'),(75221,72428,'2001-03-11','2002-03-11'),(75221,72123,'2002-03-11','9999-01-01'),(75222,51260,'1997-06-19','1998-06-19'),(75222,52852,'1998-06-19','1999-06-19'),(75222,54633,'1999-06-19','2000-06-18'),(75222,57236,'2000-06-18','2001-06-18'),(75222,61542,'2001-06-18','2002-06-18'),(75222,65420,'2002-06-18','9999-01-01'),(75223,82814,'1990-02-12','1991-02-12'),(75223,86412,'1991-02-12','1992-02-12'),(75223,89108,'1992-02-12','1993-02-11'),(75223,90539,'1993-02-11','1994-02-11'),(75223,92561,'1994-02-11','1995-02-11'),(75223,94010,'1995-02-11','1996-02-11'),(75223,93558,'1996-02-11','1997-02-10'),(75223,96948,'1997-02-10','1998-02-10'),(75223,96766,'1998-02-10','1998-09-11'),(75224,51638,'1987-12-19','1988-12-18'),(75224,54224,'1988-12-18','1989-12-18'),(75224,54114,'1989-12-18','1990-12-18'),(75224,54180,'1990-12-18','1991-12-18'),(75224,54224,'1991-12-18','1992-12-17'),(75224,56276,'1992-12-17','1993-12-17'),(75224,59481,'1993-12-17','1994-12-17'),(75224,59451,'1994-12-17','1995-12-17'),(75224,61623,'1995-12-17','1996-12-16'),(75224,66060,'1996-12-16','1997-12-16'),(75224,66658,'1997-12-16','1998-01-29'),(75225,48215,'1996-12-15','1997-12-15'),(75225,48200,'1997-12-15','1998-12-15'),(75225,51323,'1998-12-15','1999-12-15'),(75225,54047,'1999-12-15','2000-12-14'),(75225,55770,'2000-12-14','2001-12-14'),(75225,60164,'2001-12-14','9999-01-01'),(75226,46501,'1996-06-20','1997-06-20'),(75226,50593,'1997-06-20','1998-06-20'),(75226,50347,'1998-06-20','1999-06-20'),(75226,52328,'1999-06-20','2000-06-19'),(75226,53445,'2000-06-19','2001-06-19'),(75226,54929,'2001-06-19','2002-06-19'),(75226,55721,'2002-06-19','9999-01-01'),(75227,40000,'1996-08-08','1997-08-08'),(75227,41038,'1997-08-08','1998-08-08'),(75227,44111,'1998-08-08','1999-08-08'),(75227,47982,'1999-08-08','2000-08-07'),(75227,51895,'2000-08-07','2001-08-07'),(75227,55862,'2001-08-07','9999-01-01'),(75228,40560,'1986-04-08','1987-04-08'),(75228,40729,'1987-04-08','1988-04-07'),(75228,40466,'1988-04-07','1989-04-07'),(75228,43671,'1989-04-07','1990-04-07'),(75228,46607,'1990-04-07','1991-04-06'),(75228,49319,'1991-04-06','1992-04-06'),(75228,51809,'1992-04-06','1993-04-06'),(75228,55097,'1993-04-06','1994-04-06'),(75228,55551,'1994-04-06','1995-04-06'),(75228,55526,'1995-04-06','1996-04-04'),(75228,55362,'1996-04-04','1997-04-04'),(75228,57634,'1997-04-04','1998-04-04'),(75228,57237,'1998-04-04','1999-04-05'),(75228,60498,'1999-04-05','2000-04-04'),(75228,64658,'2000-04-04','2001-04-04'),(75228,68750,'2001-04-04','2002-04-03'),(75228,71329,'2002-04-03','9999-01-01'),(75229,97433,'1997-08-08','1998-08-08'),(75229,98419,'1998-08-08','1999-08-08'),(75229,102429,'1999-08-08','2000-05-10'),(75230,40000,'1989-06-23','1990-06-23'),(75230,40088,'1990-06-23','1991-06-23'),(75230,41211,'1991-06-23','1992-06-22'),(75230,45518,'1992-06-22','1993-06-22'),(75230,49611,'1993-06-22','1994-06-22'),(75230,53426,'1994-06-22','1995-06-22'),(75230,54527,'1995-06-22','1996-06-21'),(75230,54809,'1996-06-21','1997-06-21'),(75230,57311,'1997-06-21','1998-06-21'),(75230,59628,'1998-06-21','1999-06-21'),(75230,63201,'1999-06-21','2000-06-20'),(75230,64043,'2000-06-20','2001-06-20'),(75230,68035,'2001-06-20','2002-06-20'),(75230,69591,'2002-06-20','9999-01-01'),(75231,67213,'1996-12-14','1997-12-14'),(75231,68404,'1997-12-14','1998-12-14'),(75231,68070,'1998-12-14','1999-12-14'),(75231,70314,'1999-12-14','2000-12-13'),(75231,73514,'2000-12-13','2001-12-13'),(75231,75160,'2001-12-13','9999-01-01'),(75232,40000,'1992-11-09','1993-11-09'),(75232,40634,'1993-11-09','1994-11-09'),(75232,42634,'1994-11-09','1995-11-09'),(75232,42397,'1995-11-09','1996-11-08'),(75232,46588,'1996-11-08','1997-11-08'),(75232,47256,'1997-11-08','1998-11-08'),(75232,51086,'1998-11-08','1999-01-10'),(75233,59585,'1992-06-06','1993-06-06'),(75233,59539,'1993-06-06','1994-06-06'),(75233,60530,'1994-06-06','1995-06-06'),(75233,62176,'1995-06-06','1996-06-05'),(75233,62278,'1996-06-05','1997-06-05'),(75233,63408,'1997-06-05','1998-06-05'),(75233,65540,'1998-06-05','1999-06-05'),(75233,66094,'1999-06-05','2000-06-04'),(75233,66489,'2000-06-04','2001-06-04'),(75233,67439,'2001-06-04','2002-06-04'),(75233,69117,'2002-06-04','9999-01-01'),(75234,40000,'1989-04-27','1990-04-27'),(75234,44208,'1990-04-27','1991-04-27'),(75234,47410,'1991-04-27','1992-04-26'),(75234,48118,'1992-04-26','1993-04-26'),(75234,50185,'1993-04-26','1994-04-26'),(75234,49849,'1994-04-26','1995-04-26'),(75234,53123,'1995-04-26','1996-04-25'),(75234,56422,'1996-04-25','1997-04-25'),(75234,56898,'1997-04-25','1998-04-25'),(75234,60822,'1998-04-25','1999-04-25'),(75234,61198,'1999-04-25','2000-04-24'),(75234,65661,'2000-04-24','2001-04-24'),(75234,69190,'2001-04-24','2002-04-24'),(75234,70852,'2002-04-24','9999-01-01'),(75235,57912,'1990-01-01','1991-01-01'),(75235,58444,'1991-01-01','1992-01-01'),(75235,60217,'1992-01-01','1992-12-31'),(75235,61083,'1992-12-31','1993-12-31'),(75235,63553,'1993-12-31','1994-12-31'),(75235,63599,'1994-12-31','1995-12-31'),(75235,65422,'1995-12-31','1996-12-30'),(75235,69061,'1996-12-30','1997-12-30'),(75235,68594,'1997-12-30','1998-12-30'),(75235,69361,'1998-12-30','1999-12-30'),(75235,71537,'1999-12-30','2000-12-29'),(75235,72495,'2000-12-29','2001-12-29'),(75235,72301,'2001-12-29','9999-01-01'),(75236,40000,'1986-04-11','1987-04-11'),(75236,42036,'1987-04-11','1988-04-10'),(75236,43015,'1988-04-10','1989-04-10'),(75236,43706,'1989-04-10','1990-04-10'),(75236,45113,'1990-04-10','1991-04-10'),(75236,45861,'1991-04-10','1992-04-09'),(75236,49425,'1992-04-09','1993-04-09'),(75236,50181,'1993-04-09','1994-04-09'),(75236,52632,'1994-04-09','1995-04-09'),(75236,53413,'1995-04-09','1996-04-08'),(75236,55364,'1996-04-08','1997-04-08'),(75236,58626,'1997-04-08','1998-04-08'),(75236,60159,'1998-04-08','1999-04-08'),(75236,61964,'1999-04-08','2000-04-07'),(75236,61948,'2000-04-07','2001-04-07'),(75236,63370,'2001-04-07','2002-04-06'),(75236,67180,'2002-04-06','9999-01-01'),(75237,40000,'1990-10-19','1991-10-19'),(75237,40158,'1991-10-19','1992-10-18'),(75237,43854,'1992-10-18','1993-10-18'),(75237,46977,'1993-10-18','1994-10-18'),(75237,49991,'1994-10-18','1995-10-18'),(75237,51024,'1995-10-18','1996-10-17'),(75237,54615,'1996-10-17','1997-06-12'),(75238,47901,'1993-07-08','1994-07-08'),(75238,48390,'1994-07-08','1995-07-08'),(75238,52141,'1995-07-08','1996-07-07'),(75238,53818,'1996-07-07','1997-07-07'),(75238,56603,'1997-07-07','1998-07-07'),(75238,58133,'1998-07-07','1999-07-07'),(75238,58228,'1999-07-07','2000-07-06'),(75238,57953,'2000-07-06','2001-07-06'),(75238,60258,'2001-07-06','2002-07-06'),(75238,63440,'2002-07-06','9999-01-01'),(75239,42890,'1992-09-10','1993-09-10'),(75239,43781,'1993-09-10','1994-09-10'),(75239,47813,'1994-09-10','1995-09-10'),(75239,50210,'1995-09-10','1996-09-09'),(75239,49900,'1996-09-09','1997-09-09'),(75239,54011,'1997-09-09','1998-09-09'),(75239,56609,'1998-09-09','1999-09-09'),(75239,58020,'1999-09-09','2000-09-08'),(75239,59294,'2000-09-08','2001-09-08'),(75239,61591,'2001-09-08','9999-01-01'),(75240,59470,'1985-03-29','1986-03-29'),(75240,62708,'1986-03-29','1987-03-29'),(75240,64376,'1987-03-29','1988-03-28'),(75240,64813,'1988-03-28','1989-03-28'),(75240,68250,'1989-03-28','1990-03-28'),(75240,70958,'1990-03-28','1991-03-28'),(75240,70687,'1991-03-28','1992-03-27'),(75240,72855,'1992-03-27','1993-03-27'),(75240,74412,'1993-03-27','1994-03-27'),(75240,78259,'1994-03-27','1995-03-27'),(75240,79926,'1995-03-27','1996-03-26'),(75240,84362,'1996-03-26','1997-03-26'),(75240,88342,'1997-03-26','1998-03-26'),(75240,91505,'1998-03-26','1999-03-26'),(75240,93764,'1999-03-26','2000-03-25'),(75240,95877,'2000-03-25','2001-03-25'),(75240,98303,'2001-03-25','2002-03-25'),(75240,101292,'2002-03-25','9999-01-01'),(75241,40000,'1989-02-19','1990-02-19'),(75241,40495,'1990-02-19','1991-02-19'),(75241,40950,'1991-02-19','1992-02-19'),(75241,44052,'1992-02-19','1993-02-18'),(75241,47026,'1993-02-18','1994-02-18'),(75241,49470,'1994-02-18','1995-02-18'),(75241,53206,'1995-02-18','1996-02-18'),(75241,54726,'1996-02-18','1997-02-17'),(75241,54932,'1997-02-17','1998-02-17'),(75241,56237,'1998-02-17','1999-02-17'),(75241,56760,'1999-02-17','2000-02-17'),(75241,57760,'2000-02-17','2001-02-16'),(75241,58457,'2001-02-16','2002-02-16'),(75241,61896,'2002-02-16','9999-01-01'),(75242,84587,'1992-09-30','1993-09-30'),(75242,88905,'1993-09-30','1994-09-30'),(75242,88648,'1994-09-30','1995-09-30'),(75242,90994,'1995-09-30','1996-09-29'),(75242,94236,'1996-09-29','1997-09-29'),(75242,96229,'1997-09-29','1998-09-29'),(75242,96147,'1998-09-29','1999-09-29'),(75242,96837,'1999-09-29','1999-11-20'),(75243,56171,'1988-04-16','1989-04-16'),(75243,60216,'1989-04-16','1990-04-16'),(75243,62710,'1990-04-16','1991-04-16'),(75243,66122,'1991-04-16','1992-04-15'),(75243,70099,'1992-04-15','1993-04-15'),(75243,71682,'1993-04-15','1994-04-15'),(75243,71526,'1994-04-15','1995-04-15'),(75243,74281,'1995-04-15','1996-04-14'),(75243,77400,'1996-04-14','1997-04-14'),(75243,78589,'1997-04-14','1998-04-14'),(75243,80872,'1998-04-14','1999-04-14'),(75243,83173,'1999-04-14','2000-04-13'),(75243,83248,'2000-04-13','2001-04-13'),(75243,82844,'2001-04-13','2002-04-13'),(75243,86601,'2002-04-13','9999-01-01'),(75244,50265,'1991-11-25','1992-11-24'),(75244,54152,'1992-11-24','1993-11-24'),(75244,54236,'1993-11-24','1994-11-24'),(75244,56331,'1994-11-24','1995-11-24'),(75244,55982,'1995-11-24','1996-11-23'),(75244,59021,'1996-11-23','1997-11-23'),(75244,62998,'1997-11-23','1998-11-23'),(75244,63875,'1998-11-23','1999-11-23'),(75244,64634,'1999-11-23','2000-11-22'),(75244,65960,'2000-11-22','2001-11-22'),(75244,67409,'2001-11-22','9999-01-01'),(75245,58618,'1990-06-20','1991-06-20'),(75245,59169,'1991-06-20','1992-06-19'),(75245,62189,'1992-06-19','1993-06-19'),(75245,64766,'1993-06-19','1994-06-19'),(75245,64587,'1994-06-19','1995-06-19'),(75245,66793,'1995-06-19','1996-06-18'),(75245,67297,'1996-06-18','1997-06-18'),(75245,67793,'1997-06-18','1998-06-18'),(75245,68065,'1998-06-18','1999-06-18'),(75245,70974,'1999-06-18','2000-06-17'),(75245,71359,'2000-06-17','2001-06-17'),(75245,74054,'2001-06-17','2002-06-17'),(75245,74038,'2002-06-17','9999-01-01'),(75246,56803,'1989-02-12','1990-02-12'),(75246,59965,'1990-02-12','1991-02-12'),(75246,61445,'1991-02-12','1992-02-12'),(75246,62699,'1992-02-12','1993-02-11'),(75246,66624,'1993-02-11','1994-02-11'),(75246,67336,'1994-02-11','1995-02-11'),(75246,69325,'1995-02-11','1996-02-11'),(75246,72059,'1996-02-11','1997-02-10'),(75246,76290,'1997-02-10','1998-02-10'),(75246,76337,'1998-02-10','1999-02-10'),(75246,79025,'1999-02-10','2000-02-10'),(75246,79984,'2000-02-10','2001-02-09'),(75246,83263,'2001-02-09','2002-02-09'),(75246,86356,'2002-02-09','9999-01-01'),(75247,91364,'1998-12-01','1999-12-01'),(75247,95089,'1999-12-01','2000-11-30'),(75247,99112,'2000-11-30','2001-11-30'),(75247,102697,'2001-11-30','9999-01-01'),(75248,40000,'1997-12-25','1998-12-25'),(75248,42865,'1998-12-25','1999-12-25'),(75248,44475,'1999-12-25','2000-12-24'),(75248,47155,'2000-12-24','2001-12-24'),(75248,50724,'2001-12-24','9999-01-01'),(75249,40000,'1988-08-20','1989-08-20'),(75249,43346,'1989-08-20','1990-08-20'),(75249,46017,'1990-08-20','1991-08-20'),(75249,46723,'1991-08-20','1992-08-19'),(75249,49871,'1992-08-19','1993-08-19'),(75249,50263,'1993-08-19','1994-08-19'),(75249,50764,'1994-08-19','1995-08-19'),(75249,54645,'1995-08-19','1996-08-18'),(75249,56428,'1996-08-18','1997-08-18'),(75249,56736,'1997-08-18','1998-08-18'),(75249,59200,'1998-08-18','1999-08-18'),(75249,62127,'1999-08-18','2000-08-17'),(75249,66479,'2000-08-17','2001-08-17'),(75249,66067,'2001-08-17','9999-01-01'),(75250,62622,'1994-02-25','1995-02-25'),(75250,66938,'1995-02-25','1996-02-25'),(75250,69094,'1996-02-25','1997-02-24'),(75250,70814,'1997-02-24','1998-02-24'),(75250,72254,'1998-02-24','1999-02-24'),(75250,74676,'1999-02-24','2000-02-24'),(75250,74246,'2000-02-24','2001-02-23'),(75250,77644,'2001-02-23','2002-02-23'),(75250,79544,'2002-02-23','9999-01-01'),(75251,40941,'1999-02-02','2000-02-02'),(75251,40754,'2000-02-02','2000-10-30'),(75252,43989,'1990-12-13','1991-12-13'),(75252,44839,'1991-12-13','1992-12-12'),(75252,48888,'1992-12-12','1993-12-12'),(75252,49666,'1993-12-12','1994-12-12'),(75252,50246,'1994-12-12','1995-12-12'),(75252,54281,'1995-12-12','1996-12-11'),(75252,58134,'1996-12-11','1997-12-11'),(75252,58321,'1997-12-11','1998-12-11'),(75252,59971,'1998-12-11','1999-12-11'),(75252,63617,'1999-12-11','2000-12-10'),(75252,63625,'2000-12-10','2001-12-10'),(75252,64732,'2001-12-10','9999-01-01'),(75253,40000,'1988-12-21','1989-12-21'),(75253,42099,'1989-12-21','1990-12-21'),(75253,44819,'1990-12-21','1991-12-21'),(75253,47471,'1991-12-21','1992-12-20'),(75253,48793,'1992-12-20','1993-12-20'),(75253,51293,'1993-12-20','1994-12-20'),(75253,54748,'1994-12-20','1995-12-20'),(75253,58332,'1995-12-20','1996-12-19'),(75253,59374,'1996-12-19','1997-12-19'),(75253,60056,'1997-12-19','1998-12-19'),(75253,62267,'1998-12-19','1999-12-19'),(75253,62262,'1999-12-19','2000-12-18'),(75253,62982,'2000-12-18','2001-12-18'),(75253,63497,'2001-12-18','9999-01-01'),(75254,40000,'1993-06-27','1994-06-27'),(75254,42183,'1994-06-27','1995-06-27'),(75254,45488,'1995-06-27','1996-06-26'),(75254,49375,'1996-06-26','1997-06-26'),(75254,51330,'1997-06-26','1998-06-26'),(75254,53674,'1998-06-26','1999-06-26'),(75254,53545,'1999-06-26','2000-06-25'),(75254,54857,'2000-06-25','2001-06-25'),(75254,58524,'2001-06-25','2002-06-25'),(75254,62745,'2002-06-25','9999-01-01'),(75255,40000,'1989-07-31','1990-07-31'),(75255,40996,'1990-07-31','1991-07-31'),(75255,42422,'1991-07-31','1992-07-30'),(75255,46398,'1992-07-30','1993-07-30'),(75255,50023,'1993-07-30','1994-07-30'),(75255,54221,'1994-07-30','1994-12-06'),(75256,82280,'1991-07-18','1992-07-17'),(75256,83034,'1992-07-17','1993-07-17'),(75256,84809,'1993-07-17','1994-07-17'),(75256,87527,'1994-07-17','1995-07-17'),(75256,88646,'1995-07-17','1996-07-16'),(75256,90685,'1996-07-16','1997-07-16'),(75256,91978,'1997-07-16','1998-07-16'),(75256,95683,'1998-07-16','1999-07-16'),(75256,95514,'1999-07-16','2000-07-15'),(75256,97373,'2000-07-15','2001-07-15'),(75256,100647,'2001-07-15','2002-07-15'),(75256,104636,'2002-07-15','9999-01-01'),(75257,76101,'1986-10-25','1987-10-25'),(75257,76653,'1987-10-25','1988-10-24'),(75257,80433,'1988-10-24','1989-10-24'),(75257,80678,'1989-10-24','1990-10-24'),(75257,84541,'1990-10-24','1991-10-24'),(75257,88440,'1991-10-24','1992-10-23'),(75257,90985,'1992-10-23','1993-10-23'),(75257,90998,'1993-10-23','1994-10-23'),(75257,92635,'1994-10-23','1995-08-17'),(75258,72664,'1995-11-22','1996-11-21'),(75258,72605,'1996-11-21','1997-11-21'),(75258,76929,'1997-11-21','1998-11-21'),(75258,81335,'1998-11-21','1999-11-21'),(75258,84049,'1999-11-21','2000-11-20'),(75258,88289,'2000-11-20','2001-11-20'),(75258,91111,'2001-11-20','9999-01-01'),(75259,87342,'1996-05-04','1997-05-04'),(75259,86989,'1997-05-04','1998-05-04'),(75259,90192,'1998-05-04','1999-05-04'),(75259,94145,'1999-05-04','2000-05-03'),(75259,95069,'2000-05-03','2001-05-03'),(75259,95433,'2001-05-03','2002-05-03'),(75259,96026,'2002-05-03','9999-01-01'),(75260,40000,'1995-03-27','1996-03-26'),(75260,42894,'1996-03-26','1997-03-26'),(75260,45457,'1997-03-26','1998-03-26'),(75260,46879,'1998-03-26','1999-03-26'),(75260,50335,'1999-03-26','2000-03-25'),(75260,54410,'2000-03-25','2001-03-25'),(75260,54173,'2001-03-25','2002-03-25'),(75260,54443,'2002-03-25','9999-01-01'),(75261,40000,'1995-01-21','1996-01-21'),(75261,44315,'1996-01-21','1997-01-20'),(75261,46237,'1997-01-20','1998-01-20'),(75261,46333,'1998-01-20','1999-01-20'),(75261,48722,'1999-01-20','2000-01-20'),(75261,48349,'2000-01-20','2001-01-19'),(75261,52160,'2001-01-19','2002-01-19'),(75261,52518,'2002-01-19','9999-01-01'),(75262,66095,'1989-01-26','1990-01-26'),(75262,69901,'1990-01-26','1991-01-26'),(75262,73189,'1991-01-26','1992-01-26'),(75262,75195,'1992-01-26','1993-01-25'),(75262,78092,'1993-01-25','1994-01-25'),(75262,80454,'1994-01-25','1995-01-25'),(75262,80643,'1995-01-25','1996-01-25'),(75262,83031,'1996-01-25','1997-01-24'),(75262,84932,'1997-01-24','1998-01-24'),(75262,88455,'1998-01-24','1999-01-24'),(75262,92615,'1999-01-24','2000-01-24'),(75262,93212,'2000-01-24','2001-01-23'),(75262,96082,'2001-01-23','2002-01-23'),(75262,98260,'2002-01-23','9999-01-01'),(75263,64033,'1997-03-18','1998-03-18'),(75263,64032,'1998-03-18','1999-03-18'),(75263,68365,'1999-03-18','2000-03-17'),(75263,68058,'2000-03-17','2001-03-17'),(75263,71762,'2001-03-17','2002-03-17'),(75263,74247,'2002-03-17','9999-01-01'),(75264,47743,'1997-02-07','1998-02-07'),(75264,50329,'1998-02-07','1998-12-16'),(75265,58885,'1996-12-06','1997-12-06'),(75265,58903,'1997-12-06','1998-12-06'),(75265,59937,'1998-12-06','1999-12-06'),(75265,60837,'1999-12-06','2000-12-05'),(75265,64383,'2000-12-05','2001-12-05'),(75265,65430,'2001-12-05','9999-01-01'),(75266,40000,'1998-03-26','1999-03-26'),(75266,44199,'1999-03-26','2000-03-25'),(75266,45289,'2000-03-25','2001-03-25'),(75266,48023,'2001-03-25','2002-03-25'),(75266,47533,'2002-03-25','9999-01-01'),(75267,40000,'1999-11-12','2000-11-11'),(75267,39975,'2000-11-11','2001-05-15'),(75268,56889,'1988-08-01','1989-08-01'),(75268,59986,'1989-08-01','1990-08-01'),(75268,61699,'1990-08-01','1991-08-01'),(75268,63029,'1991-08-01','1992-07-31'),(75268,64924,'1992-07-31','1993-07-31'),(75268,66038,'1993-07-31','1994-07-31'),(75268,66390,'1994-07-31','1995-07-31'),(75268,69794,'1995-07-31','1996-07-30'),(75268,69619,'1996-07-30','1997-07-30'),(75268,73534,'1997-07-30','1998-07-30'),(75268,75730,'1998-07-30','1999-07-30'),(75268,77738,'1999-07-30','2000-07-29'),(75268,81479,'2000-07-29','2001-07-29'),(75268,84400,'2001-07-29','2002-07-29'),(75268,87385,'2002-07-29','9999-01-01'),(75269,40000,'1985-05-08','1986-05-08'),(75269,39562,'1986-05-08','1987-05-08'),(75269,42671,'1987-05-08','1988-05-07'),(75269,44407,'1988-05-07','1989-05-07'),(75269,46141,'1989-05-07','1990-05-07'),(75269,50013,'1990-05-07','1991-05-07'),(75269,51530,'1991-05-07','1992-05-06'),(75269,51885,'1992-05-06','1993-05-06'),(75269,53937,'1993-05-06','1994-05-06'),(75269,55462,'1994-05-06','1995-05-06'),(75269,56239,'1995-05-06','1996-05-05'),(75269,60468,'1996-05-05','1997-05-05'),(75269,64073,'1997-05-05','1998-05-05'),(75269,63880,'1998-05-05','1999-05-05'),(75269,63655,'1999-05-05','2000-05-04'),(75269,66675,'2000-05-04','2001-05-04'),(75269,66391,'2001-05-04','2002-05-04'),(75269,70741,'2002-05-04','9999-01-01'),(75270,40000,'1985-12-12','1986-12-12'),(75270,40764,'1986-12-12','1987-12-12'),(75270,41957,'1987-12-12','1988-12-11'),(75270,44028,'1988-12-11','1989-12-11'),(75270,46802,'1989-12-11','1990-12-11'),(75270,46405,'1990-12-11','1991-12-11'),(75270,48974,'1991-12-11','1992-12-10'),(75270,51434,'1992-12-10','1993-12-10'),(75270,54136,'1993-12-10','1994-12-10'),(75270,55848,'1994-12-10','1995-12-10'),(75270,59425,'1995-12-10','1996-12-09'),(75270,63682,'1996-12-09','1997-12-09'),(75270,64573,'1997-12-09','1998-12-09'),(75270,66741,'1998-12-09','1999-12-09'),(75270,66934,'1999-12-09','2000-12-08'),(75270,70030,'2000-12-08','2001-12-08'),(75270,73732,'2001-12-08','9999-01-01'),(75271,59668,'1992-09-13','1993-09-13'),(75271,61035,'1993-09-13','1994-09-13'),(75271,62590,'1994-09-13','1995-09-13'),(75271,64393,'1995-09-13','1996-09-12'),(75271,67132,'1996-09-12','1997-09-12'),(75271,69333,'1997-09-12','1998-09-12'),(75271,73098,'1998-09-12','1999-09-12'),(75271,77311,'1999-09-12','2000-09-11'),(75271,80626,'2000-09-11','2001-09-11'),(75271,81128,'2001-09-11','9999-01-01'),(75272,40000,'1989-06-04','1990-06-04'),(75272,40678,'1990-06-04','1991-06-04'),(75272,41586,'1991-06-04','1992-06-03'),(75272,43918,'1992-06-03','1993-06-03'),(75272,46756,'1993-06-03','1994-06-03'),(75272,51121,'1994-06-03','1995-06-03'),(75272,53411,'1995-06-03','1996-06-02'),(75272,54695,'1996-06-02','1997-06-02'),(75272,59054,'1997-06-02','1998-06-02'),(75272,60548,'1998-06-02','1999-06-02'),(75272,61186,'1999-06-02','2000-06-01'),(75272,65526,'2000-06-01','2001-06-01'),(75272,65045,'2001-06-01','2002-06-01'),(75272,68162,'2002-06-01','9999-01-01'),(75273,65624,'1985-05-19','1986-05-19'),(75273,68592,'1986-05-19','1987-05-19'),(75273,69482,'1987-05-19','1988-05-18'),(75273,69454,'1988-05-18','1989-05-18'),(75273,73622,'1989-05-18','1990-05-18'),(75273,74217,'1990-05-18','1991-05-18'),(75273,75727,'1991-05-18','1992-05-17'),(75273,77572,'1992-05-17','1993-05-17'),(75273,78138,'1993-05-17','1994-05-17'),(75273,82359,'1994-05-17','1995-05-17'),(75273,83409,'1995-05-17','1996-05-16'),(75273,87275,'1996-05-16','1997-05-16'),(75273,88243,'1997-05-16','1998-05-16'),(75273,88576,'1998-05-16','1999-05-16'),(75273,90969,'1999-05-16','2000-05-15'),(75273,94552,'2000-05-15','2001-05-15'),(75273,96595,'2001-05-15','2002-05-15'),(75273,96996,'2002-05-15','9999-01-01'),(75274,65439,'1993-04-02','1994-04-02'),(75274,64972,'1994-04-02','1995-04-02'),(75274,65938,'1995-04-02','1996-04-01'),(75274,66629,'1996-04-01','1997-04-01'),(75274,70735,'1997-04-01','1998-04-01'),(75274,74522,'1998-04-01','1999-04-01'),(75274,76769,'1999-04-01','2000-03-31'),(75274,80489,'2000-03-31','2001-03-31'),(75274,81909,'2001-03-31','2002-03-16'),(75275,50650,'1991-06-16','1992-06-15'),(75275,52948,'1992-06-15','1993-06-15'),(75275,54714,'1993-06-15','1994-06-15'),(75275,55058,'1994-06-15','1995-06-15'),(75275,55896,'1995-06-15','1996-06-14'),(75275,59450,'1996-06-14','1997-06-14'),(75275,60365,'1997-06-14','1997-06-17'),(75276,40000,'1994-11-21','1995-11-21'),(75276,40325,'1995-11-21','1996-11-20'),(75276,42853,'1996-11-20','1997-11-20'),(75276,43095,'1997-11-20','1998-11-20'),(75276,44131,'1998-11-20','1999-11-20'),(75276,44818,'1999-11-20','2000-11-19'),(75276,45226,'2000-11-19','2001-11-19'),(75276,45892,'2001-11-19','9999-01-01'),(75277,87230,'1996-12-12','1997-12-12'),(75277,88460,'1997-12-12','1998-12-12'),(75277,90181,'1998-12-12','1999-12-12'),(75277,91635,'1999-12-12','2000-12-11'),(75277,92487,'2000-12-11','2001-12-11'),(75277,95136,'2001-12-11','9999-01-01'),(75278,48293,'1987-04-04','1988-04-03'),(75278,51746,'1988-04-03','1989-04-03'),(75278,55374,'1989-04-03','1990-04-03'),(75278,56045,'1990-04-03','1991-04-03'),(75278,58782,'1991-04-03','1992-04-02'),(75278,60568,'1992-04-02','1993-04-02'),(75278,61437,'1993-04-02','1994-04-02'),(75278,65006,'1994-04-02','1995-04-02'),(75278,66302,'1995-04-02','1996-04-01'),(75278,70638,'1996-04-01','1997-04-01'),(75278,70158,'1997-04-01','1998-04-01'),(75278,71101,'1998-04-01','1999-04-01'),(75278,71103,'1999-04-01','2000-03-31'),(75278,75437,'2000-03-31','2001-03-31'),(75278,75876,'2001-03-31','2002-03-31'),(75278,79716,'2002-03-31','9999-01-01'),(75279,40000,'1987-12-04','1988-12-03'),(75279,43171,'1988-12-03','1989-12-03'),(75279,45239,'1989-12-03','1990-12-03'),(75279,44994,'1990-12-03','1991-12-03'),(75279,46358,'1991-12-03','1992-12-02'),(75279,46539,'1992-12-02','1993-12-02'),(75279,48548,'1993-12-02','1994-12-02'),(75279,52482,'1994-12-02','1995-12-02'),(75279,54641,'1995-12-02','1996-12-01'),(75279,58545,'1996-12-01','1997-12-01'),(75279,58733,'1997-12-01','1998-12-01'),(75279,60097,'1998-12-01','1999-12-01'),(75279,62446,'1999-12-01','2000-11-30'),(75279,62403,'2000-11-30','2001-11-30'),(75279,62773,'2001-11-30','9999-01-01'),(75280,86216,'1985-12-10','1986-12-10'),(75280,89353,'1986-12-10','1987-12-10'),(75280,89957,'1987-12-10','1988-12-09'),(75280,93260,'1988-12-09','1989-12-09'),(75280,97564,'1989-12-09','1990-12-09'),(75280,97667,'1990-12-09','1991-12-09'),(75280,101007,'1991-12-09','1992-12-08'),(75280,103043,'1992-12-08','1993-12-08'),(75280,103660,'1993-12-08','1994-12-08'),(75280,105211,'1994-12-08','1995-12-08'),(75280,105851,'1995-12-08','1996-12-07'),(75280,108554,'1996-12-07','1997-12-07'),(75280,112521,'1997-12-07','1998-12-07'),(75280,115574,'1998-12-07','1999-12-07'),(75280,116745,'1999-12-07','2000-12-06'),(75280,119360,'2000-12-06','2001-12-06'),(75280,120039,'2001-12-06','9999-01-01'),(75281,44996,'1990-05-16','1991-05-16'),(75281,47123,'1991-05-16','1992-05-15'),(75281,49333,'1992-05-15','1993-05-15'),(75281,51307,'1993-05-15','1994-05-15'),(75281,55757,'1994-05-15','1995-05-15'),(75281,56110,'1995-05-15','1996-05-14'),(75281,60063,'1996-05-14','1997-05-14'),(75281,62566,'1997-05-14','1998-05-14'),(75281,63166,'1998-05-14','1999-05-14'),(75281,62681,'1999-05-14','2000-05-13'),(75281,63065,'2000-05-13','2001-05-13'),(75281,67555,'2001-05-13','2002-05-13'),(75281,67608,'2002-05-13','9999-01-01'),(75282,64977,'1994-10-06','1995-10-06'),(75282,67124,'1995-10-06','1996-10-05'),(75282,69492,'1996-10-05','1997-10-05'),(75282,70315,'1997-10-05','1998-10-05'),(75282,74760,'1998-10-05','1999-10-05'),(75282,78327,'1999-10-05','2000-10-04'),(75282,80404,'2000-10-04','2001-10-04'),(75282,80011,'2001-10-04','9999-01-01'),(75283,79377,'1998-07-01','1999-07-01'),(75283,81102,'1999-07-01','2000-03-14'),(75284,40000,'1999-08-17','2000-08-16'),(75284,43145,'2000-08-16','2001-08-16'),(75284,44652,'2001-08-16','9999-01-01'),(75285,62245,'1988-03-03','1989-03-03'),(75285,63713,'1989-03-03','1990-03-03'),(75285,65900,'1990-03-03','1991-03-03'),(75285,67980,'1991-03-03','1992-03-02'),(75285,69606,'1992-03-02','1993-03-02'),(75285,73055,'1993-03-02','1994-03-02'),(75285,76189,'1994-03-02','1995-03-02'),(75285,79554,'1995-03-02','1996-03-01'),(75285,82230,'1996-03-01','1997-03-01'),(75285,85963,'1997-03-01','1998-03-01'),(75285,87229,'1998-03-01','1999-03-01'),(75285,89260,'1999-03-01','2000-02-29'),(75285,89476,'2000-02-29','2001-02-28'),(75285,89535,'2001-02-28','2002-02-28'),(75285,89992,'2002-02-28','9999-01-01'),(75286,48732,'1989-07-22','1990-07-22'),(75286,48696,'1990-07-22','1991-07-22'),(75286,49477,'1991-07-22','1992-06-09'),(75287,51249,'1989-02-22','1990-02-22'),(75287,51055,'1990-02-22','1991-02-22'),(75287,54837,'1991-02-22','1992-02-22'),(75287,54609,'1992-02-22','1993-02-21'),(75287,55062,'1993-02-21','1994-02-21'),(75287,56272,'1994-02-21','1995-02-21'),(75287,58810,'1995-02-21','1996-02-21'),(75287,60058,'1996-02-21','1997-02-20'),(75287,64260,'1997-02-20','1998-02-20'),(75287,67302,'1998-02-20','1999-02-20'),(75287,68852,'1999-02-20','2000-02-20'),(75287,70789,'2000-02-20','2001-02-19'),(75287,74375,'2001-02-19','2002-02-19'),(75287,78810,'2002-02-19','9999-01-01'),(75288,46608,'1987-06-29','1988-06-28'),(75288,50796,'1988-06-28','1989-06-28'),(75288,51013,'1989-06-28','1990-06-28'),(75288,51321,'1990-06-28','1991-06-28'),(75288,53512,'1991-06-28','1992-06-27'),(75288,55946,'1992-06-27','1993-06-27'),(75288,55993,'1993-06-27','1994-06-27'),(75288,59142,'1994-06-27','1995-06-27'),(75288,59206,'1995-06-27','1996-06-26'),(75288,60950,'1996-06-26','1997-06-26'),(75288,62238,'1997-06-26','1998-06-26'),(75288,63233,'1998-06-26','1999-06-26'),(75288,66243,'1999-06-26','2000-06-25'),(75288,68950,'2000-06-25','2001-06-25'),(75288,71996,'2001-06-25','2002-06-25'),(75288,72055,'2002-06-25','9999-01-01'),(75289,40000,'1992-06-09','1993-06-09'),(75289,44325,'1993-06-09','1994-06-09'),(75289,45535,'1994-06-09','1995-06-09'),(75289,45558,'1995-06-09','1996-06-08'),(75289,49447,'1996-06-08','1997-06-08'),(75289,49382,'1997-06-08','1998-06-08'),(75289,50752,'1998-06-08','1999-06-08'),(75289,54017,'1999-06-08','2000-06-07'),(75289,54427,'2000-06-07','2001-06-07'),(75289,56248,'2001-06-07','2002-06-07'),(75289,56805,'2002-06-07','9999-01-01'),(75290,40000,'1998-01-02','1999-01-02'),(75290,42006,'1999-01-02','2000-01-02'),(75290,43131,'2000-01-02','2001-01-01'),(75290,44870,'2001-01-01','2002-01-01'),(75290,48511,'2002-01-01','9999-01-01'),(75291,55137,'1990-02-13','1991-02-13'),(75291,57684,'1991-02-13','1992-02-13'),(75291,61191,'1992-02-13','1993-02-12'),(75291,63101,'1993-02-12','1994-02-12'),(75291,67121,'1994-02-12','1995-02-12'),(75291,70336,'1995-02-12','1996-02-12'),(75291,74168,'1996-02-12','1997-02-11'),(75291,75512,'1997-02-11','1998-02-11'),(75291,77592,'1998-02-11','1999-02-11'),(75291,79106,'1999-02-11','2000-02-11'),(75291,83018,'2000-02-11','2001-02-10'),(75291,82827,'2001-02-10','2002-02-10'),(75291,85301,'2002-02-10','9999-01-01'),(75292,44885,'1987-01-10','1988-01-10'),(75292,45381,'1988-01-10','1989-01-09'),(75292,47109,'1989-01-09','1990-01-09'),(75292,48337,'1990-01-09','1991-01-09'),(75292,48380,'1991-01-09','1992-01-09'),(75292,49613,'1992-01-09','1993-01-08'),(75292,52101,'1993-01-08','1994-01-08'),(75292,56573,'1994-01-08','1995-01-08'),(75292,56781,'1995-01-08','1996-01-08'),(75292,58820,'1996-01-08','1997-01-07'),(75292,62273,'1997-01-07','1998-01-07'),(75292,64363,'1998-01-07','1999-01-07'),(75292,67802,'1999-01-07','2000-01-07'),(75292,70552,'2000-01-07','2001-01-06'),(75292,73310,'2001-01-06','2002-01-06'),(75292,74829,'2002-01-06','9999-01-01'),(75293,61064,'1998-03-20','1999-03-20'),(75293,60776,'1999-03-20','2000-03-19'),(75293,64689,'2000-03-19','2001-03-19'),(75293,64250,'2001-03-19','2002-03-19'),(75293,67947,'2002-03-19','9999-01-01'),(75294,40000,'1988-09-19','1989-09-19'),(75294,42980,'1989-09-19','1990-09-19'),(75294,44224,'1990-09-19','1991-09-19'),(75294,44281,'1991-09-19','1992-09-18'),(75294,45087,'1992-09-18','1993-09-18'),(75294,47349,'1993-09-18','1994-09-18'),(75294,47422,'1994-09-18','1995-09-18'),(75294,48715,'1995-09-18','1996-09-17'),(75294,51822,'1996-09-17','1997-09-17'),(75294,52218,'1997-09-17','1998-09-17'),(75294,54996,'1998-09-17','1999-09-17'),(75294,57270,'1999-09-17','2000-09-16'),(75294,61666,'2000-09-16','2001-09-16'),(75294,65093,'2001-09-16','9999-01-01'),(75295,49568,'1987-12-25','1988-12-24'),(75295,53995,'1988-12-24','1989-12-24'),(75295,53525,'1989-12-24','1990-12-24'),(75295,55197,'1990-12-24','1991-12-24'),(75295,58499,'1991-12-24','1992-12-23'),(75295,61401,'1992-12-23','1993-12-23'),(75295,63588,'1993-12-23','1994-12-23'),(75295,65603,'1994-12-23','1995-12-23'),(75295,69410,'1995-12-23','1996-12-22'),(75295,69246,'1996-12-22','1997-12-22'),(75295,68831,'1997-12-22','1998-12-22'),(75295,72338,'1998-12-22','1999-11-08'),(75296,44285,'1994-09-06','1995-09-06'),(75296,43988,'1995-09-06','1996-09-05'),(75296,46555,'1996-09-05','1997-09-05'),(75296,49228,'1997-09-05','1998-09-05'),(75296,51501,'1998-09-05','1999-09-05'),(75296,53090,'1999-09-05','2000-09-04'),(75296,53232,'2000-09-04','2001-09-04'),(75296,56940,'2001-09-04','9999-01-01'),(75297,52404,'1994-06-04','1995-06-04'),(75297,56759,'1995-06-04','1996-06-03'),(75297,61080,'1996-06-03','1997-06-03'),(75297,64207,'1997-06-03','1998-06-03'),(75297,66509,'1998-06-03','1999-06-03'),(75297,70715,'1999-06-03','2000-06-02'),(75297,70477,'2000-06-02','2001-06-02'),(75297,73099,'2001-06-02','2002-06-02'),(75297,77559,'2002-06-02','9999-01-01'),(75298,40000,'1991-08-11','1992-08-10'),(75298,41011,'1992-08-10','1993-08-10'),(75298,41212,'1993-08-10','1994-08-10'),(75298,44597,'1994-08-10','1995-08-10'),(75298,44685,'1995-08-10','1996-08-09'),(75298,44634,'1996-08-09','1997-08-09'),(75298,46686,'1997-08-09','1998-08-09'),(75298,51134,'1998-08-09','1999-08-09'),(75298,54485,'1999-08-09','2000-08-08'),(75298,57233,'2000-08-08','2001-08-08'),(75298,57555,'2001-08-08','9999-01-01'),(75299,49499,'1999-05-03','2000-05-02'),(75299,52431,'2000-05-02','2001-05-02'),(75299,56855,'2001-05-02','2002-05-02'),(75299,57432,'2002-05-02','9999-01-01'),(75300,40000,'1998-11-16','1999-11-16'),(75300,42933,'1999-11-16','2000-11-15'),(75300,45962,'2000-11-15','2001-11-15'),(75300,46346,'2001-11-15','9999-01-01'),(75301,46659,'1985-05-18','1986-05-18'),(75301,49060,'1986-05-18','1987-05-18'),(75301,49210,'1987-05-18','1988-05-17'),(75301,51490,'1988-05-17','1989-05-17'),(75301,53948,'1989-05-17','1990-05-17'),(75301,57365,'1990-05-17','1991-05-17'),(75301,60650,'1991-05-17','1992-05-16'),(75301,62006,'1992-05-16','1993-05-16'),(75301,63399,'1993-05-16','1994-05-16'),(75301,64455,'1994-05-16','1995-05-16'),(75301,67806,'1995-05-16','1996-05-15'),(75301,69307,'1996-05-15','1997-05-15'),(75301,71743,'1997-05-15','1998-02-02'),(75302,52865,'1995-10-18','1996-10-17'),(75302,53264,'1996-10-17','1997-10-17'),(75302,52787,'1997-10-17','1998-10-17'),(75302,53485,'1998-10-17','1999-10-17'),(75302,54822,'1999-10-17','2000-10-16'),(75302,56318,'2000-10-16','2001-10-16'),(75302,60436,'2001-10-16','9999-01-01'),(75303,76804,'1985-05-29','1986-05-29'),(75303,77190,'1986-05-29','1987-05-29'),(75303,79976,'1987-05-29','1988-05-28'),(75303,83200,'1988-05-28','1989-05-28'),(75303,83494,'1989-05-28','1990-05-28'),(75303,87767,'1990-05-28','1991-05-28'),(75303,90695,'1991-05-28','1992-05-27'),(75303,92552,'1992-05-27','1993-05-27'),(75303,93368,'1993-05-27','1994-05-27'),(75303,97718,'1994-05-27','1995-05-27'),(75303,100668,'1995-05-27','1996-05-26'),(75303,103072,'1996-05-26','1997-05-26'),(75303,104140,'1997-05-26','1998-05-26'),(75303,105899,'1998-05-26','1999-05-26'),(75303,107135,'1999-05-26','2000-05-25'),(75303,109277,'2000-05-25','2001-05-25'),(75303,111191,'2001-05-25','2002-05-25'),(75303,112753,'2002-05-25','9999-01-01'),(75304,63602,'1992-10-24','1993-10-24'),(75304,65855,'1993-10-24','1994-10-24'),(75304,69347,'1994-10-24','1995-10-24'),(75304,72548,'1995-10-24','1996-10-23'),(75304,73291,'1996-10-23','1997-10-23'),(75304,74481,'1997-10-23','1998-10-23'),(75304,77022,'1998-10-23','1999-10-23'),(75304,78409,'1999-10-23','2000-10-22'),(75304,81478,'2000-10-22','2001-10-22'),(75304,85779,'2001-10-22','9999-01-01'),(75305,50489,'1992-06-07','1993-06-07'),(75305,50529,'1993-06-07','1994-06-07'),(75305,50834,'1994-06-07','1995-06-07'),(75305,53325,'1995-06-07','1996-06-06'),(75305,54409,'1996-06-06','1997-06-06'),(75305,58131,'1997-06-06','1998-06-06'),(75305,60209,'1998-06-06','1999-06-06'),(75305,64069,'1999-06-06','2000-06-05'),(75305,64775,'2000-06-05','2001-06-05'),(75305,68846,'2001-06-05','2002-06-05'),(75305,69861,'2002-06-05','9999-01-01'),(75306,57809,'1998-02-17','1999-02-17'),(75306,58447,'1999-02-17','2000-02-17'),(75306,59962,'2000-02-17','2001-02-16'),(75306,60480,'2001-02-16','2002-02-16'),(75306,62171,'2002-02-16','9999-01-01'),(75307,40000,'1988-09-12','1989-09-12'),(75307,44149,'1989-09-12','1990-09-12'),(75307,48289,'1990-09-12','1991-09-12'),(75307,49443,'1991-09-12','1992-09-11'),(75307,52906,'1992-09-11','1993-09-11'),(75307,55579,'1993-09-11','1994-09-11'),(75307,55949,'1994-09-11','1995-09-11'),(75307,57641,'1995-09-11','1996-09-10'),(75307,60053,'1996-09-10','1997-09-10'),(75307,61386,'1997-09-10','1998-09-10'),(75307,63379,'1998-09-10','1999-09-10'),(75307,66720,'1999-09-10','2000-09-09'),(75307,69792,'2000-09-09','2001-09-09'),(75307,70105,'2001-09-09','9999-01-01'),(75308,40000,'1989-09-05','1990-09-05'),(75308,40787,'1990-09-05','1991-09-05'),(75308,40486,'1991-09-05','1992-09-04'),(75308,41802,'1992-09-04','1993-09-04'),(75308,46190,'1993-09-04','1994-09-04'),(75308,49343,'1994-09-04','1995-09-04'),(75308,48889,'1995-09-04','1996-09-03'),(75308,50362,'1996-09-03','1997-09-03'),(75308,51521,'1997-09-03','1998-09-03'),(75308,51720,'1998-09-03','1999-09-03'),(75308,52347,'1999-09-03','2000-09-02'),(75308,52421,'2000-09-02','2001-09-02'),(75308,56089,'2001-09-02','9999-01-01'),(75309,58381,'1986-12-26','1987-12-26'),(75309,60060,'1987-12-26','1988-12-25'),(75309,64216,'1988-12-25','1989-12-25'),(75309,64865,'1989-12-25','1990-12-25'),(75309,65079,'1990-12-25','1991-12-25'),(75309,64962,'1991-12-25','1992-12-24'),(75309,65702,'1992-12-24','1993-12-24'),(75309,69314,'1993-12-24','1994-12-24'),(75309,69688,'1994-12-24','1995-12-24'),(75309,72076,'1995-12-24','1996-12-23'),(75309,72998,'1996-12-23','1997-12-23'),(75309,75616,'1997-12-23','1998-12-23'),(75309,76768,'1998-12-23','1999-12-23'),(75309,77427,'1999-12-23','2000-12-22'),(75309,79721,'2000-12-22','2001-12-22'),(75309,83438,'2001-12-22','9999-01-01'),(75310,75591,'1995-12-24','1996-05-31'),(75311,86631,'1988-01-02','1989-01-01'),(75311,87780,'1989-01-01','1990-01-01'),(75311,87395,'1990-01-01','1991-01-01'),(75311,87834,'1991-01-01','1992-01-01'),(75311,89093,'1992-01-01','1992-12-31'),(75311,92534,'1992-12-31','1993-12-31'),(75311,94132,'1993-12-31','1994-12-31'),(75311,96695,'1994-12-31','1995-12-31'),(75311,96483,'1995-12-31','1996-12-30'),(75311,96049,'1996-12-30','1997-12-30'),(75311,97737,'1997-12-30','1998-12-30'),(75311,98491,'1998-12-30','1999-12-30'),(75311,102584,'1999-12-30','2000-12-29'),(75311,105266,'2000-12-29','2001-12-29'),(75311,105204,'2001-12-29','9999-01-01'),(75312,43993,'1996-11-14','1997-11-14'),(75312,45232,'1997-11-14','1998-01-13'),(75313,46597,'1987-11-11','1988-11-10'),(75313,46770,'1988-11-10','1989-11-10'),(75313,49237,'1989-11-10','1990-11-10'),(75313,49102,'1990-11-10','1991-11-10'),(75313,51018,'1991-11-10','1992-11-09'),(75313,54135,'1992-11-09','1993-11-09'),(75313,56912,'1993-11-09','1994-11-09'),(75313,58468,'1994-11-09','1995-11-09'),(75313,61109,'1995-11-09','1996-11-08'),(75313,64931,'1996-11-08','1997-11-08'),(75313,65368,'1997-11-08','1998-11-08'),(75313,67124,'1998-11-08','1999-11-08'),(75313,68638,'1999-11-08','2000-11-07'),(75313,68643,'2000-11-07','2001-04-10'),(75314,85932,'1988-03-03','1989-03-03'),(75314,85731,'1989-03-03','1990-03-03'),(75314,88395,'1990-03-03','1991-03-03'),(75314,88796,'1991-03-03','1992-03-02'),(75314,91993,'1992-03-02','1993-03-02'),(75314,94834,'1993-03-02','1994-03-02'),(75314,95349,'1994-03-02','1995-03-02'),(75314,99843,'1995-03-02','1996-03-01'),(75314,102126,'1996-03-01','1997-03-01'),(75314,105788,'1997-03-01','1998-03-01'),(75314,105410,'1998-03-01','1999-03-01'),(75314,108967,'1999-03-01','2000-02-29'),(75314,109625,'2000-02-29','2001-02-28'),(75314,113840,'2001-02-28','2002-02-28'),(75314,116149,'2002-02-28','9999-01-01'),(75315,51336,'1985-06-08','1986-06-08'),(75315,53159,'1986-06-08','1987-06-08'),(75315,56444,'1987-06-08','1988-06-07'),(75315,56410,'1988-06-07','1989-06-07'),(75315,56409,'1989-06-07','1990-06-07'),(75315,60643,'1990-06-07','1991-06-07'),(75315,62403,'1991-06-07','1992-06-06'),(75315,62384,'1992-06-06','1993-06-06'),(75315,63210,'1993-06-06','1994-06-06'),(75315,66998,'1994-06-06','1995-06-06'),(75315,66982,'1995-06-06','1996-06-05'),(75315,67613,'1996-06-05','1997-06-05'),(75315,71906,'1997-06-05','1998-06-05'),(75315,75231,'1998-06-05','1999-06-05'),(75315,75442,'1999-06-05','2000-06-04'),(75315,76141,'2000-06-04','2001-06-04'),(75315,80008,'2001-06-04','2002-06-04'),(75315,79988,'2002-06-04','9999-01-01'),(75316,40000,'1991-08-04','1992-08-03'),(75316,44038,'1992-08-03','1993-08-03'),(75316,47204,'1993-08-03','1994-08-03'),(75316,51154,'1994-08-03','1995-08-03'),(75316,53016,'1995-08-03','1996-08-02'),(75316,53403,'1996-08-02','1997-08-02'),(75316,53797,'1997-08-02','1998-08-02'),(75316,57058,'1998-08-02','1999-08-02'),(75316,61342,'1999-08-02','2000-08-01'),(75316,63951,'2000-08-01','2001-08-01'),(75316,63663,'2001-08-01','2002-08-01'),(75316,66233,'2002-08-01','9999-01-01'),(75317,65813,'1988-04-05','1989-04-05'),(75317,67805,'1989-04-05','1990-04-05'),(75317,67481,'1990-04-05','1991-04-04'),(75317,68133,'1991-04-04','1992-04-03'),(75317,68778,'1992-04-03','1993-04-03'),(75317,73169,'1993-04-03','1994-04-04'),(75317,74983,'1994-04-04','1995-04-04'),(75317,78188,'1995-04-04','1996-04-02'),(75317,81633,'1996-04-02','1997-04-02'),(75317,84377,'1997-04-02','1998-04-02'),(75317,88429,'1998-04-02','1999-04-02'),(75317,91929,'1999-04-02','2000-04-01'),(75317,94799,'2000-04-01','2001-04-02'),(75317,96463,'2001-04-02','2002-04-01'),(75317,98339,'2002-04-01','9999-01-01'),(75318,40000,'1997-07-19','1998-07-19'),(75318,44271,'1998-07-19','1999-07-19'),(75318,47108,'1999-07-19','2000-07-18'),(75318,49108,'2000-07-18','2001-07-18'),(75318,50737,'2001-07-18','2002-01-21'),(75319,51147,'1994-07-02','1995-07-02'),(75319,53438,'1995-07-02','1996-07-01'),(75319,55491,'1996-07-01','1997-07-01'),(75319,58884,'1997-07-01','1998-07-01'),(75319,63186,'1998-07-01','1999-07-01'),(75319,66921,'1999-07-01','2000-06-30'),(75319,66545,'2000-06-30','2001-06-30'),(75319,68905,'2001-06-30','2002-06-30'),(75319,69026,'2002-06-30','9999-01-01'),(75320,56288,'1996-12-16','1997-12-16'),(75320,57386,'1997-12-16','1998-12-16'),(75320,58930,'1998-12-16','1999-12-16'),(75320,59679,'1999-12-16','2000-12-15'),(75320,62363,'2000-12-15','2001-12-15'),(75320,64190,'2001-12-15','9999-01-01'),(75321,40000,'1999-06-13','2000-06-12'),(75321,43214,'2000-06-12','2001-06-12'),(75321,43031,'2001-06-12','2002-06-12'),(75321,43466,'2002-06-12','9999-01-01'),(75322,40000,'1996-10-23','1997-10-23'),(75322,44343,'1997-10-23','1998-10-23'),(75322,44669,'1998-10-23','1999-07-06'),(75323,71512,'1996-01-12','1997-01-11'),(75323,73483,'1997-01-11','1998-01-11'),(75323,73433,'1998-01-11','1999-01-11'),(75323,74912,'1999-01-11','2000-01-11'),(75323,77793,'2000-01-11','2001-01-10'),(75323,78213,'2001-01-10','2002-01-10'),(75323,78060,'2002-01-10','9999-01-01'),(75324,47294,'1996-05-08','1997-05-08'),(75324,46948,'1997-05-08','1998-05-08'),(75324,46575,'1998-05-08','1999-05-08'),(75324,48188,'1999-05-08','2000-05-07'),(75324,49322,'2000-05-07','2001-05-07'),(75324,53631,'2001-05-07','2002-05-07'),(75324,56532,'2002-05-07','9999-01-01'),(75325,63191,'1985-10-11','1986-10-11'),(75325,64541,'1986-10-11','1987-10-11'),(75325,68998,'1987-10-11','1988-10-10'),(75325,72191,'1988-10-10','1989-10-10'),(75325,73939,'1989-10-10','1990-10-10'),(75325,76811,'1990-10-10','1991-10-10'),(75325,78831,'1991-10-10','1992-10-09'),(75325,82986,'1992-10-09','1993-10-09'),(75325,87130,'1993-10-09','1994-10-09'),(75325,91221,'1994-10-09','1995-10-09'),(75325,93133,'1995-10-09','1996-10-08'),(75325,96061,'1996-10-08','1997-10-08'),(75325,98453,'1997-10-08','1998-10-08'),(75325,99780,'1998-10-08','1999-10-08'),(75325,100004,'1999-10-08','2000-10-07'),(75325,104287,'2000-10-07','2001-10-07'),(75325,108301,'2001-10-07','9999-01-01'),(75326,42752,'1991-06-21','1992-06-20'),(75326,46362,'1992-06-20','1993-06-20'),(75326,47923,'1993-06-20','1994-06-20'),(75326,49533,'1994-06-20','1995-06-20'),(75326,53535,'1995-06-20','1996-06-19'),(75326,53145,'1996-06-19','1997-06-19'),(75326,54700,'1997-06-19','1998-06-19'),(75326,55321,'1998-06-19','1999-06-19'),(75326,58204,'1999-06-19','2000-06-18'),(75326,61943,'2000-06-18','2001-06-18'),(75326,62474,'2001-06-18','2002-06-18'),(75326,64897,'2002-06-18','9999-01-01'),(75327,54678,'1994-04-16','1995-04-16'),(75327,58562,'1995-04-16','1996-04-15'),(75327,62407,'1996-04-15','1997-04-15'),(75327,63137,'1997-04-15','1998-04-15'),(75327,62770,'1998-04-15','1999-04-15'),(75327,64176,'1999-04-15','2000-04-14'),(75327,64338,'2000-04-14','2001-04-14'),(75327,64762,'2001-04-14','2002-04-14'),(75327,66318,'2002-04-14','9999-01-01'),(75328,77584,'1993-03-27','1994-03-27'),(75328,79715,'1994-03-27','1995-03-27'),(75328,83583,'1995-03-27','1996-03-26'),(75328,85366,'1996-03-26','1997-03-26'),(75328,86081,'1997-03-26','1998-03-26'),(75328,90452,'1998-03-26','1999-03-26'),(75328,94154,'1999-03-26','2000-03-25'),(75328,94739,'2000-03-25','2001-03-25'),(75328,97920,'2001-03-25','2002-03-25'),(75328,98543,'2002-03-25','9999-01-01'),(75329,40522,'1993-01-30','1994-01-30'),(75329,41073,'1994-01-30','1995-01-30'),(75329,40821,'1995-01-30','1996-01-30'),(75329,45013,'1996-01-30','1997-01-29'),(75329,47988,'1997-01-29','1998-01-29'),(75329,50819,'1998-01-29','1999-01-29'),(75329,50969,'1999-01-29','2000-01-29'),(75329,54546,'2000-01-29','2001-01-28'),(75329,55157,'2001-01-28','2002-01-28'),(75329,54949,'2002-01-28','9999-01-01'),(75330,57386,'1994-12-21','1995-12-21'),(75330,58825,'1995-12-21','1996-12-20'),(75330,61138,'1996-12-20','1997-12-20'),(75330,64808,'1997-12-20','1998-12-20'),(75330,65375,'1998-12-20','1999-12-20'),(75330,67709,'1999-12-20','2000-12-19'),(75330,70103,'2000-12-19','2001-12-19'),(75330,72773,'2001-12-19','9999-01-01'),(75331,48994,'1993-10-30','1994-10-30'),(75331,52921,'1994-10-30','1995-10-29'),(75331,57349,'1995-10-29','1996-10-21'),(75332,97761,'1985-03-10','1986-03-10'),(75332,99598,'1986-03-10','1987-03-10'),(75332,102566,'1987-03-10','1988-03-09'),(75332,104758,'1988-03-09','1989-03-09'),(75332,105430,'1989-03-09','1990-03-09'),(75332,105708,'1990-03-09','1991-03-09'),(75332,109740,'1991-03-09','1992-03-08'),(75332,112422,'1992-03-08','1993-03-08'),(75332,111943,'1993-03-08','1994-03-08'),(75332,115026,'1994-03-08','1995-03-08'),(75332,118892,'1995-03-08','1996-03-07'),(75332,120369,'1996-03-07','1997-03-07'),(75332,123522,'1997-03-07','1998-03-07'),(75332,126886,'1998-03-07','1999-03-07'),(75332,126445,'1999-03-07','2000-03-06'),(75332,128334,'2000-03-06','2001-03-06'),(75332,131700,'2001-03-06','2002-03-06'),(75332,133243,'2002-03-06','9999-01-01'),(75333,40000,'1985-02-23','1986-02-23'),(75333,40763,'1986-02-23','1987-02-23'),(75333,45078,'1987-02-23','1988-02-23'),(75333,46547,'1988-02-23','1989-02-22'),(75333,47920,'1989-02-22','1990-02-22'),(75333,51823,'1990-02-22','1991-02-22'),(75333,51407,'1991-02-22','1992-02-22'),(75333,55366,'1992-02-22','1993-02-21'),(75333,59817,'1993-02-21','1994-02-21'),(75333,60852,'1994-02-21','1995-02-21'),(75333,60812,'1995-02-21','1996-02-21'),(75333,64648,'1996-02-21','1997-02-20'),(75333,66928,'1997-02-20','1998-02-20'),(75333,70516,'1998-02-20','1999-02-20'),(75333,70765,'1999-02-20','2000-02-20'),(75333,73956,'2000-02-20','2001-02-19'),(75333,74839,'2001-02-19','2002-02-19'),(75333,77484,'2002-02-19','9999-01-01'),(75334,60952,'1991-01-03','1992-01-03'),(75334,62242,'1992-01-03','1993-01-02'),(75334,63317,'1993-01-02','1994-01-02'),(75334,66146,'1994-01-02','1995-01-02'),(75334,70209,'1995-01-02','1996-01-02'),(75334,74466,'1996-01-02','1997-01-01'),(75334,76191,'1997-01-01','1998-01-01'),(75334,76472,'1998-01-01','1999-01-01'),(75334,79921,'1999-01-01','2000-01-01'),(75334,81688,'2000-01-01','2000-12-31'),(75334,83633,'2000-12-31','2001-12-31'),(75334,83971,'2001-12-31','9999-01-01'),(75335,47284,'1988-06-08','1989-06-08'),(75335,50261,'1989-06-08','1990-06-08'),(75335,51093,'1990-06-08','1991-06-08'),(75335,53905,'1991-06-08','1992-06-07'),(75335,54405,'1992-06-07','1993-06-07'),(75335,58476,'1993-06-07','1994-06-07'),(75335,61496,'1994-06-07','1995-06-07'),(75335,61389,'1995-06-07','1996-06-06'),(75335,63968,'1996-06-06','1997-06-06'),(75335,66176,'1997-06-06','1998-06-06'),(75335,70230,'1998-06-06','1999-06-06'),(75335,73090,'1999-06-06','2000-06-05'),(75335,75836,'2000-06-05','2001-06-05'),(75335,78357,'2001-06-05','2002-06-05'),(75335,81594,'2002-06-05','9999-01-01'),(75336,52686,'1998-03-10','1999-03-10'),(75336,52400,'1999-03-10','2000-03-09'),(75336,56083,'2000-03-09','2001-03-09'),(75336,58477,'2001-03-09','2002-03-09'),(75336,61212,'2002-03-09','9999-01-01'),(75337,54755,'1995-09-03','1996-09-02'),(75337,57604,'1996-09-02','1997-09-02'),(75337,59625,'1997-09-02','1998-09-02'),(75337,59544,'1998-09-02','1999-09-02'),(75337,62318,'1999-09-02','2000-09-01'),(75337,66126,'2000-09-01','2001-09-01'),(75337,66455,'2001-09-01','9999-01-01'),(75338,46396,'1986-11-03','1987-11-03'),(75338,46421,'1987-11-03','1988-11-02'),(75338,47612,'1988-11-02','1989-11-02'),(75338,48537,'1989-11-02','1990-11-02'),(75338,51460,'1990-11-02','1991-11-02'),(75338,54453,'1991-11-02','1992-11-01'),(75338,54131,'1992-11-01','1993-11-01'),(75338,58125,'1993-11-01','1994-11-01'),(75338,61822,'1994-11-01','1995-11-01'),(75338,65146,'1995-11-01','1996-10-31'),(75338,69379,'1996-10-31','1997-10-31'),(75338,72116,'1997-10-31','1998-10-31'),(75338,74058,'1998-10-31','1999-10-31'),(75338,74289,'1999-10-31','2000-10-30'),(75338,78314,'2000-10-30','2001-10-30'),(75338,79414,'2001-10-30','9999-01-01'),(75339,47311,'1992-01-04','1993-01-03'),(75339,51243,'1993-01-03','1994-01-03'),(75339,55699,'1994-01-03','1995-01-03'),(75339,56608,'1995-01-03','1996-01-03'),(75339,58991,'1996-01-03','1997-01-02'),(75339,62574,'1997-01-02','1998-01-02'),(75339,62421,'1998-01-02','1999-01-02'),(75339,63696,'1999-01-02','2000-01-02'),(75339,64456,'2000-01-02','2001-01-01'),(75339,64557,'2001-01-01','2002-01-01'),(75339,66392,'2002-01-01','9999-01-01'),(75340,40000,'1986-05-18','1987-05-18'),(75340,42819,'1987-05-18','1988-05-17'),(75340,45824,'1988-05-17','1989-05-17'),(75340,49783,'1989-05-17','1990-05-17'),(75340,53720,'1990-05-17','1991-05-17'),(75340,54767,'1991-05-17','1992-05-16'),(75340,54927,'1992-05-16','1993-05-16'),(75340,54795,'1993-05-16','1993-07-11'),(75341,40000,'1991-03-11','1992-03-10'),(75341,42549,'1992-03-10','1993-03-10'),(75341,46578,'1993-03-10','1994-03-10'),(75341,48985,'1994-03-10','1995-03-10'),(75341,50678,'1995-03-10','1996-03-09'),(75341,55157,'1996-03-09','1997-03-09'),(75341,59162,'1997-03-09','1998-03-09'),(75341,60822,'1998-03-09','1999-03-09'),(75341,65231,'1999-03-09','2000-03-08'),(75341,66400,'2000-03-08','2001-03-08'),(75341,67305,'2001-03-08','2002-03-08'),(75341,67542,'2002-03-08','9999-01-01'),(75342,40000,'1994-07-15','1995-07-15'),(75342,42261,'1995-07-15','1996-07-14'),(75342,45338,'1996-07-14','1997-07-14'),(75342,46117,'1997-07-14','1998-07-14'),(75342,46626,'1998-07-14','1999-07-14'),(75342,46900,'1999-07-14','2000-07-13'),(75342,49351,'2000-07-13','2001-07-13'),(75342,50759,'2001-07-13','2002-07-13'),(75342,50367,'2002-07-13','9999-01-01'),(75343,40000,'1987-06-01','1988-05-31'),(75343,43125,'1988-05-31','1989-05-31'),(75343,45710,'1989-05-31','1990-05-31'),(75343,48792,'1990-05-31','1991-05-31'),(75343,48914,'1991-05-31','1992-05-30'),(75343,50110,'1992-05-30','1993-05-30'),(75343,51840,'1993-05-30','1994-05-30'),(75343,51493,'1994-05-30','1995-05-30'),(75343,53690,'1995-05-30','1996-05-29'),(75343,56972,'1996-05-29','1997-05-29'),(75343,56974,'1997-05-29','1998-05-29'),(75343,60446,'1998-05-29','1999-05-29'),(75343,60053,'1999-05-29','2000-05-28'),(75343,64140,'2000-05-28','2001-05-28'),(75343,67131,'2001-05-28','2002-05-28'),(75343,69913,'2002-05-28','9999-01-01'),(75344,45681,'1992-11-10','1992-12-01'),(75345,56912,'1988-05-22','1989-05-22'),(75345,59105,'1989-05-22','1990-05-22'),(75345,61179,'1990-05-22','1991-05-22'),(75345,62481,'1991-05-22','1992-05-21'),(75345,63898,'1992-05-21','1993-05-21'),(75345,63407,'1993-05-21','1994-05-21'),(75345,63115,'1994-05-21','1995-05-21'),(75345,64028,'1995-05-21','1996-05-20'),(75345,67485,'1996-05-20','1997-05-20'),(75345,68128,'1997-05-20','1998-05-20'),(75345,71531,'1998-05-20','1999-05-20'),(75345,71597,'1999-05-20','2000-05-19'),(75345,71189,'2000-05-19','2001-05-19'),(75345,74167,'2001-05-19','2002-05-19'),(75345,73915,'2002-05-19','9999-01-01'),(75346,40000,'1998-06-29','1999-06-29'),(75346,44389,'1999-06-29','2000-06-28'),(75346,46900,'2000-06-28','2001-06-28'),(75346,49953,'2001-06-28','2002-06-28'),(75346,52627,'2002-06-28','9999-01-01'),(75347,40000,'1993-01-25','1994-01-25'),(75347,43084,'1994-01-25','1995-01-25'),(75347,43681,'1995-01-25','1996-01-25'),(75347,44501,'1996-01-25','1997-01-24'),(75347,47804,'1997-01-24','1998-01-24'),(75347,48110,'1998-01-24','1999-01-24'),(75347,50683,'1999-01-24','2000-01-24'),(75347,54991,'2000-01-24','2001-01-23'),(75347,55111,'2001-01-23','2002-01-23'),(75347,57422,'2002-01-23','9999-01-01'),(75348,40000,'1998-12-04','1999-12-04'),(75348,40497,'1999-12-04','2000-12-03'),(75348,40621,'2000-12-03','2001-12-03'),(75348,42619,'2001-12-03','9999-01-01'),(75349,66348,'1992-09-03','1993-09-03'),(75349,68926,'1993-09-03','1994-09-03'),(75349,68636,'1994-09-03','1995-09-03'),(75349,69899,'1995-09-03','1996-09-02'),(75349,70234,'1996-09-02','1997-09-02'),(75349,74049,'1997-09-02','1998-09-02'),(75349,75938,'1998-09-02','1999-09-02'),(75349,78386,'1999-09-02','2000-09-01'),(75349,82611,'2000-09-01','2001-09-01'),(75349,85361,'2001-09-01','9999-01-01'),(75350,50587,'1988-06-02','1989-06-02'),(75350,51971,'1989-06-02','1990-06-02'),(75350,51529,'1990-06-02','1991-06-02'),(75350,55692,'1991-06-02','1992-06-01'),(75350,56325,'1992-06-01','1993-06-01'),(75350,56714,'1993-06-01','1994-06-01'),(75350,60458,'1994-06-01','1995-06-01'),(75350,60712,'1995-06-01','1996-05-31'),(75350,60342,'1996-05-31','1997-05-31'),(75350,60626,'1997-05-31','1998-05-31'),(75350,63151,'1998-05-31','1999-05-31'),(75350,63424,'1999-05-31','2000-05-30'),(75350,66080,'2000-05-30','2001-05-30'),(75350,65832,'2001-05-30','2002-05-30'),(75350,70324,'2002-05-30','9999-01-01'),(75351,53080,'1988-07-23','1989-07-23'),(75351,54279,'1989-07-23','1990-07-23'),(75351,56052,'1990-07-23','1991-07-23'),(75351,55871,'1991-07-23','1992-07-22'),(75351,57102,'1992-07-22','1993-07-22'),(75351,57171,'1993-07-22','1994-07-22'),(75351,60116,'1994-07-22','1995-07-22'),(75351,62138,'1995-07-22','1996-07-21'),(75351,61894,'1996-07-21','1997-07-21'),(75351,62958,'1997-07-21','1998-07-21'),(75351,65764,'1998-07-21','1999-07-21'),(75351,69111,'1999-07-21','2000-07-20'),(75351,70136,'2000-07-20','2001-07-20'),(75351,70895,'2001-07-20','2002-07-20'),(75351,72032,'2002-07-20','9999-01-01'),(75352,73024,'1992-04-17','1992-10-06'),(75353,40000,'1988-02-01','1989-01-31'),(75353,40388,'1989-01-31','1990-01-31'),(75353,40492,'1990-01-31','1991-01-31'),(75353,42871,'1991-01-31','1992-01-31'),(75353,43742,'1992-01-31','1993-01-30'),(75353,44153,'1993-01-30','1994-01-30'),(75353,45296,'1994-01-30','1995-01-30'),(75353,48022,'1995-01-30','1996-01-30'),(75353,48836,'1996-01-30','1997-01-29'),(75353,52535,'1997-01-29','1998-01-29'),(75353,53150,'1998-01-29','1999-01-29'),(75353,55297,'1999-01-29','2000-01-29'),(75353,55011,'2000-01-29','2001-01-28'),(75353,54562,'2001-01-28','2002-01-28'),(75353,54780,'2002-01-28','9999-01-01'),(75354,40000,'1986-06-16','1987-06-16'),(75354,43563,'1987-06-16','1988-06-15'),(75354,47551,'1988-06-15','1989-06-15'),(75354,50337,'1989-06-15','1990-06-15'),(75354,51745,'1990-06-15','1991-06-15'),(75354,52850,'1991-06-15','1992-06-14'),(75354,53018,'1992-06-14','1993-06-14'),(75354,56517,'1993-06-14','1994-06-14'),(75354,58294,'1994-06-14','1995-06-14'),(75354,60651,'1995-06-14','1996-06-13'),(75354,62756,'1996-06-13','1997-06-13'),(75354,62779,'1997-06-13','1998-06-13'),(75354,67212,'1998-06-13','1999-06-13'),(75354,67731,'1999-06-13','2000-06-12'),(75354,69811,'2000-06-12','2001-06-12'),(75354,73597,'2001-06-12','2002-06-12'),(75354,73641,'2002-06-12','9999-01-01'),(75355,40000,'1999-09-02','2000-09-01'),(75355,44121,'2000-09-01','2001-09-01'),(75355,48321,'2001-09-01','9999-01-01'),(75356,57614,'1999-08-02','2000-08-01'),(75356,57425,'2000-08-01','2001-08-01'),(75356,59875,'2001-08-01','2002-08-01'),(75356,61889,'2002-08-01','9999-01-01'),(75357,56302,'1992-05-18','1993-05-18'),(75357,59227,'1993-05-18','1994-05-18'),(75357,62307,'1994-05-18','1995-05-18'),(75357,64955,'1995-05-18','1996-05-17'),(75357,65424,'1996-05-17','1997-05-17'),(75357,69525,'1997-05-17','1998-05-17'),(75357,73440,'1998-05-17','1999-05-17'),(75357,75850,'1999-05-17','2000-05-16'),(75357,78038,'2000-05-16','2001-05-16'),(75357,78674,'2001-05-16','2002-05-16'),(75357,78474,'2002-05-16','9999-01-01'),(75358,40000,'1990-07-28','1991-07-28'),(75358,43060,'1991-07-28','1992-07-27'),(75358,46951,'1992-07-27','1993-07-27'),(75358,46785,'1993-07-27','1994-07-27'),(75358,48582,'1994-07-27','1995-07-27'),(75358,50298,'1995-07-27','1996-07-26'),(75358,50259,'1996-07-26','1997-07-26'),(75358,54687,'1997-07-26','1998-07-26'),(75358,55489,'1998-07-26','1999-07-26'),(75358,57325,'1999-07-26','2000-07-25'),(75358,61589,'2000-07-25','2001-07-25'),(75358,61199,'2001-07-25','2002-07-25'),(75358,63621,'2002-07-25','9999-01-01'),(75359,67244,'1999-12-16','2000-12-15'),(75359,69286,'2000-12-15','2001-12-15'),(75359,70233,'2001-12-15','9999-01-01'),(75360,40000,'1989-05-02','1990-05-02'),(75360,43616,'1990-05-02','1991-05-02'),(75360,47813,'1991-05-02','1992-05-01'),(75360,49824,'1992-05-01','1993-05-01'),(75360,52254,'1993-05-01','1994-05-01'),(75360,52310,'1994-05-01','1995-05-01'),(75360,52475,'1995-05-01','1996-04-30'),(75360,54163,'1996-04-30','1997-04-30'),(75360,58452,'1997-04-30','1998-04-30'),(75360,59176,'1998-04-30','1999-04-30'),(75360,59772,'1999-04-30','2000-04-29'),(75360,59978,'2000-04-29','2001-04-29'),(75360,61974,'2001-04-29','2002-04-29'),(75360,65540,'2002-04-29','9999-01-01'),(75361,70487,'1994-09-03','1995-06-06'),(75362,63661,'1998-08-31','1999-08-31'),(75362,67435,'1999-08-31','2000-08-30'),(75362,71094,'2000-08-30','2001-08-30'),(75362,74832,'2001-08-30','9999-01-01'),(75363,58344,'1990-06-21','1991-06-21'),(75363,59713,'1991-06-21','1992-06-20'),(75363,62046,'1992-06-20','1993-06-20'),(75363,63358,'1993-06-20','1994-06-20'),(75363,65027,'1994-06-20','1995-06-20'),(75363,67956,'1995-06-20','1996-06-19'),(75363,71515,'1996-06-19','1997-06-19'),(75363,74469,'1997-06-19','1998-06-19'),(75363,75396,'1998-06-19','1999-06-19'),(75363,75126,'1999-06-19','2000-06-18'),(75363,76593,'2000-06-18','2001-06-18'),(75363,77385,'2001-06-18','2002-06-18'),(75363,79177,'2002-06-18','9999-01-01'),(75364,61242,'1999-02-21','2000-02-21'),(75364,63864,'2000-02-21','2001-02-20'),(75364,67082,'2001-02-20','2002-02-20'),(75364,69820,'2002-02-20','9999-01-01'),(75365,40000,'1987-02-06','1988-02-06'),(75365,40105,'1988-02-06','1989-02-05'),(75365,39689,'1989-02-05','1990-02-05'),(75365,43302,'1990-02-05','1991-02-05'),(75365,43272,'1991-02-05','1992-02-05'),(75365,43172,'1992-02-05','1993-02-04'),(75365,45595,'1993-02-04','1994-02-04'),(75365,49597,'1994-02-04','1995-02-04'),(75365,49973,'1995-02-04','1996-02-04'),(75365,49786,'1996-02-04','1997-02-03'),(75365,51989,'1997-02-03','1998-02-03'),(75365,52901,'1998-02-03','1999-02-03'),(75365,53766,'1999-02-03','2000-02-03'),(75365,55200,'2000-02-03','2001-02-02'),(75365,55420,'2001-02-02','2002-02-02'),(75365,55540,'2002-02-02','9999-01-01'),(75366,43879,'1989-03-12','1990-03-12'),(75366,44415,'1990-03-12','1991-03-12'),(75366,47636,'1991-03-12','1992-03-11'),(75366,51264,'1992-03-11','1993-03-11'),(75366,54935,'1993-03-11','1994-03-11'),(75366,58354,'1994-03-11','1995-03-11'),(75366,61325,'1995-03-11','1996-03-10'),(75366,63502,'1996-03-10','1997-03-10'),(75366,64076,'1997-03-10','1998-03-10'),(75366,67876,'1998-03-10','1999-03-10'),(75366,68032,'1999-03-10','2000-03-09'),(75366,68102,'2000-03-09','2001-03-09'),(75366,69600,'2001-03-09','2002-03-09'),(75366,73778,'2002-03-09','9999-01-01'),(75367,40000,'1986-04-15','1987-04-15'),(75367,41584,'1987-04-15','1988-04-14'),(75367,41236,'1988-04-14','1989-04-14'),(75367,45080,'1989-04-14','1990-04-14'),(75367,45594,'1990-04-14','1991-04-14'),(75367,45598,'1991-04-14','1992-04-13'),(75367,47096,'1992-04-13','1993-04-13'),(75367,48053,'1993-04-13','1994-04-13'),(75367,49844,'1994-04-13','1995-04-13'),(75367,50029,'1995-04-13','1996-04-12'),(75367,53521,'1996-04-12','1997-04-12'),(75367,56626,'1997-04-12','1998-04-12'),(75367,57442,'1998-04-12','1998-12-22'),(75368,64670,'1999-08-09','2000-08-08'),(75368,65699,'2000-08-08','2001-08-08'),(75368,65328,'2001-08-08','9999-01-01'),(75369,40000,'1995-10-17','1996-10-16'),(75369,43073,'1996-10-16','1997-10-16'),(75369,43948,'1997-10-16','1998-10-16'),(75369,43930,'1998-10-16','1999-10-16'),(75369,46554,'1999-10-16','2000-10-15'),(75369,47444,'2000-10-15','2001-10-15'),(75369,50503,'2001-10-15','9999-01-01'),(75370,71492,'1994-03-09','1995-03-09'),(75370,74303,'1995-03-09','1996-03-08'),(75370,77193,'1996-03-08','1997-03-08'),(75370,77402,'1997-03-08','1998-03-08'),(75370,79506,'1998-03-08','1999-03-08'),(75370,81910,'1999-03-08','2000-03-07'),(75370,81978,'2000-03-07','2001-03-07'),(75370,85368,'2001-03-07','2002-03-07'),(75370,89447,'2002-03-07','9999-01-01'),(75371,56164,'1993-04-08','1994-04-08'),(75371,55961,'1994-04-08','1995-04-08'),(75371,58060,'1995-04-08','1996-04-06'),(75371,61191,'1996-04-06','1997-04-07'),(75371,63782,'1997-04-07','1998-04-07'),(75371,67874,'1998-04-07','1999-04-07'),(75371,68658,'1999-04-07','2000-04-06'),(75371,69463,'2000-04-06','2001-04-06'),(75371,70483,'2001-04-06','2002-04-05'),(75371,70705,'2002-04-05','9999-01-01'),(75372,53754,'1997-09-18','1998-09-18'),(75372,55625,'1998-09-18','1999-09-18'),(75372,55946,'1999-09-18','2000-09-17'),(75372,57835,'2000-09-17','2001-09-17'),(75372,57698,'2001-09-17','9999-01-01'),(75373,40000,'1985-10-29','1986-10-29'),(75373,41975,'1986-10-29','1987-10-29'),(75373,43398,'1987-10-29','1988-10-28'),(75373,44070,'1988-10-28','1989-10-28'),(75373,44934,'1989-10-28','1990-10-28'),(75373,48989,'1990-10-28','1991-10-28'),(75373,51798,'1991-10-28','1992-10-27'),(75373,52017,'1992-10-27','1993-10-27'),(75373,51720,'1993-10-27','1994-10-27'),(75373,54481,'1994-10-27','1995-10-27'),(75373,57848,'1995-10-27','1996-10-26'),(75373,61375,'1996-10-26','1997-10-26'),(75373,65766,'1997-10-26','1998-10-26'),(75373,66442,'1998-10-26','1999-10-26'),(75373,70555,'1999-10-26','2000-10-25'),(75373,72279,'2000-10-25','2001-10-25'),(75373,74476,'2001-10-25','9999-01-01'),(75374,42561,'1994-09-12','1995-09-12'),(75374,43923,'1995-09-12','1996-09-11'),(75374,48076,'1996-09-11','1997-09-11'),(75374,49095,'1997-09-11','1998-09-11'),(75374,51364,'1998-09-11','1999-09-11'),(75374,51566,'1999-09-11','2000-09-10'),(75374,52613,'2000-09-10','2001-09-10'),(75374,54467,'2001-09-10','9999-01-01'),(75375,40000,'1990-11-01','1991-11-01'),(75375,42994,'1991-11-01','1992-10-31'),(75375,47169,'1992-10-31','1993-10-31'),(75375,46705,'1993-10-31','1994-10-31'),(75375,47334,'1994-10-31','1995-10-31'),(75375,49827,'1995-10-31','1996-10-30'),(75375,51934,'1996-10-30','1997-10-30'),(75375,54422,'1997-10-30','1998-10-30'),(75375,58630,'1998-10-30','1999-10-30'),(75375,61792,'1999-10-30','2000-10-29'),(75375,64201,'2000-10-29','2001-10-29'),(75375,68457,'2001-10-29','9999-01-01'),(75376,40000,'1999-03-26','2000-03-21'),(75377,51705,'1999-01-13','2000-01-13'),(75377,51561,'2000-01-13','2001-01-12'),(75377,54164,'2001-01-12','2002-01-12'),(75377,55197,'2002-01-12','9999-01-01'),(75378,40000,'1991-08-18','1992-08-17'),(75378,44371,'1992-08-17','1993-08-17'),(75378,47782,'1993-08-17','1994-08-17'),(75378,51340,'1994-08-17','1995-08-17'),(75378,54487,'1995-08-17','1996-08-16'),(75378,58161,'1996-08-16','1997-02-08'),(75379,40000,'1986-08-21','1987-08-21'),(75379,41216,'1987-08-21','1988-08-20'),(75379,40963,'1988-08-20','1989-08-20'),(75379,44019,'1989-08-20','1990-08-20'),(75379,44503,'1990-08-20','1991-08-20'),(75379,46361,'1991-08-20','1992-08-19'),(75379,48936,'1992-08-19','1993-08-19'),(75379,51946,'1993-08-19','1994-08-19'),(75379,53370,'1994-08-19','1995-08-19'),(75379,55121,'1995-08-19','1996-08-18'),(75379,55884,'1996-08-18','1997-08-18'),(75379,58718,'1997-08-18','1998-08-18'),(75379,58559,'1998-08-18','1999-08-18'),(75379,62983,'1999-08-18','2000-08-17'),(75379,63852,'2000-08-17','2001-08-17'),(75379,67641,'2001-08-17','9999-01-01'),(75380,58090,'1992-06-29','1993-06-29'),(75380,57625,'1993-06-29','1994-06-29'),(75380,59379,'1994-06-29','1995-06-29'),(75380,60902,'1995-06-29','1996-06-28'),(75380,62541,'1996-06-28','1997-06-28'),(75380,65261,'1997-06-28','1998-06-28'),(75380,66694,'1998-06-28','1999-03-13'),(75381,62831,'1993-03-08','1994-03-08'),(75381,65780,'1994-03-08','1995-03-08'),(75381,66484,'1995-03-08','1996-03-07'),(75381,70170,'1996-03-07','1997-03-07'),(75381,73833,'1997-03-07','1998-03-07'),(75381,74866,'1998-03-07','1999-03-07'),(75381,77434,'1999-03-07','2000-03-06'),(75381,81060,'2000-03-06','2001-03-06'),(75381,82578,'2001-03-06','2002-03-06'),(75381,84296,'2002-03-06','9999-01-01'),(75382,40000,'1991-10-30','1992-10-29'),(75382,40190,'1992-10-29','1993-10-29'),(75382,42715,'1993-10-29','1994-10-29'),(75382,46033,'1994-10-29','1995-10-29'),(75382,48058,'1995-10-29','1996-10-28'),(75382,48490,'1996-10-28','1997-10-28'),(75382,49239,'1997-10-28','1998-10-28'),(75382,51408,'1998-10-28','1999-10-28'),(75382,54759,'1999-10-28','2000-10-27'),(75382,55095,'2000-10-27','2001-10-27'),(75382,56325,'2001-10-27','9999-01-01'),(75383,65905,'1986-09-06','1987-09-06'),(75383,67976,'1987-09-06','1988-09-05'),(75383,68984,'1988-09-05','1989-09-05'),(75383,69089,'1989-09-05','1990-09-05'),(75383,71823,'1990-09-05','1991-09-05'),(75383,73879,'1991-09-05','1992-09-04'),(75383,74987,'1992-09-04','1993-09-04'),(75383,78373,'1993-09-04','1994-09-04'),(75383,79103,'1994-09-04','1995-09-04'),(75383,83521,'1995-09-04','1996-09-03'),(75383,85588,'1996-09-03','1997-09-03'),(75383,88926,'1997-09-03','1998-09-03'),(75383,88706,'1998-09-03','1999-09-03'),(75383,89175,'1999-09-03','2000-09-02'),(75383,92128,'2000-09-02','2001-09-02'),(75383,93082,'2001-09-02','9999-01-01'),(75384,46387,'1985-08-23','1986-08-23'),(75384,46650,'1986-08-23','1987-08-23'),(75384,48790,'1987-08-23','1988-08-22'),(75384,48624,'1988-08-22','1989-08-22'),(75384,48953,'1989-08-22','1990-08-22'),(75384,51344,'1990-08-22','1991-08-22'),(75384,51802,'1991-08-22','1992-08-21'),(75384,55896,'1992-08-21','1993-08-21'),(75384,59711,'1993-08-21','1994-08-21'),(75384,61927,'1994-08-21','1995-08-21'),(75384,64065,'1995-08-21','1996-08-20'),(75384,67488,'1996-08-20','1997-08-20'),(75384,71038,'1997-08-20','1998-08-20'),(75384,73363,'1998-08-20','1999-08-20'),(75384,76852,'1999-08-20','2000-08-19'),(75384,78646,'2000-08-19','2001-08-19'),(75384,83105,'2001-08-19','9999-01-01'),(75385,40000,'1990-07-24','1991-07-24'),(75385,44379,'1991-07-24','1992-07-23'),(75385,45819,'1992-07-23','1993-07-23'),(75385,50109,'1993-07-23','1994-07-23'),(75385,52715,'1994-07-23','1995-07-23'),(75385,54260,'1995-07-23','1996-07-22'),(75385,53970,'1996-07-22','1997-07-22'),(75385,55060,'1997-07-22','1997-09-28'),(75386,67673,'1990-02-08','1991-02-08'),(75386,69439,'1991-02-08','1992-02-08'),(75386,70537,'1992-02-08','1993-02-07'),(75386,74604,'1993-02-07','1994-02-07'),(75386,76862,'1994-02-07','1995-02-07'),(75386,77009,'1995-02-07','1996-02-07'),(75386,78221,'1996-02-07','1997-02-06'),(75386,82389,'1997-02-06','1998-02-06'),(75386,83642,'1998-02-06','1999-02-06'),(75386,87118,'1999-02-06','2000-02-06'),(75386,88064,'2000-02-06','2001-02-05'),(75386,88787,'2001-02-05','2002-02-05'),(75386,88994,'2002-02-05','9999-01-01'),(75387,53221,'1994-11-06','1995-11-06'),(75387,53326,'1995-11-06','1996-11-05'),(75387,57361,'1996-11-05','1997-11-05'),(75387,57891,'1997-11-05','1998-11-05'),(75387,62024,'1998-11-05','1999-11-05'),(75387,65341,'1999-11-05','2000-11-04'),(75387,65219,'2000-11-04','2001-11-04'),(75387,68751,'2001-11-04','9999-01-01'),(75388,40000,'1985-02-16','1986-02-16'),(75388,44149,'1986-02-16','1987-02-16'),(75388,44926,'1987-02-16','1988-02-16'),(75388,44441,'1988-02-16','1989-02-15'),(75388,44619,'1989-02-15','1990-02-15'),(75388,46344,'1990-02-15','1991-02-15'),(75388,47318,'1991-02-15','1992-02-15'),(75388,47339,'1992-02-15','1993-02-14'),(75388,51580,'1993-02-14','1994-02-14'),(75388,53284,'1994-02-14','1995-02-14'),(75388,54785,'1995-02-14','1996-02-14'),(75388,57681,'1996-02-14','1997-02-13'),(75388,58402,'1997-02-13','1998-02-13'),(75388,59998,'1998-02-13','1999-02-13'),(75388,64252,'1999-02-13','2000-02-13'),(75388,64799,'2000-02-13','2001-02-12'),(75388,65437,'2001-02-12','2002-02-12'),(75388,68616,'2002-02-12','9999-01-01'),(75389,40000,'1993-12-11','1994-12-11'),(75389,42982,'1994-12-11','1995-12-11'),(75389,42848,'1995-12-11','1996-12-10'),(75389,47145,'1996-12-10','1997-12-10'),(75389,47151,'1997-12-10','1998-12-10'),(75389,51272,'1998-12-10','1999-12-10'),(75389,54549,'1999-12-10','2000-12-09'),(75389,56666,'2000-12-09','2001-12-09'),(75389,57439,'2001-12-09','9999-01-01'),(75390,40000,'1987-07-24','1988-07-23'),(75390,42515,'1988-07-23','1989-07-23'),(75390,42824,'1989-07-23','1990-07-23'),(75390,45025,'1990-07-23','1991-07-23'),(75390,48892,'1991-07-23','1992-07-22'),(75390,53376,'1992-07-22','1993-07-22'),(75390,55345,'1993-07-22','1994-07-22'),(75390,56946,'1994-07-22','1995-07-22'),(75390,59565,'1995-07-22','1996-07-21'),(75390,61180,'1996-07-21','1997-07-21'),(75390,61846,'1997-07-21','1998-07-21'),(75390,65561,'1998-07-21','1999-07-21'),(75390,69444,'1999-07-21','2000-07-20'),(75390,69320,'2000-07-20','2001-07-20'),(75390,69772,'2001-07-20','2002-07-20'),(75390,72051,'2002-07-20','9999-01-01'),(75391,40000,'1988-10-10','1989-10-10'),(75391,39676,'1989-10-10','1990-10-10'),(75391,39527,'1990-10-10','1991-10-10'),(75391,40220,'1991-10-10','1992-10-09'),(75391,43419,'1992-10-09','1993-10-09'),(75391,45900,'1993-10-09','1994-10-09'),(75391,46337,'1994-10-09','1995-10-09'),(75391,47363,'1995-10-09','1996-10-08'),(75391,51246,'1996-10-08','1997-10-08'),(75391,50933,'1997-10-08','1998-10-08'),(75391,50812,'1998-10-08','1999-10-08'),(75391,52497,'1999-10-08','2000-10-07'),(75391,53260,'2000-10-07','2001-10-07'),(75391,54690,'2001-10-07','9999-01-01'),(75392,40000,'1990-07-21','1991-07-21'),(75392,39822,'1991-07-21','1992-07-20'),(75392,40643,'1992-07-20','1993-07-20'),(75392,45066,'1993-07-20','1994-07-20'),(75392,48768,'1994-07-20','1995-07-20'),(75392,48730,'1995-07-20','1996-07-19'),(75392,53175,'1996-07-19','1997-07-19'),(75392,56315,'1997-07-19','1998-07-19'),(75392,56521,'1998-07-19','1999-07-19'),(75392,59475,'1999-07-19','2000-07-18'),(75392,59503,'2000-07-18','2001-07-18'),(75392,59137,'2001-07-18','2002-07-18'),(75392,61038,'2002-07-18','9999-01-01'),(75393,40000,'1992-11-10','1993-11-10'),(75393,41478,'1993-11-10','1994-11-10'),(75393,43046,'1994-11-10','1994-12-01'),(75394,44229,'1995-03-05','1995-04-23'),(75395,71418,'1994-09-23','1995-08-27'),(75396,40000,'1999-09-30','2000-09-29'),(75396,42556,'2000-09-29','2001-09-29'),(75396,45077,'2001-09-29','9999-01-01'),(75397,40000,'1993-02-14','1994-02-14'),(75397,41737,'1994-02-14','1995-02-14'),(75397,43916,'1995-02-14','1996-02-14'),(75397,47462,'1996-02-14','1997-02-13'),(75397,49183,'1997-02-13','1998-02-13'),(75397,49388,'1998-02-13','1999-02-13'),(75397,49215,'1999-02-13','2000-02-13'),(75397,51910,'2000-02-13','2001-02-12'),(75397,51503,'2001-02-12','2002-02-12'),(75397,54664,'2002-02-12','9999-01-01'),(75398,40000,'1994-03-06','1995-03-06'),(75398,42905,'1995-03-06','1996-03-05'),(75398,42833,'1996-03-05','1997-03-05'),(75398,45324,'1997-03-05','1998-03-05'),(75398,46708,'1998-03-05','1999-03-05'),(75398,46432,'1999-03-05','2000-03-04'),(75398,48520,'2000-03-04','2000-05-10'),(75399,48781,'1987-06-06','1988-06-05'),(75399,48815,'1988-06-05','1989-06-05'),(75399,49215,'1989-06-05','1990-06-05'),(75399,49067,'1990-06-05','1991-06-05'),(75399,49586,'1991-06-05','1992-06-04'),(75399,51690,'1992-06-04','1993-06-04'),(75399,51535,'1993-06-04','1994-06-04'),(75399,52026,'1994-06-04','1995-06-04'),(75399,53537,'1995-06-04','1996-06-03'),(75399,56014,'1996-06-03','1997-06-03'),(75399,59850,'1997-06-03','1998-06-03'),(75399,62513,'1998-06-03','1999-06-03'),(75399,64813,'1999-06-03','2000-06-02'),(75399,67236,'2000-06-02','2001-06-02'),(75399,69945,'2001-06-02','2002-06-02'),(75399,70058,'2002-06-02','9999-01-01'),(75400,92376,'1997-12-01','1998-12-01'),(75400,95598,'1998-12-01','1999-12-01'),(75400,98873,'1999-12-01','2000-11-30'),(75400,99009,'2000-11-30','2001-11-30'),(75400,102234,'2001-11-30','9999-01-01'),(75401,60544,'1993-01-13','1994-01-13'),(75401,62759,'1994-01-13','1995-01-13'),(75401,64212,'1995-01-13','1996-01-13'),(75401,67641,'1996-01-13','1997-01-12'),(75401,68792,'1997-01-12','1998-01-12'),(75401,69908,'1998-01-12','1999-01-12'),(75401,72845,'1999-01-12','2000-01-12'),(75401,76609,'2000-01-12','2001-01-11'),(75401,79207,'2001-01-11','2002-01-11'),(75401,83300,'2002-01-11','9999-01-01'),(75402,40784,'1991-02-05','1992-02-05'),(75402,42260,'1992-02-05','1993-02-04'),(75402,44462,'1993-02-04','1994-02-04'),(75402,48894,'1994-02-04','1995-02-04'),(75402,51027,'1995-02-04','1996-02-04'),(75402,52129,'1996-02-04','1997-02-03'),(75402,53735,'1997-02-03','1998-02-03'),(75402,56022,'1998-02-03','1999-02-03'),(75402,59712,'1999-02-03','2000-02-03'),(75402,63381,'2000-02-03','2001-02-02'),(75402,67398,'2001-02-02','2002-02-02'),(75402,71301,'2002-02-02','9999-01-01'),(75403,40000,'1991-10-29','1992-10-28'),(75403,40501,'1992-10-28','1993-10-28'),(75403,41720,'1993-10-28','1994-10-28'),(75403,44292,'1994-10-28','1995-10-28'),(75403,48097,'1995-10-28','1996-10-27'),(75403,52187,'1996-10-27','1997-10-27'),(75403,53110,'1997-10-27','1998-10-27'),(75403,54959,'1998-10-27','1999-10-27'),(75403,57150,'1999-10-27','2000-10-26'),(75403,59805,'2000-10-26','2001-10-26'),(75403,62065,'2001-10-26','9999-01-01'),(75404,40774,'1991-04-14','1992-04-13'),(75404,41102,'1992-04-13','1993-04-13'),(75404,42796,'1993-04-13','1994-04-13'),(75404,42700,'1994-04-13','1995-04-13'),(75404,44556,'1995-04-13','1996-04-12'),(75404,48342,'1996-04-12','1997-04-12'),(75404,51029,'1997-04-12','1998-04-12'),(75404,52909,'1998-04-12','1999-04-12'),(75404,54011,'1999-04-12','2000-04-11'),(75404,57578,'2000-04-11','2001-04-11'),(75404,59005,'2001-04-11','2001-05-21'),(75405,40000,'1989-12-26','1990-12-26'),(75405,39963,'1990-12-26','1991-12-26'),(75405,40241,'1991-12-26','1992-12-25'),(75405,44333,'1992-12-25','1993-12-25'),(75405,44517,'1993-12-25','1994-12-25'),(75405,47586,'1994-12-25','1995-12-25'),(75405,48007,'1995-12-25','1996-12-24'),(75405,52443,'1996-12-24','1997-12-24'),(75405,52308,'1997-12-24','1998-12-24'),(75405,51815,'1998-12-24','1999-12-24'),(75405,52367,'1999-12-24','2000-12-23'),(75405,56855,'2000-12-23','2001-12-23'),(75405,60246,'2001-12-23','9999-01-01'),(75406,71315,'1985-09-17','1986-09-17'),(75406,75428,'1986-09-17','1987-09-17'),(75406,78663,'1987-09-17','1988-09-16'),(75406,80710,'1988-09-16','1989-09-16'),(75406,82912,'1989-09-16','1990-09-16'),(75406,86923,'1990-09-16','1991-09-16'),(75406,87564,'1991-09-16','1992-09-15'),(75406,90725,'1992-09-15','1993-09-15'),(75406,94577,'1993-09-15','1994-09-15'),(75406,96388,'1994-09-15','1995-09-15'),(75406,97819,'1995-09-15','1996-09-14'),(75406,102001,'1996-09-14','1997-09-14'),(75406,102576,'1997-09-14','1998-09-14'),(75406,105745,'1998-09-14','1999-09-14'),(75406,106537,'1999-09-14','2000-09-13'),(75406,106814,'2000-09-13','2001-09-13'),(75406,108914,'2001-09-13','9999-01-01'),(75407,48838,'1987-05-28','1988-05-27'),(75407,50167,'1988-05-27','1989-05-27'),(75407,52090,'1989-05-27','1990-05-27'),(75407,53702,'1990-05-27','1991-05-27'),(75407,54456,'1991-05-27','1992-05-26'),(75407,54158,'1992-05-26','1993-05-26'),(75407,56267,'1993-05-26','1994-05-26'),(75407,56281,'1994-05-26','1995-05-26'),(75407,59333,'1995-05-26','1996-05-25'),(75407,58936,'1996-05-25','1997-05-25'),(75407,59201,'1997-05-25','1998-03-22'),(75408,43147,'1993-07-06','1994-07-06'),(75408,43818,'1994-07-06','1995-07-06'),(75408,43408,'1995-07-06','1996-07-05'),(75408,47368,'1996-07-05','1997-07-05'),(75408,47876,'1997-07-05','1998-07-05'),(75408,48267,'1998-07-05','1999-07-05'),(75408,52267,'1999-07-05','2000-07-04'),(75408,56464,'2000-07-04','2001-07-04'),(75408,59339,'2001-07-04','2002-07-04'),(75408,60297,'2002-07-04','9999-01-01'),(75409,50299,'1996-10-21','1997-10-21'),(75409,52467,'1997-10-21','1998-10-21'),(75409,53991,'1998-10-21','1999-10-21'),(75409,56771,'1999-10-21','2000-10-20'),(75409,60170,'2000-10-20','2001-10-20'),(75409,59872,'2001-10-20','9999-01-01'),(75410,52057,'1989-05-31','1990-05-31'),(75410,52572,'1990-05-31','1991-05-31'),(75410,52761,'1991-05-31','1992-05-30'),(75410,54106,'1992-05-30','1993-05-30'),(75410,57911,'1993-05-30','1994-05-30'),(75410,60187,'1994-05-30','1995-05-30'),(75410,62945,'1995-05-30','1996-05-29'),(75410,67161,'1996-05-29','1997-05-29'),(75410,67568,'1997-05-29','1998-05-29'),(75410,68963,'1998-05-29','1999-05-29'),(75410,73365,'1999-05-29','2000-05-28'),(75410,77022,'2000-05-28','2001-05-28'),(75410,80364,'2001-05-28','2002-05-28'),(75410,80984,'2002-05-28','9999-01-01'),(75411,73684,'1996-12-14','1997-12-14'),(75411,75517,'1997-12-14','1998-12-14'),(75411,75039,'1998-12-14','1999-12-14'),(75411,74877,'1999-12-14','2000-04-22'),(75412,56848,'1992-08-01','1993-08-01'),(75412,61299,'1993-08-01','1994-08-01'),(75412,62925,'1994-08-01','1995-08-01'),(75412,62612,'1995-08-01','1996-07-31'),(75412,63022,'1996-07-31','1997-07-31'),(75412,65855,'1997-07-31','1998-07-31'),(75412,70141,'1998-07-31','1999-07-31'),(75412,71326,'1999-07-31','2000-07-30'),(75412,72786,'2000-07-30','2001-07-30'),(75412,76525,'2001-07-30','2002-07-30'),(75412,76110,'2002-07-30','9999-01-01'),(75413,79355,'1993-01-14','1994-01-14'),(75413,82785,'1994-01-14','1995-01-14'),(75413,83364,'1995-01-14','1996-01-14'),(75413,87106,'1996-01-14','1997-01-13'),(75413,91303,'1997-01-13','1998-01-13'),(75413,94132,'1998-01-13','1999-01-13'),(75413,96690,'1999-01-13','2000-01-13'),(75413,100248,'2000-01-13','2001-01-12'),(75413,103483,'2001-01-12','2002-01-12'),(75413,105165,'2002-01-12','9999-01-01'),(75414,49550,'1989-07-28','1990-07-28'),(75414,53125,'1990-07-28','1991-07-28'),(75414,54315,'1991-07-28','1992-07-27'),(75414,56226,'1992-07-27','1993-07-27'),(75414,59295,'1993-07-27','1994-07-27'),(75414,61240,'1994-07-27','1995-07-27'),(75414,64742,'1995-07-27','1996-07-26'),(75414,66624,'1996-07-26','1997-07-26'),(75414,69030,'1997-07-26','1998-07-26'),(75414,70019,'1998-07-26','1999-07-26'),(75414,73010,'1999-07-26','2000-07-25'),(75414,77301,'2000-07-25','2001-07-25'),(75414,77711,'2001-07-25','2002-07-25'),(75414,81064,'2002-07-25','9999-01-01'),(75415,44143,'1990-08-31','1991-08-31'),(75415,44206,'1991-08-31','1992-08-30'),(75415,46899,'1992-08-30','1993-08-30'),(75415,48402,'1993-08-30','1994-08-30'),(75415,49554,'1994-08-30','1995-08-30'),(75415,51893,'1995-08-30','1996-08-29'),(75415,56153,'1996-08-29','1997-08-29'),(75415,57264,'1997-08-29','1998-08-29'),(75415,60037,'1998-08-29','1999-08-29'),(75415,61432,'1999-08-29','2000-08-28'),(75415,63138,'2000-08-28','2001-08-28'),(75415,63010,'2001-08-28','9999-01-01'),(75416,40000,'1986-05-19','1987-05-19'),(75416,40119,'1987-05-19','1988-05-18'),(75416,43987,'1988-05-18','1989-05-18'),(75416,45347,'1989-05-18','1990-05-18'),(75416,47846,'1990-05-18','1991-05-18'),(75416,52199,'1991-05-18','1992-05-17'),(75416,55238,'1992-05-17','1993-05-17'),(75416,54922,'1993-05-17','1994-05-17'),(75416,58863,'1994-05-17','1995-05-17'),(75416,62760,'1995-05-17','1996-05-16'),(75416,66597,'1996-05-16','1997-05-16'),(75416,67917,'1997-05-16','1998-05-16'),(75416,68450,'1998-05-16','1999-05-16'),(75416,69042,'1999-05-16','2000-05-15'),(75416,72776,'2000-05-15','2001-05-15'),(75416,74232,'2001-05-15','2002-05-15'),(75416,78238,'2002-05-15','9999-01-01'),(75417,44184,'1987-02-22','1988-02-22'),(75417,47575,'1988-02-22','1989-02-21'),(75417,51696,'1989-02-21','1990-02-21'),(75417,55573,'1990-02-21','1991-02-21'),(75417,57182,'1991-02-21','1992-02-21'),(75417,61123,'1992-02-21','1993-02-20'),(75417,62715,'1993-02-20','1994-02-20'),(75417,66306,'1994-02-20','1995-02-20'),(75417,67385,'1995-02-20','1996-02-20'),(75417,67096,'1996-02-20','1997-02-19'),(75417,68091,'1997-02-19','1998-02-19'),(75417,72416,'1998-02-19','1999-02-19'),(75417,72320,'1999-02-19','2000-02-19'),(75417,75375,'2000-02-19','2001-02-18'),(75417,77653,'2001-02-18','2002-02-18'),(75417,79159,'2002-02-18','9999-01-01'),(75418,40000,'1987-07-27','1988-07-26'),(75418,44101,'1988-07-26','1989-07-26'),(75418,47879,'1989-07-26','1990-07-26'),(75418,48771,'1990-07-26','1991-07-26'),(75418,49315,'1991-07-26','1992-07-25'),(75418,52073,'1992-07-25','1993-07-25'),(75418,55363,'1993-07-25','1994-07-25'),(75418,57336,'1994-07-25','1995-07-25'),(75418,60745,'1995-07-25','1996-07-24'),(75418,61432,'1996-07-24','1997-07-24'),(75418,61837,'1997-07-24','1998-07-24'),(75418,63448,'1998-07-24','1999-07-24'),(75418,66931,'1999-07-24','2000-07-23'),(75418,69802,'2000-07-23','2001-07-23'),(75418,72026,'2001-07-23','2002-07-23'),(75418,76270,'2002-07-23','9999-01-01'),(75419,84992,'1998-01-16','1999-01-16'),(75419,84637,'1999-01-16','2000-01-16'),(75419,85418,'2000-01-16','2001-01-15'),(75419,88689,'2001-01-15','2002-01-15'),(75419,92356,'2002-01-15','9999-01-01'),(75420,41464,'1997-07-03','1998-07-03'),(75420,41823,'1998-07-03','1999-07-03'),(75420,44153,'1999-07-03','2000-07-02'),(75420,46417,'2000-07-02','2000-09-14'),(75421,73035,'1991-09-27','1992-09-26'),(75421,74158,'1992-09-26','1993-09-26'),(75421,76507,'1993-09-26','1994-09-26'),(75421,80384,'1994-09-26','1995-09-26'),(75421,83862,'1995-09-26','1996-09-25'),(75421,86618,'1996-09-25','1997-09-25'),(75421,87645,'1997-09-25','1998-09-25'),(75421,87395,'1998-09-25','1999-09-25'),(75421,91019,'1999-09-25','2000-09-24'),(75421,91017,'2000-09-24','2001-09-24'),(75421,92501,'2001-09-24','9999-01-01'),(75422,40000,'1999-01-31','2000-01-31'),(75422,41699,'2000-01-31','2001-01-30'),(75422,42300,'2001-01-30','2002-01-30'),(75422,42827,'2002-01-30','9999-01-01'),(75423,43839,'1989-06-10','1990-06-10'),(75423,48121,'1990-06-10','1991-06-10'),(75423,51150,'1991-06-10','1992-06-09'),(75423,53393,'1992-06-09','1993-06-09'),(75423,57527,'1993-06-09','1994-06-09'),(75423,57186,'1994-06-09','1995-06-09'),(75423,61664,'1995-06-09','1996-06-08'),(75423,63083,'1996-06-08','1997-06-08'),(75423,65204,'1997-06-08','1998-06-08'),(75423,67297,'1998-06-08','1999-06-08'),(75423,68790,'1999-06-08','2000-06-07'),(75423,72226,'2000-06-07','2001-06-07'),(75423,73143,'2001-06-07','2002-06-07'),(75423,77456,'2002-06-07','9999-01-01'),(75424,73486,'1996-04-16','1997-04-16'),(75424,73712,'1997-04-16','1998-04-16'),(75424,76455,'1998-04-16','1999-04-16'),(75424,76654,'1999-04-16','2000-04-15'),(75424,77617,'2000-04-15','2001-04-15'),(75424,80080,'2001-04-15','2002-04-15'),(75424,83402,'2002-04-15','9999-01-01'),(75425,60312,'1990-03-26','1991-03-26'),(75425,63455,'1991-03-26','1992-03-25'),(75425,65602,'1992-03-25','1993-03-25'),(75425,68260,'1993-03-25','1994-03-25'),(75425,69287,'1994-03-25','1995-03-25'),(75425,70681,'1995-03-25','1996-03-24'),(75425,71632,'1996-03-24','1997-03-24'),(75425,75128,'1997-03-24','1998-03-24'),(75425,76470,'1998-03-24','1999-03-24'),(75425,76411,'1999-03-24','2000-03-23'),(75425,78323,'2000-03-23','2001-03-23'),(75425,77955,'2001-03-23','2002-03-23'),(75425,80635,'2002-03-23','9999-01-01'),(75426,60679,'1990-03-03','1991-03-03'),(75426,63086,'1991-03-03','1992-03-02'),(75426,67154,'1992-03-02','1993-03-02'),(75426,69983,'1993-03-02','1994-03-02'),(75426,73395,'1994-03-02','1995-03-02'),(75426,73549,'1995-03-02','1996-03-01'),(75426,76460,'1996-03-01','1997-03-01'),(75426,76747,'1997-03-01','1998-03-01'),(75426,77000,'1998-03-01','1999-03-01'),(75426,81207,'1999-03-01','2000-02-29'),(75426,81249,'2000-02-29','2001-02-28'),(75426,83042,'2001-02-28','2001-05-30'),(75427,63194,'1995-10-31','1996-10-30'),(75427,64701,'1996-10-30','1997-10-30'),(75427,66979,'1997-10-30','1998-10-30'),(75427,69812,'1998-10-30','1999-10-30'),(75427,70056,'1999-10-30','2000-10-29'),(75427,70997,'2000-10-29','2001-10-29'),(75427,75022,'2001-10-29','9999-01-01'),(75428,79439,'1995-12-09','1996-12-08'),(75428,83124,'1996-12-08','1997-12-08'),(75428,87344,'1997-12-08','1998-12-08'),(75428,89082,'1998-12-08','1999-12-08'),(75428,90351,'1999-12-08','2000-12-07'),(75428,90135,'2000-12-07','2001-12-07'),(75428,90665,'2001-12-07','9999-01-01'),(75429,48658,'1999-07-17','2000-07-16'),(75429,48712,'2000-07-16','2001-07-16'),(75429,49836,'2001-07-16','2002-07-16'),(75429,54202,'2002-07-16','9999-01-01'),(75430,40000,'1996-04-06','1997-04-06'),(75430,44101,'1997-04-06','1998-02-09'),(75431,52988,'1995-03-06','1996-03-05'),(75431,57197,'1996-03-05','1997-03-05'),(75431,61007,'1997-03-05','1998-03-05'),(75431,60631,'1998-03-05','1999-03-05'),(75431,62741,'1999-03-05','2000-03-04'),(75431,66149,'2000-03-04','2001-03-04'),(75431,69676,'2001-03-04','2002-03-04'),(75431,73980,'2002-03-04','9999-01-01'),(75432,51134,'1990-01-14','1991-01-14'),(75432,55172,'1991-01-14','1992-01-14'),(75432,59396,'1992-01-14','1993-01-13'),(75432,59269,'1993-01-13','1994-01-13'),(75432,60243,'1994-01-13','1995-01-13'),(75432,64428,'1995-01-13','1996-01-13'),(75432,68206,'1996-01-13','1997-01-12'),(75432,72389,'1997-01-12','1998-01-12'),(75432,76082,'1998-01-12','1999-01-12'),(75432,79311,'1999-01-12','2000-01-12'),(75432,79927,'2000-01-12','2001-01-11'),(75432,79581,'2001-01-11','2002-01-11'),(75432,81096,'2002-01-11','9999-01-01'),(75433,64438,'1990-03-03','1991-03-03'),(75433,65070,'1991-03-03','1992-03-02'),(75433,67959,'1992-03-02','1993-03-02'),(75433,69209,'1993-03-02','1994-03-02'),(75433,71091,'1994-03-02','1995-03-02'),(75433,71120,'1995-03-02','1996-03-01'),(75433,74404,'1996-03-01','1997-03-01'),(75433,75619,'1997-03-01','1998-03-01'),(75433,76039,'1998-03-01','1999-03-01'),(75433,76294,'1999-03-01','2000-02-29'),(75433,77851,'2000-02-29','2001-02-28'),(75433,81339,'2001-02-28','2002-02-28'),(75433,81445,'2002-02-28','9999-01-01'),(75434,40000,'1994-02-09','1995-02-09'),(75434,40352,'1995-02-09','1996-02-09'),(75434,43554,'1996-02-09','1997-02-08'),(75434,43965,'1997-02-08','1998-02-08'),(75434,47031,'1998-02-08','1999-02-08'),(75434,49736,'1999-02-08','2000-02-08'),(75434,51705,'2000-02-08','2001-02-07'),(75434,54642,'2001-02-07','2002-02-07'),(75434,57141,'2002-02-07','9999-01-01'),(75435,44486,'1995-11-04','1996-11-03'),(75435,48908,'1996-11-03','1997-11-03'),(75435,53398,'1997-11-03','1998-11-03'),(75435,54337,'1998-11-03','1999-11-03'),(75435,54687,'1999-11-03','2000-11-02'),(75435,57950,'2000-11-02','2001-11-02'),(75435,60177,'2001-11-02','9999-01-01'),(75436,51707,'1995-07-06','1996-07-05'),(75436,55057,'1996-07-05','1997-07-05'),(75436,58442,'1997-07-05','1998-07-05'),(75436,59096,'1998-07-05','1999-07-05'),(75436,63406,'1999-07-05','2000-07-04'),(75436,66992,'2000-07-04','2001-07-04'),(75436,68257,'2001-07-04','2002-07-04'),(75436,69084,'2002-07-04','9999-01-01'),(75437,56733,'1986-07-22','1987-07-22'),(75437,56353,'1987-07-22','1988-07-21'),(75437,60454,'1988-07-21','1989-07-21'),(75437,60536,'1989-07-21','1989-11-23'),(75438,71804,'1988-01-14','1989-01-13'),(75438,73489,'1989-01-13','1990-01-13'),(75438,76148,'1990-01-13','1991-01-13'),(75438,76169,'1991-01-13','1992-01-13'),(75438,79720,'1992-01-13','1993-01-12'),(75438,79518,'1993-01-12','1994-01-12'),(75438,79788,'1994-01-12','1995-01-12'),(75438,80273,'1995-01-12','1996-01-12'),(75438,81982,'1996-01-12','1997-01-11'),(75438,85801,'1997-01-11','1998-01-11'),(75438,86163,'1998-01-11','1999-01-11'),(75438,88850,'1999-01-11','2000-01-11'),(75438,92436,'2000-01-11','2001-01-10'),(75438,95151,'2001-01-10','2002-01-10'),(75438,99242,'2002-01-10','9999-01-01'),(75439,61297,'1997-07-15','1998-07-15'),(75439,63975,'1998-07-15','1999-07-15'),(75439,64699,'1999-07-15','2000-07-14'),(75439,67100,'2000-07-14','2001-07-14'),(75439,66905,'2001-07-14','2002-07-14'),(75439,70557,'2002-07-14','9999-01-01'),(75440,40000,'1993-02-15','1994-02-15'),(75440,42837,'1994-02-15','1994-02-24'),(75441,40000,'1992-07-25','1993-07-25'),(75441,41811,'1993-07-25','1994-07-25'),(75441,42069,'1994-07-25','1995-07-25'),(75441,43820,'1995-07-25','1996-07-24'),(75441,44022,'1996-07-24','1997-07-24'),(75441,45927,'1997-07-24','1998-07-24'),(75441,50139,'1998-07-24','1999-07-24'),(75441,51630,'1999-07-24','2000-07-23'),(75441,51139,'2000-07-23','2001-07-23'),(75441,55029,'2001-07-23','2002-07-23'),(75441,54585,'2002-07-23','9999-01-01'),(75442,40000,'1992-07-25','1993-07-25'),(75442,42488,'1993-07-25','1994-07-25'),(75442,43559,'1994-07-25','1995-07-25'),(75442,44301,'1995-07-25','1996-07-24'),(75442,46818,'1996-07-24','1997-07-24'),(75442,48343,'1997-07-24','1998-07-24'),(75442,48584,'1998-07-24','1999-07-24'),(75442,52717,'1999-07-24','2000-07-23'),(75442,54064,'2000-07-23','2001-07-23'),(75442,58014,'2001-07-23','2002-07-23'),(75442,57819,'2002-07-23','9999-01-01'),(75443,65553,'1987-09-09','1988-09-08'),(75443,67614,'1988-09-08','1989-09-08'),(75443,70754,'1989-09-08','1990-09-08'),(75443,71758,'1990-09-08','1991-09-08'),(75443,74740,'1991-09-08','1992-09-07'),(75443,75513,'1992-09-07','1993-09-07'),(75443,79554,'1993-09-07','1994-09-07'),(75443,79541,'1994-09-07','1995-09-07'),(75443,82849,'1995-09-07','1996-09-06'),(75443,85920,'1996-09-06','1997-09-06'),(75443,87122,'1997-09-06','1998-09-06'),(75443,89191,'1998-09-06','1999-09-06'),(75443,92579,'1999-09-06','2000-09-05'),(75443,96326,'2000-09-05','2001-09-05'),(75443,100585,'2001-09-05','9999-01-01'),(75444,40000,'1988-05-10','1989-05-10'),(75444,43169,'1989-05-10','1990-05-10'),(75444,47151,'1990-05-10','1991-05-10'),(75444,48780,'1991-05-10','1992-05-09'),(75444,48776,'1992-05-09','1993-05-09'),(75444,50349,'1993-05-09','1994-05-09'),(75444,53710,'1994-05-09','1995-05-09'),(75444,55456,'1995-05-09','1996-05-08'),(75444,56574,'1996-05-08','1997-05-08'),(75444,58404,'1997-05-08','1998-05-08'),(75444,62614,'1998-05-08','1999-05-08'),(75444,62768,'1999-05-08','2000-05-07'),(75444,66515,'2000-05-07','2001-05-07'),(75444,69603,'2001-05-07','2002-05-07'),(75444,71207,'2002-05-07','9999-01-01'),(75445,68795,'1988-11-02','1989-11-02'),(75445,72082,'1989-11-02','1990-11-02'),(75445,75387,'1990-11-02','1991-11-02'),(75445,76569,'1991-11-02','1992-11-01'),(75445,77324,'1992-11-01','1993-11-01'),(75445,80412,'1993-11-01','1994-11-01'),(75445,80397,'1994-11-01','1995-11-01'),(75445,83089,'1995-11-01','1996-07-10'),(75446,50357,'1992-09-20','1993-09-20'),(75446,52646,'1993-09-20','1994-09-20'),(75446,56366,'1994-09-20','1995-09-20'),(75446,59234,'1995-09-20','1996-09-19'),(75446,59961,'1996-09-19','1997-09-19'),(75446,60752,'1997-09-19','1998-09-19'),(75446,61226,'1998-09-19','1999-09-19'),(75446,62283,'1999-09-19','2000-09-18'),(75446,63629,'2000-09-18','2001-09-18'),(75446,67842,'2001-09-18','9999-01-01'),(75447,40000,'1991-06-29','1992-06-28'),(75447,41287,'1992-06-28','1993-06-28'),(75447,42201,'1993-06-28','1994-06-28'),(75447,43591,'1994-06-28','1995-06-28'),(75447,46170,'1995-06-28','1996-06-27'),(75447,47544,'1996-06-27','1997-06-27'),(75447,48142,'1997-06-27','1998-06-27'),(75447,51120,'1998-06-27','1999-06-27'),(75447,55165,'1999-06-27','2000-06-26'),(75447,56841,'2000-06-26','2001-06-26'),(75447,58452,'2001-06-26','2002-06-26'),(75447,60560,'2002-06-26','9999-01-01'),(75448,40000,'1992-03-18','1993-03-18'),(75448,40017,'1993-03-18','1994-03-18'),(75448,42195,'1994-03-18','1995-03-18'),(75448,44195,'1995-03-18','1996-03-17'),(75448,47758,'1996-03-17','1997-03-17'),(75448,51300,'1997-03-17','1998-03-17'),(75448,52951,'1998-03-17','1999-03-17'),(75448,55148,'1999-03-17','2000-03-16'),(75448,56973,'2000-03-16','2001-03-16'),(75448,58511,'2001-03-16','2002-03-16'),(75448,59574,'2002-03-16','9999-01-01'),(75449,79554,'1986-01-09','1987-01-09'),(75449,81741,'1987-01-09','1988-01-09'),(75449,84563,'1988-01-09','1989-01-08'),(75449,86396,'1989-01-08','1990-01-08'),(75449,90107,'1990-01-08','1991-01-08'),(75449,93015,'1991-01-08','1992-01-08'),(75449,97099,'1992-01-08','1993-01-07'),(75449,97220,'1993-01-07','1994-01-07'),(75449,98339,'1994-01-07','1995-01-07'),(75449,98580,'1995-01-07','1996-01-07'),(75449,99922,'1996-01-07','1997-01-06'),(75449,100064,'1997-01-06','1998-01-06'),(75449,99944,'1998-01-06','1999-01-06'),(75449,101952,'1999-01-06','2000-01-06'),(75449,104652,'2000-01-06','2001-01-05'),(75449,107033,'2001-01-05','2002-01-05'),(75449,107945,'2002-01-05','9999-01-01'),(75450,65407,'1996-08-30','1997-08-30'),(75450,67091,'1997-08-30','1998-08-30'),(75450,69307,'1998-08-30','1999-08-30'),(75450,71862,'1999-08-30','2000-08-29'),(75450,75916,'2000-08-29','2001-08-29'),(75450,78251,'2001-08-29','9999-01-01'),(75451,40000,'1991-08-15','1992-08-14'),(75451,43200,'1992-08-14','1993-08-14'),(75451,44185,'1993-08-14','1994-08-14'),(75451,46704,'1994-08-14','1995-08-14'),(75451,47173,'1995-08-14','1996-08-13'),(75451,49697,'1996-08-13','1997-08-13'),(75451,52410,'1997-08-13','1998-08-13'),(75451,55933,'1998-08-13','1999-08-13'),(75451,57985,'1999-08-13','2000-08-12'),(75451,58986,'2000-08-12','2001-08-12'),(75451,59874,'2001-08-12','2002-06-02'),(75452,42239,'1990-03-25','1991-03-25'),(75452,45506,'1991-03-25','1992-03-24'),(75452,47473,'1992-03-24','1993-03-24'),(75452,48726,'1993-03-24','1994-03-24'),(75452,51240,'1994-03-24','1995-03-24'),(75452,52825,'1995-03-24','1996-03-23'),(75452,56348,'1996-03-23','1997-03-23'),(75452,59859,'1997-03-23','1998-03-23'),(75452,60969,'1998-03-23','1999-03-23'),(75452,64719,'1999-03-23','2000-03-22'),(75452,66242,'2000-03-22','2001-03-22'),(75452,67706,'2001-03-22','2002-03-22'),(75452,67934,'2002-03-22','9999-01-01'),(75453,40000,'1995-03-07','1996-03-06'),(75453,44376,'1996-03-06','1997-03-06'),(75453,44864,'1997-03-06','1998-03-06'),(75453,44511,'1998-03-06','1999-03-06'),(75453,44577,'1999-03-06','2000-03-05'),(75453,45410,'2000-03-05','2001-03-05'),(75453,49773,'2001-03-05','2002-03-05'),(75453,50586,'2002-03-05','9999-01-01'),(75454,58414,'1992-07-06','1993-07-06'),(75454,60001,'1993-07-06','1994-07-06'),(75454,61336,'1994-07-06','1995-07-06'),(75454,61303,'1995-07-06','1996-07-05'),(75454,62737,'1996-07-05','1997-07-05'),(75454,66402,'1997-07-05','1998-07-05'),(75454,67121,'1998-07-05','1999-07-05'),(75454,71033,'1999-07-05','2000-07-04'),(75454,71770,'2000-07-04','2001-07-04'),(75454,75544,'2001-07-04','2002-07-04'),(75454,75460,'2002-07-04','9999-01-01'),(75455,58403,'1989-03-22','1990-03-22'),(75455,59966,'1990-03-22','1991-03-22'),(75455,63650,'1991-03-22','1992-03-21'),(75455,65331,'1992-03-21','1993-03-21'),(75455,68636,'1993-03-21','1994-03-21'),(75455,70449,'1994-03-21','1995-03-21'),(75455,71359,'1995-03-21','1996-03-20'),(75455,74717,'1996-03-20','1997-03-20'),(75455,76193,'1997-03-20','1998-03-20'),(75455,79298,'1998-03-20','1999-03-20'),(75455,83218,'1999-03-20','2000-03-19'),(75455,87343,'2000-03-19','2001-03-19'),(75455,87715,'2001-03-19','2002-03-19'),(75455,91939,'2002-03-19','9999-01-01'),(75456,40000,'1997-05-11','1998-05-11'),(75456,41768,'1998-05-11','1999-05-11'),(75456,42367,'1999-05-11','2000-05-10'),(75456,43831,'2000-05-10','2001-05-10'),(75456,46602,'2001-05-10','2002-05-10'),(75456,47645,'2002-05-10','9999-01-01'),(75457,72357,'1989-02-02','1990-02-02'),(75457,72974,'1990-02-02','1991-02-02'),(75457,74343,'1991-02-02','1992-02-02'),(75457,74499,'1992-02-02','1993-02-01'),(75457,78726,'1993-02-01','1994-02-01'),(75457,82423,'1994-02-01','1995-02-01'),(75457,85721,'1995-02-01','1996-02-01'),(75457,89894,'1996-02-01','1997-01-31'),(75457,92307,'1997-01-31','1998-01-31'),(75457,94290,'1998-01-31','1999-01-31'),(75457,96100,'1999-01-31','2000-01-31'),(75457,100037,'2000-01-31','2001-01-30'),(75457,101923,'2001-01-30','2002-01-30'),(75457,104782,'2002-01-30','9999-01-01'),(75458,40000,'1987-05-04','1988-05-03'),(75458,41605,'1988-05-03','1989-05-03'),(75458,43621,'1989-05-03','1990-05-03'),(75458,43957,'1990-05-03','1991-05-03'),(75458,43531,'1991-05-03','1992-05-02'),(75458,44090,'1992-05-02','1993-05-02'),(75458,44171,'1993-05-02','1994-05-02'),(75458,46493,'1994-05-02','1995-05-02'),(75458,46800,'1995-05-02','1996-05-01'),(75458,48479,'1996-05-01','1997-05-01'),(75458,50796,'1997-05-01','1998-05-01'),(75458,50918,'1998-05-01','1999-05-01'),(75458,54965,'1999-05-01','2000-04-30'),(75458,58482,'2000-04-30','2001-04-30'),(75458,58602,'2001-04-30','2002-04-30'),(75458,58908,'2002-04-30','9999-01-01'),(75459,40000,'1985-11-25','1986-11-25'),(75459,43576,'1986-11-25','1986-12-17'),(75460,40000,'1997-11-17','1998-11-17'),(75460,43334,'1998-11-17','1999-11-17'),(75460,45642,'1999-11-17','2000-11-16'),(75460,48859,'2000-11-16','2001-11-16'),(75460,50448,'2001-11-16','9999-01-01'),(75461,81695,'1995-11-21','1996-11-20'),(75461,84176,'1996-11-20','1997-11-20'),(75461,86384,'1997-11-20','1998-11-20'),(75461,88392,'1998-11-20','1999-08-12'),(75462,40000,'1991-04-07','1992-04-06'),(75462,40722,'1992-04-06','1993-04-06'),(75462,44256,'1993-04-06','1994-04-06'),(75462,45744,'1994-04-06','1995-04-06'),(75462,45824,'1995-04-06','1996-04-05'),(75462,47647,'1996-04-05','1997-04-05'),(75462,51850,'1997-04-05','1998-04-05'),(75462,52378,'1998-04-05','1999-04-05'),(75462,52919,'1999-04-05','2000-04-04'),(75462,55226,'2000-04-04','2001-04-04'),(75462,58664,'2001-04-04','2002-04-04'),(75462,60138,'2002-04-04','9999-01-01'),(75463,60283,'1997-04-22','1998-04-22'),(75463,64064,'1998-04-22','1999-04-22'),(75463,66959,'1999-04-22','2000-04-21'),(75463,67860,'2000-04-21','2001-04-21'),(75463,70685,'2001-04-21','2002-04-21'),(75463,75097,'2002-04-21','9999-01-01'),(75464,40000,'1991-12-13','1992-12-12'),(75464,41264,'1992-12-12','1993-12-12'),(75464,43028,'1993-12-12','1994-12-12'),(75464,46623,'1994-12-12','1995-12-12'),(75464,48143,'1995-12-12','1996-12-11'),(75464,48611,'1996-12-11','1997-12-11'),(75464,48374,'1997-12-11','1998-12-11'),(75464,48970,'1998-12-11','1999-12-11'),(75464,50696,'1999-12-11','2000-12-10'),(75464,53713,'2000-12-10','2001-12-10'),(75464,56333,'2001-12-10','9999-01-01'),(75465,79119,'1999-03-13','2000-03-12'),(75465,83506,'2000-03-12','2001-03-12'),(75465,86030,'2001-03-12','2002-03-12'),(75465,89644,'2002-03-12','9999-01-01'),(75466,40000,'1998-08-12','1999-08-12'),(75466,40192,'1999-08-12','2000-08-11'),(75466,42951,'2000-08-11','2000-12-31'),(75467,48368,'1997-05-18','1998-05-18'),(75467,52575,'1998-05-18','1999-05-18'),(75467,57031,'1999-05-18','2000-05-17'),(75467,59212,'2000-05-17','2001-05-17'),(75467,59648,'2001-05-17','2002-05-17'),(75467,61683,'2002-05-17','9999-01-01'),(75468,78037,'1999-05-25','2000-05-24'),(75468,79882,'2000-05-24','2001-05-24'),(75468,83721,'2001-05-24','2002-05-24'),(75468,83544,'2002-05-24','9999-01-01'),(75469,40000,'1996-11-19','1997-11-19'),(75469,41386,'1997-11-19','1998-11-19'),(75469,43037,'1998-11-19','1999-11-19'),(75469,42908,'1999-11-19','2000-11-18'),(75469,43126,'2000-11-18','2001-11-18'),(75469,45468,'2001-11-18','2002-04-20'),(75470,97918,'1990-10-15','1991-10-15'),(75470,101693,'1991-10-15','1992-10-14'),(75470,105345,'1992-10-14','1993-10-14'),(75470,107242,'1993-10-14','1994-10-14'),(75470,108768,'1994-10-14','1995-10-14'),(75470,111158,'1995-10-14','1996-10-13'),(75470,112095,'1996-10-13','1997-10-13'),(75470,113987,'1997-10-13','1998-10-13'),(75470,117041,'1998-10-13','1999-10-13'),(75470,121180,'1999-10-13','2000-10-12'),(75470,120690,'2000-10-12','2001-10-12'),(75470,120740,'2001-10-12','9999-01-01'),(75471,64883,'1988-06-19','1989-06-19'),(75471,67001,'1989-06-19','1990-06-19'),(75471,67931,'1990-06-19','1991-06-19'),(75471,71494,'1991-06-19','1992-06-18'),(75471,73693,'1992-06-18','1993-06-18'),(75471,77789,'1993-06-18','1994-06-18'),(75471,79960,'1994-06-18','1995-06-18'),(75471,84132,'1995-06-18','1996-06-17'),(75471,85986,'1996-06-17','1997-06-17'),(75471,90027,'1997-06-17','1998-06-17'),(75471,93586,'1998-06-17','1999-06-17'),(75471,93506,'1999-06-17','2000-06-16'),(75471,96405,'2000-06-16','2001-06-16'),(75471,97510,'2001-06-16','2002-06-16'),(75471,98078,'2002-06-16','9999-01-01'),(75472,70013,'1996-11-03','1997-11-03'),(75472,69594,'1997-11-03','1998-11-03'),(75472,72734,'1998-11-03','1999-11-03'),(75472,72431,'1999-11-03','2000-11-02'),(75472,72270,'2000-11-02','2001-11-02'),(75472,74060,'2001-11-02','9999-01-01'),(75473,42630,'1993-09-07','1994-09-07'),(75473,45053,'1994-09-07','1995-09-07'),(75473,49265,'1995-09-07','1996-09-06'),(75473,49807,'1996-09-06','1997-09-06'),(75473,49592,'1997-09-06','1998-09-06'),(75473,53872,'1998-09-06','1999-09-06'),(75473,55600,'1999-09-06','2000-09-05'),(75473,56239,'2000-09-05','2001-09-05'),(75473,58900,'2001-09-05','9999-01-01'),(75474,79885,'1997-05-15','1998-05-15'),(75474,81562,'1998-05-15','1999-05-15'),(75474,83952,'1999-05-15','2000-05-14'),(75474,83626,'2000-05-14','2001-05-14'),(75474,86623,'2001-05-14','2002-05-14'),(75474,87165,'2002-05-14','9999-01-01'),(75475,67539,'1996-05-19','1997-05-19'),(75475,67657,'1997-05-19','1998-05-19'),(75475,67986,'1998-05-19','1999-05-19'),(75475,72432,'1999-05-19','2000-05-18'),(75475,76576,'2000-05-18','2001-05-18'),(75475,78423,'2001-05-18','2002-05-18'),(75475,79017,'2002-05-18','9999-01-01'),(75476,44270,'1995-12-26','1996-12-25'),(75476,45834,'1996-12-25','1997-12-25'),(75476,48149,'1997-12-25','1998-12-25'),(75476,49949,'1998-12-25','1999-12-25'),(75476,51682,'1999-12-25','2000-12-24'),(75476,54891,'2000-12-24','2001-12-24'),(75476,56634,'2001-12-24','9999-01-01'),(75477,40000,'1986-02-28','1987-02-28'),(75477,43156,'1987-02-28','1988-02-28'),(75477,42845,'1988-02-28','1989-02-27'),(75477,42707,'1989-02-27','1990-02-27'),(75477,44966,'1990-02-27','1991-02-27'),(75477,48021,'1991-02-27','1992-02-27'),(75477,51747,'1992-02-27','1993-02-26'),(75477,51291,'1993-02-26','1994-02-26'),(75477,55396,'1994-02-26','1995-02-26'),(75477,58488,'1995-02-26','1996-02-26'),(75477,59838,'1996-02-26','1997-02-25'),(75477,61227,'1997-02-25','1998-02-25'),(75477,63912,'1998-02-25','1999-02-25'),(75477,65239,'1999-02-25','2000-02-25'),(75477,67803,'2000-02-25','2001-02-24'),(75477,68316,'2001-02-24','2002-02-24'),(75477,68497,'2002-02-24','9999-01-01'),(75478,47293,'1987-07-12','1988-07-11'),(75478,50658,'1988-07-11','1989-07-11'),(75478,55153,'1989-07-11','1990-07-11'),(75478,57728,'1990-07-11','1991-07-11'),(75478,60430,'1991-07-11','1992-07-10'),(75478,64682,'1992-07-10','1993-07-10'),(75478,69022,'1993-07-10','1994-07-10'),(75478,70290,'1994-07-10','1995-07-10'),(75478,72679,'1995-07-10','1996-07-09'),(75478,72412,'1996-07-09','1997-07-09'),(75478,76747,'1997-07-09','1998-07-09'),(75478,78823,'1998-07-09','1999-07-09'),(75478,79773,'1999-07-09','1999-11-07'),(75479,48564,'1990-10-26','1991-10-26'),(75479,48576,'1991-10-26','1992-10-25'),(75479,50715,'1992-10-25','1993-10-25'),(75479,51490,'1993-10-25','1994-10-25'),(75479,51178,'1994-10-25','1995-10-25'),(75479,52347,'1995-10-25','1996-10-24'),(75479,56004,'1996-10-24','1997-10-24'),(75479,56582,'1997-10-24','1998-10-24'),(75479,57530,'1998-10-24','1999-10-24'),(75479,61859,'1999-10-24','2000-10-23'),(75479,64656,'2000-10-23','2001-10-23'),(75479,66919,'2001-10-23','9999-01-01'),(75480,52156,'1999-01-31','2000-01-31'),(75480,54443,'2000-01-31','2001-01-30'),(75480,54509,'2001-01-30','2002-01-30'),(75480,58589,'2002-01-30','9999-01-01'),(75481,40000,'1986-11-24','1987-11-24'),(75481,42370,'1987-11-24','1988-11-23'),(75481,44757,'1988-11-23','1989-11-23'),(75481,45427,'1989-11-23','1990-11-23'),(75481,49779,'1990-11-23','1991-11-23'),(75481,50084,'1991-11-23','1992-11-22'),(75481,51976,'1992-11-22','1993-11-22'),(75481,52655,'1993-11-22','1994-11-22'),(75481,56694,'1994-11-22','1995-11-22'),(75481,57915,'1995-11-22','1996-11-21'),(75481,60798,'1996-11-21','1997-11-21'),(75481,62331,'1997-11-21','1998-11-21'),(75481,63887,'1998-11-21','1999-11-21'),(75481,66557,'1999-11-21','2000-11-20'),(75481,69240,'2000-11-20','2001-11-20'),(75481,73492,'2001-11-20','9999-01-01'),(75482,47456,'1993-05-09','1994-05-09'),(75482,48935,'1994-05-09','1995-05-09'),(75482,53240,'1995-05-09','1996-05-08'),(75482,54266,'1996-05-08','1997-05-08'),(75482,54119,'1997-05-08','1997-10-06'),(75483,40000,'1990-10-12','1991-10-12'),(75483,43063,'1991-10-12','1992-10-11'),(75483,44415,'1992-10-11','1993-10-11'),(75483,48847,'1993-10-11','1994-10-11'),(75483,49394,'1994-10-11','1995-10-11'),(75483,49899,'1995-10-11','1996-10-10'),(75483,54133,'1996-10-10','1997-10-10'),(75483,56878,'1997-10-10','1998-10-10'),(75483,57770,'1998-10-10','1999-10-10'),(75483,57925,'1999-10-10','2000-10-09'),(75483,61321,'2000-10-09','2001-10-09'),(75483,61776,'2001-10-09','9999-01-01'),(75484,72214,'1997-05-29','1998-05-29'),(75484,73947,'1998-05-29','1999-05-29'),(75484,76410,'1999-05-29','2000-05-28'),(75484,76827,'2000-05-28','2001-05-28'),(75484,81148,'2001-05-28','2002-05-28'),(75484,82323,'2002-05-28','9999-01-01'),(75485,47558,'1993-05-31','1994-05-31'),(75485,50677,'1994-05-31','1995-05-31'),(75485,54118,'1995-05-31','1996-05-30'),(75485,58427,'1996-05-30','1997-05-30'),(75485,59261,'1997-05-30','1998-05-30'),(75485,62464,'1998-05-30','1999-05-30'),(75485,64780,'1999-05-30','2000-05-29'),(75485,66343,'2000-05-29','2001-05-29'),(75485,68658,'2001-05-29','2002-05-29'),(75485,71303,'2002-05-29','9999-01-01'),(75486,58142,'1990-04-10','1991-04-10'),(75486,59257,'1991-04-10','1992-04-09'),(75486,59667,'1992-04-09','1993-04-09'),(75486,62864,'1993-04-09','1993-07-14'),(75487,90995,'1986-05-23','1987-05-23'),(75487,90503,'1987-05-23','1988-05-22'),(75487,93832,'1988-05-22','1989-05-22'),(75487,94811,'1989-05-22','1990-05-22'),(75487,98614,'1990-05-22','1991-05-22'),(75487,98455,'1991-05-22','1992-05-21'),(75487,101128,'1992-05-21','1993-05-21'),(75487,101144,'1993-05-21','1994-05-21'),(75487,101835,'1994-05-21','1995-05-21'),(75487,105759,'1995-05-21','1996-05-20'),(75487,106099,'1996-05-20','1997-05-20'),(75487,106079,'1997-05-20','1998-05-20'),(75487,106181,'1998-05-20','1999-05-20'),(75487,105930,'1999-05-20','2000-05-19'),(75487,108452,'2000-05-19','2001-05-19'),(75487,108677,'2001-05-19','2002-05-19'),(75487,108263,'2002-05-19','9999-01-01'),(75488,40111,'1994-04-15','1995-04-15'),(75488,43591,'1995-04-15','1996-04-14'),(75488,43792,'1996-04-14','1997-04-14'),(75488,48209,'1997-04-14','1998-04-14'),(75488,51828,'1998-04-14','1999-04-14'),(75488,56288,'1999-04-14','2000-04-13'),(75488,57827,'2000-04-13','2001-04-13'),(75488,57756,'2001-04-13','2002-04-13'),(75488,62086,'2002-04-13','9999-01-01'),(75489,75907,'1985-12-25','1986-12-25'),(75489,79955,'1986-12-25','1987-12-25'),(75489,80619,'1987-12-25','1988-03-07'),(75490,44050,'1991-12-05','1992-12-04'),(75490,47043,'1992-12-04','1993-12-04'),(75490,48433,'1993-12-04','1994-12-04'),(75490,51641,'1994-12-04','1995-12-04'),(75490,51951,'1995-12-04','1996-12-03'),(75490,54858,'1996-12-03','1997-12-03'),(75490,55525,'1997-12-03','1998-12-03'),(75490,58833,'1998-12-03','1999-12-03'),(75490,58367,'1999-12-03','2000-12-02'),(75490,62748,'2000-12-02','2001-12-02'),(75490,62315,'2001-12-02','9999-01-01'),(75491,42441,'1997-10-31','1998-10-31'),(75491,45463,'1998-10-31','1999-10-31'),(75491,47166,'1999-10-31','2000-10-30'),(75491,51627,'2000-10-30','2001-10-30'),(75491,54438,'2001-10-30','9999-01-01'),(75492,61702,'1987-01-01','1988-01-01'),(75492,63280,'1988-01-01','1988-12-31'),(75492,65340,'1988-12-31','1989-12-31'),(75492,69399,'1989-12-31','1990-12-31'),(75492,70420,'1990-12-31','1991-12-31'),(75492,70275,'1991-12-31','1992-12-30'),(75492,73672,'1992-12-30','1993-12-30'),(75492,77959,'1993-12-30','1994-12-30'),(75492,78601,'1994-12-30','1995-12-30'),(75492,79592,'1995-12-30','1996-12-29'),(75492,82434,'1996-12-29','1997-12-29'),(75492,86629,'1997-12-29','1998-12-29'),(75492,89299,'1998-12-29','1999-12-09'),(75493,70057,'1997-05-23','1998-05-23'),(75493,71294,'1998-05-23','1999-05-23'),(75493,73581,'1999-05-23','2000-05-22'),(75493,73084,'2000-05-22','2001-05-22'),(75493,77193,'2001-05-22','2002-05-22'),(75493,76938,'2002-05-22','9999-01-01'),(75494,81116,'1988-04-12','1989-04-12'),(75494,80874,'1989-04-12','1990-04-12'),(75494,81989,'1990-04-12','1991-04-12'),(75494,82324,'1991-04-12','1992-04-11'),(75494,85203,'1992-04-11','1993-04-11'),(75494,89089,'1993-04-11','1994-04-11'),(75494,92103,'1994-04-11','1995-04-11'),(75494,95421,'1995-04-11','1996-04-10'),(75494,99856,'1996-04-10','1997-04-10'),(75494,103553,'1997-04-10','1998-04-10'),(75494,104714,'1998-04-10','1999-04-10'),(75494,104940,'1999-04-10','2000-04-09'),(75494,107732,'2000-04-09','2001-04-09'),(75494,108867,'2001-04-09','2002-04-09'),(75494,112489,'2002-04-09','9999-01-01'),(75495,68356,'1989-05-29','1990-05-29'),(75495,72357,'1990-05-29','1991-05-29'),(75495,72052,'1991-05-29','1992-05-28'),(75495,76152,'1992-05-28','1993-05-28'),(75495,78141,'1993-05-28','1994-05-28'),(75495,80531,'1994-05-28','1995-05-28'),(75495,83339,'1995-05-28','1996-05-27'),(75495,86600,'1996-05-27','1997-05-27'),(75495,87185,'1997-05-27','1998-05-27'),(75495,91508,'1998-05-27','1999-05-27'),(75495,92134,'1999-05-27','2000-05-26'),(75495,93746,'2000-05-26','2001-05-26'),(75495,96351,'2001-05-26','2002-05-26'),(75495,99030,'2002-05-26','9999-01-01'),(75496,63224,'1990-06-20','1991-06-20'),(75496,66846,'1991-06-20','1992-06-19'),(75496,68413,'1992-06-19','1993-06-19'),(75496,69942,'1993-06-19','1994-06-19'),(75496,70184,'1994-06-19','1995-06-19'),(75496,69959,'1995-06-19','1996-06-18'),(75496,70266,'1996-06-18','1997-06-18'),(75496,71965,'1997-06-18','1998-06-18'),(75496,73074,'1998-06-18','1999-06-18'),(75496,73766,'1999-06-18','2000-06-17'),(75496,74090,'2000-06-17','2001-06-17'),(75496,77978,'2001-06-17','2002-06-17'),(75496,80849,'2002-06-17','9999-01-01'),(75497,69388,'1991-11-08','1992-11-07'),(75497,71017,'1992-11-07','1993-11-07'),(75497,74338,'1993-11-07','1994-11-07'),(75497,74401,'1994-11-07','1995-11-07'),(75497,75060,'1995-11-07','1996-11-06'),(75497,74696,'1996-11-06','1997-11-06'),(75497,76823,'1997-11-06','1998-11-06'),(75497,78145,'1998-11-06','1999-11-06'),(75497,80693,'1999-11-06','2000-11-05'),(75497,84571,'2000-11-05','2001-11-05'),(75497,86433,'2001-11-05','9999-01-01'),(75498,61954,'1990-11-06','1991-11-06'),(75498,66110,'1991-11-06','1992-11-05'),(75498,67961,'1992-11-05','1993-11-05'),(75498,68949,'1993-11-05','1994-11-05'),(75498,72329,'1994-11-05','1995-11-05'),(75498,75087,'1995-11-05','1996-11-04'),(75498,75671,'1996-11-04','1997-11-04'),(75498,76595,'1997-11-04','1998-11-04'),(75498,80489,'1998-11-04','1999-11-04'),(75498,84604,'1999-11-04','2000-11-03'),(75498,84315,'2000-11-03','2001-11-03'),(75498,84713,'2001-11-03','9999-01-01'),(75499,51806,'1996-03-15','1997-03-15'),(75499,53616,'1997-03-15','1998-03-15'),(75499,56613,'1998-03-15','1999-03-15'),(75499,57488,'1999-03-15','2000-03-14'),(75499,58875,'2000-03-14','2001-03-14'),(75499,58877,'2001-03-14','2002-03-14'),(75499,59632,'2002-03-14','9999-01-01'),(75500,72983,'1990-12-28','1991-12-28'),(75500,73891,'1991-12-28','1992-12-27'),(75500,75565,'1992-12-27','1993-12-27'),(75500,79699,'1993-12-27','1994-12-27'),(75500,79765,'1994-12-27','1995-12-27'),(75500,79624,'1995-12-27','1996-12-26'),(75500,82199,'1996-12-26','1997-12-26'),(75500,82422,'1997-12-26','1998-12-26'),(75500,84787,'1998-12-26','1999-12-26'),(75500,84978,'1999-12-26','2000-12-25'),(75500,86244,'2000-12-25','2001-12-25'),(75500,89532,'2001-12-25','9999-01-01'),(75501,40000,'1994-03-30','1995-03-30'),(75501,40723,'1995-03-30','1995-03-31'),(75502,40000,'1997-12-19','1998-12-19'),(75502,39503,'1998-12-19','1999-12-19'),(75502,40693,'1999-12-19','2000-12-18'),(75502,42524,'2000-12-18','2001-12-18'),(75502,45883,'2001-12-18','9999-01-01'),(75503,78633,'1988-07-20','1989-07-20'),(75503,80058,'1989-07-20','1990-07-20'),(75503,84100,'1990-07-20','1991-07-20'),(75503,84959,'1991-07-20','1992-07-19'),(75503,86776,'1992-07-19','1993-07-19'),(75503,91068,'1993-07-19','1994-07-19'),(75503,91789,'1994-07-19','1995-07-19'),(75503,96175,'1995-07-19','1996-07-18'),(75503,99234,'1996-07-18','1997-07-18'),(75503,99069,'1997-07-18','1998-07-18'),(75503,100562,'1998-07-18','1999-07-18'),(75503,102178,'1999-07-18','2000-07-17'),(75503,103571,'2000-07-17','2001-07-17'),(75503,107991,'2001-07-17','2002-07-17'),(75503,110280,'2002-07-17','9999-01-01'),(75504,57235,'1989-12-23','1990-12-23'),(75504,56771,'1990-12-23','1991-12-23'),(75504,60957,'1991-12-23','1992-12-22'),(75504,64213,'1992-12-22','1993-12-22'),(75504,63929,'1993-12-22','1994-12-22'),(75504,67206,'1994-12-22','1995-12-22'),(75504,66975,'1995-12-22','1996-12-21'),(75504,70618,'1996-12-21','1997-12-21'),(75504,72534,'1997-12-21','1998-12-21'),(75504,76887,'1998-12-21','1999-12-21'),(75504,78737,'1999-12-21','2000-12-20'),(75504,80252,'2000-12-20','2001-12-20'),(75504,81033,'2001-12-20','9999-01-01'),(75505,57647,'1985-06-18','1986-06-18'),(75505,58570,'1986-06-18','1987-06-18'),(75505,60515,'1987-06-18','1988-06-17'),(75505,62016,'1988-06-17','1989-06-17'),(75505,65490,'1989-06-17','1990-06-17'),(75505,68717,'1990-06-17','1991-06-17'),(75505,68797,'1991-06-17','1992-06-16'),(75505,73029,'1992-06-16','1993-06-16'),(75505,75402,'1993-06-16','1994-06-16'),(75505,77090,'1994-06-16','1995-06-16'),(75505,81171,'1995-06-16','1996-06-15'),(75505,82033,'1996-06-15','1997-06-15'),(75505,84816,'1997-06-15','1998-06-15'),(75505,84385,'1998-06-15','1999-06-15'),(75505,88602,'1999-06-15','2000-06-14'),(75505,92260,'2000-06-14','2001-06-14'),(75505,94046,'2001-06-14','2002-06-14'),(75505,95659,'2002-06-14','9999-01-01'),(75506,71540,'1986-02-11','1987-02-11'),(75506,74480,'1987-02-11','1988-02-11'),(75506,77479,'1988-02-11','1989-02-10'),(75506,77080,'1989-02-10','1990-02-10'),(75506,76958,'1990-02-10','1991-02-10'),(75506,80647,'1991-02-10','1992-02-10'),(75506,81009,'1992-02-10','1993-02-09'),(75506,82677,'1993-02-09','1994-02-09'),(75506,85519,'1994-02-09','1995-02-09'),(75506,88984,'1995-02-09','1996-02-09'),(75506,92643,'1996-02-09','1997-02-08'),(75506,93158,'1997-02-08','1998-02-08'),(75506,97051,'1998-02-08','1999-02-08'),(75506,98062,'1999-02-08','2000-02-08'),(75506,98912,'2000-02-08','2001-02-07'),(75506,100006,'2001-02-07','2002-02-07'),(75506,100526,'2002-02-07','9999-01-01'),(75507,40000,'1994-03-20','1995-03-20'),(75507,40934,'1995-03-20','1996-03-19'),(75507,40759,'1996-03-19','1997-03-19'),(75507,42689,'1997-03-19','1998-03-19'),(75507,43586,'1998-03-19','1999-03-19'),(75507,47606,'1999-03-19','2000-03-18'),(75507,50068,'2000-03-18','2001-03-18'),(75507,51938,'2001-03-18','2002-03-18'),(75507,51980,'2002-03-18','9999-01-01'),(75508,43514,'1985-08-07','1986-08-07'),(75508,43882,'1986-08-07','1987-08-07'),(75508,47012,'1987-08-07','1988-08-06'),(75508,50708,'1988-08-06','1989-08-06'),(75508,54114,'1989-08-06','1990-08-06'),(75508,53779,'1990-08-06','1991-08-06'),(75508,55890,'1991-08-06','1992-08-05'),(75508,57031,'1992-08-05','1993-08-05'),(75508,58611,'1993-08-05','1994-08-05'),(75508,60705,'1994-08-05','1995-08-05'),(75508,62841,'1995-08-05','1996-08-04'),(75508,62902,'1996-08-04','1997-08-04'),(75508,63693,'1997-08-04','1998-08-04'),(75508,67602,'1998-08-04','1999-08-04'),(75508,69309,'1999-08-04','2000-08-03'),(75508,72010,'2000-08-03','2001-08-03'),(75508,71993,'2001-08-03','9999-01-01'),(75509,40000,'1988-12-14','1989-12-14'),(75509,43674,'1989-12-14','1990-12-14'),(75509,45601,'1990-12-14','1991-12-14'),(75509,46569,'1991-12-14','1992-12-13'),(75509,48147,'1992-12-13','1993-12-13'),(75509,51676,'1993-12-13','1994-12-13'),(75509,56024,'1994-12-13','1995-12-13'),(75509,56620,'1995-12-13','1996-12-12'),(75509,61102,'1996-12-12','1997-12-12'),(75509,60700,'1997-12-12','1998-12-12'),(75509,61423,'1998-12-12','1999-12-12'),(75509,64363,'1999-12-12','2000-12-11'),(75509,68826,'2000-12-11','2001-12-11'),(75509,70696,'2001-12-11','9999-01-01'),(75510,40000,'1990-01-27','1991-01-27'),(75510,41605,'1991-01-27','1992-01-27'),(75510,41492,'1992-01-27','1993-01-26'),(75510,45330,'1993-01-26','1994-01-26'),(75510,46752,'1994-01-26','1995-01-26'),(75510,51237,'1995-01-26','1996-01-26'),(75510,51247,'1996-01-26','1997-01-25'),(75510,55549,'1997-01-25','1998-01-25'),(75510,57413,'1998-01-25','1998-11-23'),(75511,40000,'1996-03-14','1997-03-14'),(75511,43485,'1997-03-14','1998-03-14'),(75511,44187,'1998-03-14','1999-03-14'),(75511,47989,'1999-03-14','2000-03-13'),(75511,50287,'2000-03-13','2001-03-13'),(75511,51984,'2001-03-13','2002-03-13'),(75511,53448,'2002-03-13','9999-01-01'),(75512,51546,'1999-10-25','2000-10-24'),(75512,52150,'2000-10-24','2001-10-24'),(75512,52994,'2001-10-24','9999-01-01'),(75513,63426,'1993-04-29','1994-04-29'),(75513,67331,'1994-04-29','1995-04-29'),(75513,70243,'1995-04-29','1996-04-28'),(75513,70322,'1996-04-28','1997-04-28'),(75513,71359,'1997-04-28','1998-04-28'),(75513,73159,'1998-04-28','1999-04-28'),(75513,77530,'1999-04-28','2000-04-27'),(75513,79816,'2000-04-27','2001-04-27'),(75513,82793,'2001-04-27','2002-04-27'),(75513,83555,'2002-04-27','9999-01-01'),(75514,40000,'1985-08-09','1986-08-09'),(75514,40073,'1986-08-09','1987-08-09'),(75514,41205,'1987-08-09','1988-08-08'),(75514,43366,'1988-08-08','1989-08-08'),(75514,45344,'1989-08-08','1990-08-08'),(75514,45488,'1990-08-08','1991-08-08'),(75514,49204,'1991-08-08','1992-08-07'),(75514,50549,'1992-08-07','1993-08-07'),(75514,51472,'1993-08-07','1994-08-07'),(75514,53951,'1994-08-07','1995-08-07'),(75514,55482,'1995-08-07','1996-08-06'),(75514,55082,'1996-08-06','1997-08-06'),(75514,58333,'1997-08-06','1998-08-06'),(75514,58949,'1998-08-06','1999-08-06'),(75514,62263,'1999-08-06','2000-08-05'),(75514,65260,'2000-08-05','2001-08-05'),(75514,66980,'2001-08-05','9999-01-01'),(75515,66754,'1994-04-09','1995-04-09'),(75515,67198,'1995-04-09','1996-04-08'),(75515,69889,'1996-04-08','1997-04-08'),(75515,72861,'1997-04-08','1998-04-08'),(75515,75945,'1998-04-08','1999-04-08'),(75515,76318,'1999-04-08','2000-04-07'),(75515,78549,'2000-04-07','2001-04-07'),(75515,80046,'2001-04-07','2002-04-06'),(75515,81841,'2002-04-06','9999-01-01'),(75516,64137,'1994-02-04','1995-02-04'),(75516,64318,'1995-02-04','1996-02-04'),(75516,68492,'1996-02-04','1997-02-03'),(75516,70106,'1997-02-03','1998-02-03'),(75516,73084,'1998-02-03','1999-02-03'),(75516,76407,'1999-02-03','2000-02-03'),(75516,78275,'2000-02-03','2001-02-02'),(75516,81071,'2001-02-02','2002-02-02'),(75516,81423,'2002-02-02','9999-01-01'),(75517,82441,'1990-08-20','1991-08-20'),(75517,83324,'1991-08-20','1992-08-19'),(75517,83260,'1992-08-19','1993-08-19'),(75517,86062,'1993-08-19','1994-08-19'),(75517,86785,'1994-08-19','1995-08-19'),(75517,89547,'1995-08-19','1996-08-18'),(75517,89808,'1996-08-18','1997-08-18'),(75517,91269,'1997-08-18','1998-08-18'),(75517,91437,'1998-08-18','1999-08-18'),(75517,94315,'1999-08-18','2000-08-17'),(75517,94487,'2000-08-17','2001-08-17'),(75517,96296,'2001-08-17','9999-01-01'),(75518,48484,'1997-12-07','1998-02-20'),(75519,40000,'1986-05-26','1987-05-26'),(75519,43312,'1987-05-26','1988-05-25'),(75519,43704,'1988-05-25','1989-05-25'),(75519,47312,'1989-05-25','1990-05-25'),(75519,47874,'1990-05-25','1991-05-25'),(75519,48812,'1991-05-25','1992-05-24'),(75519,51773,'1992-05-24','1993-05-24'),(75519,52417,'1993-05-24','1994-05-24'),(75519,55181,'1994-05-24','1995-05-24'),(75519,57861,'1995-05-24','1996-05-23'),(75519,58923,'1996-05-23','1997-05-23'),(75519,59366,'1997-05-23','1998-05-23'),(75519,59142,'1998-05-23','1999-05-23'),(75519,59933,'1999-05-23','2000-05-22'),(75519,64210,'2000-05-22','2001-05-22'),(75519,66859,'2001-05-22','2002-05-22'),(75519,67312,'2002-05-22','9999-01-01'),(75520,62646,'1989-05-31','1990-05-31'),(75520,65400,'1990-05-31','1991-05-31'),(75520,66600,'1991-05-31','1992-05-30'),(75520,68830,'1992-05-30','1993-05-30'),(75520,71335,'1993-05-30','1994-05-30'),(75520,71383,'1994-05-30','1995-05-30'),(75520,75751,'1995-05-30','1996-05-29'),(75520,78752,'1996-05-29','1997-05-29'),(75520,78267,'1997-05-29','1998-05-29'),(75520,80779,'1998-05-29','1999-05-29'),(75520,80952,'1999-05-29','2000-05-28'),(75520,81365,'2000-05-28','2001-05-28'),(75520,85427,'2001-05-28','2002-05-28'),(75520,87990,'2002-05-28','9999-01-01'),(75521,44348,'1999-12-27','2000-12-26'),(75521,45575,'2000-12-26','2001-12-26'),(75521,45278,'2001-12-26','9999-01-01'),(75522,51455,'1988-01-21','1989-01-20'),(75522,55143,'1989-01-20','1990-01-20'),(75522,56143,'1990-01-20','1991-01-20'),(75522,56228,'1991-01-20','1992-01-20'),(75522,57396,'1992-01-20','1993-01-19'),(75522,61611,'1993-01-19','1994-01-19'),(75522,62840,'1994-01-19','1995-01-19'),(75522,66347,'1995-01-19','1996-01-19'),(75522,66511,'1996-01-19','1997-01-18'),(75522,70558,'1997-01-18','1998-01-18'),(75522,72094,'1998-01-18','1999-01-18'),(75522,72816,'1999-01-18','2000-01-18'),(75522,73203,'2000-01-18','2001-01-17'),(75522,76856,'2001-01-17','2002-01-17'),(75522,77335,'2002-01-17','9999-01-01'),(75523,40000,'1996-12-23','1997-12-23'),(75523,42214,'1997-12-23','1998-12-23'),(75523,42363,'1998-12-23','1999-12-23'),(75523,43754,'1999-12-23','2000-12-22'),(75523,47281,'2000-12-22','2001-12-22'),(75523,49938,'2001-12-22','9999-01-01'),(75524,52342,'1994-10-14','1995-10-14'),(75524,55014,'1995-10-14','1996-10-13'),(75524,55180,'1996-10-13','1997-10-13'),(75524,55041,'1997-10-13','1998-10-13'),(75524,57563,'1998-10-13','1999-10-13'),(75524,60381,'1999-10-13','2000-10-12'),(75524,64616,'2000-10-12','2001-10-12'),(75524,66246,'2001-10-12','9999-01-01'),(75525,44579,'1991-03-30','1992-03-29'),(75525,47318,'1992-03-29','1993-03-29'),(75525,51664,'1993-03-29','1994-03-29'),(75525,53262,'1994-03-29','1995-03-29'),(75525,57283,'1995-03-29','1996-03-28'),(75525,57847,'1996-03-28','1997-03-28'),(75525,61363,'1997-03-28','1998-03-28'),(75525,61405,'1998-03-28','1999-03-28'),(75525,64622,'1999-03-28','2000-03-27'),(75525,67074,'2000-03-27','2001-03-27'),(75525,68824,'2001-03-27','2002-03-27'),(75525,72682,'2002-03-27','9999-01-01'),(75526,80693,'1991-03-26','1992-03-25'),(75526,81382,'1992-03-25','1993-03-25'),(75526,82682,'1993-03-25','1994-03-25'),(75526,84902,'1994-03-25','1995-03-25'),(75526,88565,'1995-03-25','1996-03-24'),(75526,89883,'1996-03-24','1997-03-24'),(75526,90787,'1997-03-24','1998-03-24'),(75526,93144,'1998-03-24','1999-03-24'),(75526,96711,'1999-03-24','2000-03-23'),(75526,101179,'2000-03-23','2001-03-23'),(75526,101036,'2001-03-23','2001-06-09'),(75527,64792,'1987-01-03','1988-01-03'),(75527,66552,'1988-01-03','1989-01-02'),(75527,69676,'1989-01-02','1990-01-02'),(75527,71223,'1990-01-02','1991-01-02'),(75527,71624,'1991-01-02','1992-01-02'),(75527,74087,'1992-01-02','1993-01-01'),(75527,75195,'1993-01-01','1994-01-01'),(75527,75737,'1994-01-01','1995-01-01'),(75527,75655,'1995-01-01','1996-01-01'),(75527,76891,'1996-01-01','1996-12-31'),(75527,81104,'1996-12-31','1997-12-31'),(75527,83774,'1997-12-31','1998-12-31'),(75527,87654,'1998-12-31','1999-12-31'),(75527,89135,'1999-12-31','2000-12-30'),(75527,90290,'2000-12-30','2001-12-30'),(75527,93913,'2001-12-30','9999-01-01'),(75528,49872,'1988-10-01','1989-10-01'),(75528,53919,'1989-10-01','1990-10-01'),(75528,54166,'1990-10-01','1991-10-01'),(75528,55695,'1991-10-01','1992-09-30'),(75528,57512,'1992-09-30','1993-09-30'),(75528,57161,'1993-09-30','1994-09-30'),(75528,61257,'1994-09-30','1995-09-30'),(75528,65238,'1995-09-30','1996-09-29'),(75528,68945,'1996-09-29','1997-09-29'),(75528,71003,'1997-09-29','1998-09-29'),(75528,71863,'1998-09-29','1999-09-29'),(75528,71788,'1999-09-29','2000-09-28'),(75528,73285,'2000-09-28','2001-09-28'),(75528,73511,'2001-09-28','9999-01-01'),(75529,57678,'1988-10-19','1989-10-19'),(75529,60493,'1989-10-19','1990-10-19'),(75529,62566,'1990-10-19','1991-08-10'),(75530,76080,'1993-08-29','1994-08-29'),(75530,77566,'1994-08-29','1995-08-29'),(75530,77349,'1995-08-29','1996-08-28'),(75530,77785,'1996-08-28','1997-08-28'),(75530,79290,'1997-08-28','1998-08-28'),(75530,81221,'1998-08-28','1999-08-28'),(75530,84417,'1999-08-28','2000-08-27'),(75530,84096,'2000-08-27','2001-08-27'),(75530,86974,'2001-08-27','9999-01-01'),(75531,62625,'1997-05-27','1998-05-27'),(75531,65124,'1998-05-27','1999-05-27'),(75531,66992,'1999-05-27','2000-05-26'),(75531,66712,'2000-05-26','2001-05-26'),(75531,66345,'2001-05-26','2002-05-26'),(75531,69689,'2002-05-26','9999-01-01'),(75532,41458,'1999-08-17','2000-08-16'),(75532,44854,'2000-08-16','2000-11-26'),(75533,69617,'1986-01-05','1987-01-05'),(75533,71754,'1987-01-05','1988-01-05'),(75533,71488,'1988-01-05','1989-01-04'),(75533,71824,'1989-01-04','1990-01-04'),(75533,75267,'1990-01-04','1991-01-04'),(75533,77102,'1991-01-04','1992-01-04'),(75533,79696,'1992-01-04','1993-01-03'),(75533,83933,'1993-01-03','1994-01-03'),(75533,85800,'1994-01-03','1995-01-03'),(75533,90186,'1995-01-03','1996-01-03'),(75533,94438,'1996-01-03','1997-01-02'),(75533,94935,'1997-01-02','1998-01-02'),(75533,96727,'1998-01-02','1999-01-02'),(75533,100808,'1999-01-02','2000-01-02'),(75533,101667,'2000-01-02','2001-01-01'),(75533,104460,'2001-01-01','2002-01-01'),(75533,107778,'2002-01-01','9999-01-01'),(75534,72500,'1988-06-04','1989-06-04'),(75534,74163,'1989-06-04','1990-06-04'),(75534,73909,'1990-06-04','1991-06-04'),(75534,76645,'1991-06-04','1992-06-03'),(75534,77024,'1992-06-03','1993-06-03'),(75534,77697,'1993-06-03','1994-06-03'),(75534,80811,'1994-06-03','1995-06-03'),(75534,80720,'1995-06-03','1996-06-02'),(75534,80846,'1996-06-02','1997-06-02'),(75534,82130,'1997-06-02','1998-06-02'),(75534,83606,'1998-06-02','1999-06-02'),(75534,84559,'1999-06-02','2000-06-01'),(75534,88406,'2000-06-01','2001-06-01'),(75534,89232,'2001-06-01','2002-06-01'),(75534,91721,'2002-06-01','9999-01-01'),(75535,45519,'1995-04-27','1996-04-26'),(75535,49071,'1996-04-26','1997-04-26'),(75535,51122,'1997-04-26','1998-04-26'),(75535,51549,'1998-04-26','1999-04-26'),(75535,52326,'1999-04-26','2000-04-25'),(75535,53314,'2000-04-25','2001-04-25'),(75535,57168,'2001-04-25','2002-04-25'),(75535,59987,'2002-04-25','9999-01-01'),(75536,40435,'1998-05-06','1999-05-06'),(75536,41085,'1999-05-06','2000-05-05'),(75536,41466,'2000-05-05','2001-05-05'),(75536,43679,'2001-05-05','2001-07-18'),(75537,66806,'1991-04-10','1992-04-09'),(75537,68758,'1992-04-09','1993-04-09'),(75537,70117,'1993-04-09','1994-04-09'),(75537,73004,'1994-04-09','1995-04-09'),(75537,74863,'1995-04-09','1996-04-08'),(75537,75799,'1996-04-08','1997-04-08'),(75537,79504,'1997-04-08','1998-04-08'),(75537,81368,'1998-04-08','1999-04-08'),(75537,82397,'1999-04-08','2000-04-07'),(75537,83158,'2000-04-07','2001-01-30'),(75538,76716,'1996-04-08','1997-04-08'),(75538,79054,'1997-04-08','1998-04-08'),(75538,79536,'1998-04-08','1999-04-08'),(75538,80743,'1999-04-08','2000-04-07'),(75538,84182,'2000-04-07','2001-04-07'),(75538,84244,'2001-04-07','2002-04-06'),(75538,87579,'2002-04-06','9999-01-01'),(75539,45502,'1989-07-16','1990-07-16'),(75539,46615,'1990-07-16','1991-07-16'),(75539,51080,'1991-07-16','1992-07-15'),(75539,54882,'1992-07-15','1993-07-15'),(75539,57231,'1993-07-15','1994-07-15'),(75539,59391,'1994-07-15','1995-07-15'),(75539,60339,'1995-07-15','1996-07-14'),(75539,62041,'1996-07-14','1997-07-14'),(75539,62739,'1997-07-14','1998-07-14'),(75539,65126,'1998-07-14','1999-07-14'),(75539,68527,'1999-07-14','2000-07-13'),(75539,70472,'2000-07-13','2001-07-13'),(75539,74969,'2001-07-13','2002-07-13'),(75539,74670,'2002-07-13','9999-01-01'),(75540,77224,'1991-12-08','1992-12-07'),(75540,78114,'1992-12-07','1993-12-07'),(75540,79633,'1993-12-07','1994-12-07'),(75540,80373,'1994-12-07','1995-12-07'),(75540,83235,'1995-12-07','1996-12-06'),(75540,84468,'1996-12-06','1997-12-06'),(75540,86567,'1997-12-06','1998-12-06'),(75540,87924,'1998-12-06','1999-12-06'),(75540,88167,'1999-12-06','2000-12-05'),(75540,88074,'2000-12-05','2001-12-05'),(75540,88734,'2001-12-05','9999-01-01'),(75541,52997,'1992-08-27','1993-08-27'),(75541,55250,'1993-08-27','1994-08-27'),(75541,57118,'1994-08-27','1995-08-27'),(75541,60813,'1995-08-27','1996-08-26'),(75541,64994,'1996-08-26','1997-08-26'),(75541,67902,'1997-08-26','1998-08-26'),(75541,67507,'1998-08-26','1999-08-26'),(75541,69860,'1999-08-26','2000-08-25'),(75541,70908,'2000-08-25','2001-08-25'),(75541,72345,'2001-08-25','9999-01-01'),(75542,77002,'1999-09-07','2000-09-06'),(75542,80680,'2000-09-06','2001-09-06'),(75542,84893,'2001-09-06','9999-01-01'),(75543,62981,'1990-02-08','1990-11-22'),(75544,40000,'1986-06-22','1987-06-22'),(75544,41383,'1987-06-22','1988-06-21'),(75544,43403,'1988-06-21','1989-06-21'),(75544,44266,'1989-06-21','1990-06-21'),(75544,48571,'1990-06-21','1991-06-21'),(75544,53068,'1991-06-21','1992-06-20'),(75544,54329,'1992-06-20','1993-06-20'),(75544,55137,'1993-06-20','1994-06-20'),(75544,56576,'1994-06-20','1995-06-20'),(75544,60725,'1995-06-20','1996-06-19'),(75544,63064,'1996-06-19','1997-06-19'),(75544,65018,'1997-06-19','1998-06-19'),(75544,68717,'1998-06-19','1999-06-19'),(75544,69826,'1999-06-19','2000-06-18'),(75544,70606,'2000-06-18','2001-06-18'),(75544,73039,'2001-06-18','2002-06-18'),(75544,73018,'2002-06-18','9999-01-01'),(75545,40000,'1998-11-01','1999-11-01'),(75545,42721,'1999-11-01','2000-10-31'),(75545,46041,'2000-10-31','2001-10-31'),(75545,50153,'2001-10-31','9999-01-01'),(75546,40000,'1986-01-03','1987-01-03'),(75546,43509,'1987-01-03','1988-01-03'),(75546,44390,'1988-01-03','1989-01-02'),(75546,45969,'1989-01-02','1990-01-02'),(75546,45680,'1990-01-02','1991-01-02'),(75546,47486,'1991-01-02','1992-01-02'),(75546,50319,'1992-01-02','1993-01-01'),(75546,50534,'1993-01-01','1994-01-01'),(75546,54079,'1994-01-01','1995-01-01'),(75546,55183,'1995-01-01','1996-01-01'),(75546,58861,'1996-01-01','1996-12-31'),(75546,58685,'1996-12-31','1997-12-31'),(75546,59635,'1997-12-31','1998-12-31'),(75546,61791,'1998-12-31','1999-12-31'),(75546,62131,'1999-12-31','2000-12-30'),(75546,65225,'2000-12-30','2001-12-30'),(75546,65157,'2001-12-30','9999-01-01'),(75547,50875,'1998-11-05','1999-11-05'),(75547,54053,'1999-11-05','2000-11-04'),(75547,58075,'2000-11-04','2001-11-04'),(75547,61682,'2001-11-04','9999-01-01'),(75548,58459,'1985-05-26','1986-05-26'),(75548,59358,'1986-05-26','1987-05-26'),(75548,59264,'1987-05-26','1988-05-25'),(75548,61093,'1988-05-25','1989-05-25'),(75548,61364,'1989-05-25','1990-05-25'),(75548,62978,'1990-05-25','1991-05-25'),(75548,64875,'1991-05-25','1992-05-24'),(75548,68233,'1992-05-24','1993-05-24'),(75548,69801,'1993-05-24','1994-05-24'),(75548,69433,'1994-05-24','1995-05-24'),(75548,73149,'1995-05-24','1996-05-23'),(75548,72666,'1996-05-23','1997-05-23'),(75548,75329,'1997-05-23','1998-05-23'),(75548,78931,'1998-05-23','1999-05-23'),(75548,83095,'1999-05-23','2000-05-22'),(75548,86821,'2000-05-22','2001-05-22'),(75548,86797,'2001-05-22','2002-05-22'),(75548,89547,'2002-05-22','9999-01-01'),(75549,72720,'1985-02-21','1986-02-21'),(75549,74170,'1986-02-21','1987-02-21'),(75549,74163,'1987-02-21','1988-02-21'),(75549,76126,'1988-02-21','1989-02-20'),(75549,76867,'1989-02-20','1990-02-20'),(75549,79004,'1990-02-20','1991-02-20'),(75549,82017,'1991-02-20','1992-02-20'),(75549,83759,'1992-02-20','1993-02-19'),(75549,84689,'1993-02-19','1994-02-19'),(75549,86333,'1994-02-19','1995-02-19'),(75549,88927,'1995-02-19','1996-02-19'),(75549,90590,'1996-02-19','1997-02-18'),(75549,90265,'1997-02-18','1998-02-18'),(75549,94669,'1998-02-18','1999-02-18'),(75549,97890,'1999-02-18','2000-02-18'),(75549,99953,'2000-02-18','2001-02-17'),(75549,102962,'2001-02-17','2002-02-17'),(75549,104998,'2002-02-17','9999-01-01'),(75550,76180,'1996-01-19','1996-11-13'),(75551,53699,'1986-10-24','1987-10-24'),(75551,58173,'1987-10-24','1988-10-23'),(75551,59484,'1988-10-23','1989-10-23'),(75551,63931,'1989-10-23','1990-10-23'),(75551,67378,'1990-10-23','1991-10-23'),(75551,71787,'1991-10-23','1992-10-22'),(75551,73442,'1992-10-22','1993-10-22'),(75551,76576,'1993-10-22','1994-10-22'),(75551,78029,'1994-10-22','1995-10-22'),(75551,78687,'1995-10-22','1996-10-21'),(75551,79219,'1996-10-21','1997-10-21'),(75551,81085,'1997-10-21','1998-10-21'),(75551,82391,'1998-10-21','1999-10-21'),(75551,85645,'1999-10-21','2000-10-20'),(75551,85434,'2000-10-20','2001-10-20'),(75551,89126,'2001-10-20','9999-01-01'),(75552,78441,'1997-09-14','1998-09-14'),(75552,80971,'1998-09-14','1999-09-14'),(75552,84615,'1999-09-14','2000-09-13'),(75552,85292,'2000-09-13','2001-09-13'),(75552,89296,'2001-09-13','9999-01-01'),(75553,40000,'1999-10-06','2000-10-05'),(75553,41570,'2000-10-05','2001-10-05'),(75553,42958,'2001-10-05','9999-01-01'),(75554,41560,'1994-10-12','1995-10-12'),(75554,42138,'1995-10-12','1996-10-11'),(75554,44145,'1996-10-11','1997-10-11'),(75554,48225,'1997-10-11','1998-10-11'),(75554,51568,'1998-10-11','1999-10-11'),(75554,54752,'1999-10-11','2000-10-10'),(75554,56164,'2000-10-10','2001-10-10'),(75554,58275,'2001-10-10','9999-01-01'),(75555,71450,'1986-07-04','1987-07-04'),(75555,71404,'1987-07-04','1988-07-03'),(75555,73633,'1988-07-03','1989-07-03'),(75555,73698,'1989-07-03','1990-07-03'),(75555,76784,'1990-07-03','1991-07-03'),(75555,81199,'1991-07-03','1992-07-02'),(75555,81154,'1992-07-02','1993-07-02'),(75555,83112,'1993-07-02','1994-07-02'),(75555,87285,'1994-07-02','1995-07-02'),(75555,90335,'1995-07-02','1996-07-01'),(75555,90537,'1996-07-01','1997-07-01'),(75555,93269,'1997-07-01','1998-07-01'),(75555,95902,'1998-07-01','1999-07-01'),(75555,100195,'1999-07-01','2000-06-30'),(75555,102557,'2000-06-30','2001-06-30'),(75555,103926,'2001-06-30','2002-06-30'),(75555,103680,'2002-06-30','9999-01-01'),(75556,52155,'1990-05-02','1991-05-02'),(75556,56126,'1991-05-02','1992-05-01'),(75556,57642,'1992-05-01','1993-05-01'),(75556,58850,'1993-05-01','1994-05-01'),(75556,62105,'1994-05-01','1994-07-27'),(75557,72872,'1991-08-06','1992-08-05'),(75557,74333,'1992-08-05','1993-08-05'),(75557,76030,'1993-08-05','1994-08-05'),(75557,78876,'1994-08-05','1995-08-05'),(75557,79258,'1995-08-05','1996-08-04'),(75557,83723,'1996-08-04','1997-08-04'),(75557,87339,'1997-08-04','1998-08-04'),(75557,87056,'1998-08-04','1999-08-04'),(75557,88560,'1999-08-04','2000-08-03'),(75557,88328,'2000-08-03','2001-08-03'),(75557,88477,'2001-08-03','9999-01-01'),(75558,102625,'1999-02-19','2000-02-19'),(75558,107010,'2000-02-19','2001-02-18'),(75558,108719,'2001-02-18','2002-02-18'),(75558,112094,'2002-02-18','9999-01-01'),(75559,67351,'1996-06-07','1997-06-07'),(75559,69898,'1997-06-07','1998-06-07'),(75559,69556,'1998-06-07','1999-06-07'),(75559,70283,'1999-06-07','2000-06-06'),(75559,71119,'2000-06-06','2001-06-06'),(75559,73774,'2001-06-06','2002-06-06'),(75559,77407,'2002-06-06','9999-01-01'),(75560,40000,'1995-07-28','1996-07-27'),(75560,39560,'1996-07-27','1997-07-27'),(75560,41957,'1997-07-27','1998-07-27'),(75560,43321,'1998-07-27','1999-07-27'),(75560,45031,'1999-07-27','2000-07-26'),(75560,45381,'2000-07-26','2001-07-26'),(75560,48263,'2001-07-26','2002-07-26'),(75560,49439,'2002-07-26','9999-01-01'),(75561,52299,'1987-08-18','1988-08-17'),(75561,53722,'1988-08-17','1989-08-17'),(75561,58043,'1989-08-17','1990-08-17'),(75561,60875,'1990-08-17','1991-08-17'),(75561,61873,'1991-08-17','1992-08-16'),(75561,64510,'1992-08-16','1993-08-16'),(75561,65679,'1993-08-16','1994-08-16'),(75561,66146,'1994-08-16','1995-08-16'),(75561,70411,'1995-08-16','1996-08-15'),(75561,71754,'1996-08-15','1997-08-15'),(75561,73581,'1997-08-15','1998-08-15'),(75561,77129,'1998-08-15','1999-08-15'),(75561,79166,'1999-08-15','2000-08-14'),(75561,78925,'2000-08-14','2001-08-14'),(75561,79352,'2001-08-14','9999-01-01'),(75562,58978,'1995-12-27','1996-12-26'),(75562,59983,'1996-12-26','1997-12-26'),(75562,60973,'1997-12-26','1998-12-26'),(75562,64906,'1998-12-26','1999-12-26'),(75562,65037,'1999-12-26','2000-12-25'),(75562,66584,'2000-12-25','2001-12-25'),(75562,68705,'2001-12-25','9999-01-01'),(75563,56487,'1997-09-14','1998-09-14'),(75563,58848,'1998-09-14','1999-09-14'),(75563,60538,'1999-09-14','2000-09-13'),(75563,60607,'2000-09-13','2001-09-13'),(75563,60145,'2001-09-13','9999-01-01'),(75564,86239,'1991-11-27','1992-11-26'),(75564,86650,'1992-11-26','1993-11-26'),(75564,89456,'1993-11-26','1994-11-26'),(75564,92285,'1994-11-26','1995-11-26'),(75564,92202,'1995-11-26','1996-11-25'),(75564,92697,'1996-11-25','1997-11-25'),(75564,93498,'1997-11-25','1998-11-25'),(75564,97290,'1998-11-25','1999-11-25'),(75564,99397,'1999-11-25','2000-11-24'),(75564,101393,'2000-11-24','2001-11-24'),(75564,102073,'2001-11-24','9999-01-01'),(75565,58132,'1994-08-13','1995-08-13'),(75565,60609,'1995-08-13','1996-08-12'),(75565,63475,'1996-08-12','1996-09-07'),(75566,40000,'1999-07-28','2000-07-27'),(75566,42932,'2000-07-27','2001-07-27'),(75566,43347,'2001-07-27','2002-07-27'),(75566,46277,'2002-07-27','9999-01-01'),(75567,40000,'1992-04-13','1993-04-13'),(75567,43888,'1993-04-13','1994-04-13'),(75567,46121,'1994-04-13','1995-04-13'),(75567,46243,'1995-04-13','1996-04-12'),(75567,50382,'1996-04-12','1997-04-12'),(75567,52561,'1997-04-12','1998-04-12'),(75567,54816,'1998-04-12','1999-04-12'),(75567,56726,'1999-04-12','2000-04-11'),(75567,61090,'2000-04-11','2001-04-11'),(75567,61330,'2001-04-11','2002-04-11'),(75567,62238,'2002-04-11','9999-01-01'),(75568,40000,'1995-12-16','1996-12-15'),(75568,42316,'1996-12-15','1997-12-15'),(75568,42633,'1997-12-15','1998-12-15'),(75568,42413,'1998-12-15','1999-12-15'),(75568,43722,'1999-12-15','2000-12-14'),(75568,43387,'2000-12-14','2001-12-14'),(75568,45497,'2001-12-14','9999-01-01'),(75569,53646,'1986-06-29','1987-06-29'),(75569,56031,'1987-06-29','1988-06-28'),(75569,60453,'1988-06-28','1989-06-28'),(75569,64580,'1989-06-28','1990-06-28'),(75569,65753,'1990-06-28','1991-06-28'),(75569,68890,'1991-06-28','1992-06-27'),(75569,70423,'1992-06-27','1993-06-27'),(75569,74420,'1993-06-27','1994-06-27'),(75569,75554,'1994-06-27','1995-06-27'),(75569,78750,'1995-06-27','1996-06-26'),(75569,82491,'1996-06-26','1997-06-26'),(75569,84968,'1997-06-26','1998-06-26'),(75569,85710,'1998-06-26','1999-06-26'),(75569,85936,'1999-06-26','2000-06-25'),(75569,85801,'2000-06-25','2001-06-25'),(75569,86064,'2001-06-25','2002-06-25'),(75569,89583,'2002-06-25','9999-01-01'),(75570,53692,'1998-06-04','1999-06-04'),(75570,54619,'1999-06-04','2000-06-03'),(75570,56899,'2000-06-03','2001-06-03'),(75570,57269,'2001-06-03','2002-06-03'),(75570,58016,'2002-06-03','9999-01-01'),(75571,48509,'1985-02-18','1986-02-18'),(75571,51551,'1986-02-18','1987-02-18'),(75571,53813,'1987-02-18','1987-05-17'),(75572,40000,'1988-10-07','1989-10-07'),(75572,42902,'1989-10-07','1990-10-07'),(75572,45683,'1990-10-07','1991-10-07'),(75572,45637,'1991-10-07','1992-10-06'),(75572,47978,'1992-10-06','1993-10-06'),(75572,51938,'1993-10-06','1994-10-06'),(75572,55378,'1994-10-06','1995-10-06'),(75572,59773,'1995-10-06','1996-10-05'),(75572,62794,'1996-10-05','1997-10-05'),(75572,67236,'1997-10-05','1998-10-05'),(75572,70638,'1998-10-05','1999-10-05'),(75572,74489,'1999-10-05','2000-10-04'),(75572,74454,'2000-10-04','2001-10-04'),(75572,75757,'2001-10-04','9999-01-01'),(75573,40000,'1996-01-27','1997-01-26'),(75573,41138,'1997-01-26','1998-01-26'),(75573,45072,'1998-01-26','1999-01-26'),(75573,45505,'1999-01-26','2000-01-26'),(75573,46225,'2000-01-26','2001-01-25'),(75573,50083,'2001-01-25','2002-01-25'),(75573,52502,'2002-01-25','9999-01-01'),(75574,79671,'1986-01-28','1987-01-28'),(75574,83970,'1987-01-28','1988-01-28'),(75574,83665,'1988-01-28','1989-01-27'),(75574,85059,'1989-01-27','1990-01-27'),(75574,85671,'1990-01-27','1991-01-27'),(75574,86142,'1991-01-27','1992-01-27'),(75574,86015,'1992-01-27','1993-01-26'),(75574,88725,'1993-01-26','1994-01-26'),(75574,89176,'1994-01-26','1995-01-26'),(75574,93051,'1995-01-26','1996-01-26'),(75574,92782,'1996-01-26','1997-01-25'),(75574,95733,'1997-01-25','1998-01-25'),(75574,95774,'1998-01-25','1999-01-25'),(75574,97312,'1999-01-25','2000-01-25'),(75574,101133,'2000-01-25','2001-01-24'),(75574,104685,'2001-01-24','2002-01-24'),(75574,107039,'2002-01-24','9999-01-01'),(75575,58077,'1992-08-16','1993-08-16'),(75575,61445,'1993-08-16','1994-08-16'),(75575,61935,'1994-08-16','1995-08-16'),(75575,65883,'1995-08-16','1996-01-26'),(75576,59079,'1986-07-12','1987-07-12'),(75576,60534,'1987-07-12','1988-07-11'),(75576,65009,'1988-07-11','1989-07-11'),(75576,67316,'1989-07-11','1990-07-11'),(75576,68183,'1990-07-11','1991-07-11'),(75576,71123,'1991-07-11','1992-07-10'),(75576,71862,'1992-07-10','1993-07-10'),(75576,73347,'1993-07-10','1994-07-10'),(75576,73347,'1994-07-10','1995-07-10'),(75576,73576,'1995-07-10','1996-07-09'),(75576,76930,'1996-07-09','1997-07-09'),(75576,77662,'1997-07-09','1998-07-09'),(75576,77751,'1998-07-09','1999-01-02'),(75577,73138,'1991-10-01','1992-09-30'),(75577,74116,'1992-09-30','1993-09-30'),(75577,74959,'1993-09-30','1994-09-30'),(75577,78232,'1994-09-30','1995-09-30'),(75577,79365,'1995-09-30','1996-09-29'),(75577,82532,'1996-09-29','1997-09-29'),(75577,86285,'1997-09-29','1998-09-29'),(75577,90607,'1998-09-29','1999-09-29'),(75577,92042,'1999-09-29','2000-09-28'),(75577,95371,'2000-09-28','2001-09-10'),(75578,60979,'1988-02-28','1989-02-27'),(75578,63878,'1989-02-27','1990-02-27'),(75578,63735,'1990-02-27','1991-02-27'),(75578,66442,'1991-02-27','1992-02-27'),(75578,66451,'1992-02-27','1993-02-26'),(75578,68003,'1993-02-26','1994-02-26'),(75578,70388,'1994-02-26','1995-02-26'),(75578,73671,'1995-02-26','1996-02-26'),(75578,77426,'1996-02-26','1997-02-25'),(75578,77821,'1997-02-25','1998-02-25'),(75578,80137,'1998-02-25','1999-02-25'),(75578,81909,'1999-02-25','2000-02-25'),(75578,82782,'2000-02-25','2001-02-24'),(75578,84220,'2001-02-24','2002-02-24'),(75578,86912,'2002-02-24','9999-01-01'),(75579,47952,'1987-06-22','1988-06-21'),(75579,50126,'1988-06-21','1989-06-21'),(75579,51855,'1989-06-21','1990-06-21'),(75579,55182,'1990-06-21','1991-06-21'),(75579,59428,'1991-06-21','1992-06-20'),(75579,60961,'1992-06-20','1993-06-20'),(75579,61545,'1993-06-20','1994-06-20'),(75579,62187,'1994-06-20','1995-06-20'),(75579,64416,'1995-06-20','1996-06-19'),(75579,67139,'1996-06-19','1997-06-19'),(75579,69978,'1997-06-19','1998-06-19'),(75579,73842,'1998-06-19','1999-06-19'),(75579,74804,'1999-06-19','2000-06-18'),(75579,77647,'2000-06-18','2001-06-18'),(75579,79740,'2001-06-18','2002-06-18'),(75579,79372,'2002-06-18','9999-01-01'),(75580,40000,'1994-05-04','1995-05-04'),(75580,41867,'1995-05-04','1996-05-03'),(75580,43857,'1996-05-03','1997-05-03'),(75580,47444,'1997-05-03','1998-05-03'),(75580,50264,'1998-05-03','1999-05-03'),(75580,50830,'1999-05-03','2000-05-02'),(75580,53739,'2000-05-02','2001-05-02'),(75580,56195,'2001-05-02','2002-05-02'),(75580,58943,'2002-05-02','9999-01-01'),(75581,46920,'1997-02-28','1998-02-28'),(75581,50618,'1998-02-28','1999-02-28'),(75581,54734,'1999-02-28','2000-02-28'),(75581,54450,'2000-02-28','2001-02-27'),(75581,54963,'2001-02-27','2002-02-27'),(75581,56278,'2002-02-27','9999-01-01'),(75582,49567,'1995-10-05','1996-10-04'),(75582,52187,'1996-10-04','1997-10-04'),(75582,53248,'1997-10-04','1998-10-04'),(75582,56280,'1998-10-04','1999-10-04'),(75582,57345,'1999-10-04','2000-10-03'),(75582,59627,'2000-10-03','2001-10-03'),(75582,62967,'2001-10-03','9999-01-01'),(75583,78356,'1995-12-20','1996-12-19'),(75583,80281,'1996-12-19','1997-12-19'),(75583,81160,'1997-12-19','1998-12-19'),(75583,81361,'1998-12-19','1999-12-19'),(75583,82442,'1999-12-19','2000-12-18'),(75583,84160,'2000-12-18','2001-12-18'),(75583,86714,'2001-12-18','9999-01-01'),(75584,40000,'1986-05-01','1987-05-01'),(75584,41264,'1987-05-01','1988-04-30'),(75584,41773,'1988-04-30','1989-04-30'),(75584,43998,'1989-04-30','1990-04-30'),(75584,48445,'1990-04-30','1991-04-30'),(75584,48528,'1991-04-30','1992-04-29'),(75584,49868,'1992-04-29','1993-04-29'),(75584,54012,'1993-04-29','1994-04-29'),(75584,56486,'1994-04-29','1995-04-29'),(75584,56670,'1995-04-29','1996-04-28'),(75584,58671,'1996-04-28','1997-04-28'),(75584,58727,'1997-04-28','1998-04-28'),(75584,58495,'1998-04-28','1999-04-28'),(75584,60691,'1999-04-28','2000-04-27'),(75584,62761,'2000-04-27','2001-04-27'),(75584,62820,'2001-04-27','2001-10-26'),(75585,45981,'1999-04-27','2000-04-26'),(75585,47563,'2000-04-26','2001-04-26'),(75585,48755,'2001-04-26','2002-04-26'),(75585,50212,'2002-04-26','9999-01-01'),(75586,82155,'1990-11-24','1991-11-24'),(75586,84330,'1991-11-24','1992-11-23'),(75586,87899,'1992-11-23','1993-11-23'),(75586,90990,'1993-11-23','1994-11-23'),(75586,95234,'1994-11-23','1995-11-23'),(75586,97805,'1995-11-23','1996-11-22'),(75586,100884,'1996-11-22','1997-06-24'),(75587,46025,'1996-07-22','1997-07-22'),(75587,47226,'1997-07-22','1998-07-22'),(75587,48391,'1998-07-22','1999-07-22'),(75587,52718,'1999-07-22','2000-07-21'),(75587,52671,'2000-07-21','2001-07-21'),(75587,54259,'2001-07-21','2002-07-21'),(75587,57712,'2002-07-21','9999-01-01'),(75588,66838,'1996-08-19','1997-08-19'),(75588,68052,'1997-08-19','1998-08-19'),(75588,68207,'1998-08-19','1999-08-19'),(75588,68123,'1999-08-19','2000-08-18'),(75588,70207,'2000-08-18','2001-08-18'),(75588,74655,'2001-08-18','9999-01-01'),(75589,41806,'1993-04-27','1994-04-27'),(75589,44512,'1994-04-27','1995-04-27'),(75589,47348,'1995-04-27','1996-04-26'),(75589,47898,'1996-04-26','1997-04-26'),(75589,48791,'1997-04-26','1998-04-26'),(75589,51376,'1998-04-26','1999-04-26'),(75589,55118,'1999-04-26','2000-04-25'),(75589,56065,'2000-04-25','2001-04-25'),(75589,56649,'2001-04-25','2002-04-25'),(75589,56288,'2002-04-25','9999-01-01'),(75590,40000,'1995-02-17','1996-02-17'),(75590,41012,'1996-02-17','1997-02-16'),(75590,43490,'1997-02-16','1998-02-16'),(75590,43155,'1998-02-16','1999-02-16'),(75590,44314,'1999-02-16','2000-02-16'),(75590,45677,'2000-02-16','2001-02-15'),(75590,49197,'2001-02-15','2002-02-15'),(75590,51309,'2002-02-15','9999-01-01'),(75591,40000,'1989-06-06','1990-06-06'),(75591,43356,'1990-06-06','1991-06-06'),(75591,45407,'1991-06-06','1992-06-05'),(75591,48434,'1992-06-05','1993-06-05'),(75591,48059,'1993-06-05','1994-06-05'),(75591,48026,'1994-06-05','1995-06-05'),(75591,51064,'1995-06-05','1996-06-04'),(75591,55404,'1996-06-04','1997-06-04'),(75591,59556,'1997-06-04','1998-06-04'),(75591,63667,'1998-06-04','1999-06-04'),(75591,67745,'1999-06-04','2000-06-03'),(75591,72214,'2000-06-03','2001-06-03'),(75591,73579,'2001-06-03','2002-06-03'),(75591,76366,'2002-06-03','9999-01-01'),(75592,64570,'1988-04-28','1989-04-28'),(75592,66494,'1989-04-28','1990-04-28'),(75592,66020,'1990-04-28','1991-04-28'),(75592,67280,'1991-04-28','1992-04-27'),(75592,68911,'1992-04-27','1993-04-27'),(75592,68416,'1993-04-27','1994-04-27'),(75592,70665,'1994-04-27','1995-04-27'),(75592,74417,'1995-04-27','1996-04-26'),(75592,75548,'1996-04-26','1997-04-26'),(75592,77514,'1997-04-26','1998-04-26'),(75592,78015,'1998-04-26','1998-09-14'),(75593,57536,'1999-07-23','2000-07-22'),(75593,60322,'2000-07-22','2001-07-22'),(75593,64377,'2001-07-22','2002-07-22'),(75593,68301,'2002-07-22','9999-01-01'),(75594,64953,'1991-02-12','1992-02-12'),(75594,66193,'1992-02-12','1993-02-11'),(75594,68203,'1993-02-11','1994-02-11'),(75594,70889,'1994-02-11','1995-02-11'),(75594,74052,'1995-02-11','1996-02-11'),(75594,76726,'1996-02-11','1997-02-10'),(75594,80223,'1997-02-10','1998-02-10'),(75594,83616,'1998-02-10','1999-02-10'),(75594,86869,'1999-02-10','2000-02-10'),(75594,90088,'2000-02-10','2001-02-09'),(75594,93441,'2001-02-09','2002-02-09'),(75594,93625,'2002-02-09','9999-01-01'),(75595,40000,'1990-07-20','1991-07-20'),(75595,41261,'1991-07-20','1992-07-19'),(75595,45726,'1992-07-19','1993-07-19'),(75595,50054,'1993-07-19','1994-07-19'),(75595,53182,'1994-07-19','1995-07-19'),(75595,54982,'1995-07-19','1996-07-18'),(75595,56534,'1996-07-18','1997-07-18'),(75595,57174,'1997-07-18','1998-07-18'),(75595,59151,'1998-07-18','1999-07-18'),(75595,59315,'1999-07-18','2000-07-17'),(75595,62522,'2000-07-17','2001-07-17'),(75595,66910,'2001-07-17','2002-07-17'),(75595,66791,'2002-07-17','9999-01-01'),(75596,91512,'1996-06-01','1997-04-28'),(75597,40000,'1997-03-25','1998-03-25'),(75597,40165,'1998-03-25','1999-03-25'),(75597,40453,'1999-03-25','2000-03-24'),(75597,41261,'2000-03-24','2001-03-24'),(75597,43079,'2001-03-24','2002-03-24'),(75597,44706,'2002-03-24','9999-01-01'),(75598,74026,'1989-11-08','1990-11-08'),(75598,74810,'1990-11-08','1991-11-08'),(75598,76377,'1991-11-08','1992-11-07'),(75598,78639,'1992-11-07','1993-11-07'),(75598,81806,'1993-11-07','1994-11-07'),(75598,82923,'1994-11-07','1995-11-07'),(75598,83988,'1995-11-07','1996-11-06'),(75598,85623,'1996-11-06','1997-11-06'),(75598,88645,'1997-11-06','1998-11-06'),(75598,91729,'1998-11-06','1999-11-06'),(75598,92097,'1999-11-06','2000-11-05'),(75598,93414,'2000-11-05','2001-11-05'),(75598,97629,'2001-11-05','9999-01-01'),(75599,41176,'1999-06-22','2000-06-21'),(75599,44063,'2000-06-21','2001-06-21'),(75599,46138,'2001-06-21','2002-06-21'),(75599,48448,'2002-06-21','9999-01-01'),(75600,49212,'1996-06-21','1997-06-21'),(75600,49447,'1997-06-21','1998-06-21'),(75600,53033,'1998-06-21','1999-06-21'),(75600,54855,'1999-06-21','2000-06-20'),(75600,58059,'2000-06-20','2001-06-20'),(75600,61865,'2001-06-20','2002-06-20'),(75600,61534,'2002-06-20','9999-01-01'),(75601,73644,'1996-02-24','1997-02-23'),(75601,77279,'1997-02-23','1998-02-23'),(75601,81007,'1998-02-23','1999-02-23'),(75601,84993,'1999-02-23','2000-02-23'),(75601,87679,'2000-02-23','2001-02-22'),(75601,89281,'2001-02-22','2002-02-22'),(75601,90288,'2002-02-22','9999-01-01'),(75602,40567,'1987-12-24','1988-12-23'),(75602,41620,'1988-12-23','1989-12-23'),(75602,41160,'1989-12-23','1990-12-23'),(75602,40728,'1990-12-23','1991-12-23'),(75602,42361,'1991-12-23','1992-12-22'),(75602,46489,'1992-12-22','1993-12-22'),(75602,47055,'1993-12-22','1994-12-22'),(75602,50761,'1994-12-22','1995-12-22'),(75602,54566,'1995-12-22','1996-12-21'),(75602,58029,'1996-12-21','1997-12-21'),(75602,60595,'1997-12-21','1998-12-21'),(75602,60431,'1998-12-21','1999-12-21'),(75602,60461,'1999-12-21','2000-12-20'),(75602,63193,'2000-12-20','2001-12-20'),(75602,65908,'2001-12-20','9999-01-01'),(75603,42046,'1999-03-26','1999-07-15'),(75604,40000,'1992-01-27','1993-01-26'),(75604,43302,'1993-01-26','1994-01-26'),(75604,45731,'1994-01-26','1995-01-26'),(75604,47066,'1995-01-26','1996-01-26'),(75604,49756,'1996-01-26','1997-01-25'),(75604,53853,'1997-01-25','1998-01-25'),(75604,58039,'1998-01-25','1999-01-25'),(75604,61040,'1999-01-25','2000-01-25'),(75604,64447,'2000-01-25','2001-01-24'),(75604,68071,'2001-01-24','2002-01-24'),(75604,70596,'2002-01-24','9999-01-01'),(75605,41134,'1987-01-07','1988-01-07'),(75605,40636,'1988-01-07','1989-01-06'),(75605,45096,'1989-01-06','1990-01-06'),(75605,47306,'1990-01-06','1991-01-06'),(75605,47787,'1991-01-06','1992-01-06'),(75605,50088,'1992-01-06','1993-01-05'),(75605,53840,'1993-01-05','1994-01-05'),(75605,56849,'1994-01-05','1995-01-05'),(75605,58660,'1995-01-05','1996-01-05'),(75605,58982,'1996-01-05','1997-01-04'),(75605,60815,'1997-01-04','1998-01-04'),(75605,64222,'1998-01-04','1999-01-04'),(75605,64846,'1999-01-04','2000-01-04'),(75605,68746,'2000-01-04','2001-01-03'),(75605,70857,'2001-01-03','2002-01-03'),(75605,75317,'2002-01-03','9999-01-01'),(75606,49882,'1985-04-03','1986-04-03'),(75606,49586,'1986-04-03','1987-04-03'),(75606,52668,'1987-04-03','1988-04-02'),(75606,55168,'1988-04-02','1989-04-02'),(75606,57299,'1989-04-02','1990-04-02'),(75606,61325,'1990-04-02','1991-04-02'),(75606,64486,'1991-04-02','1992-04-01'),(75606,65487,'1992-04-01','1993-04-01'),(75606,66811,'1993-04-01','1994-04-01'),(75606,70498,'1994-04-01','1995-04-01'),(75606,71763,'1995-04-01','1996-03-31'),(75606,74194,'1996-03-31','1997-03-31'),(75606,73981,'1997-03-31','1998-03-31'),(75606,77300,'1998-03-31','1999-03-31'),(75606,77595,'1999-03-31','2000-03-30'),(75606,78370,'2000-03-30','2001-03-30'),(75606,82346,'2001-03-30','2002-03-30'),(75606,85400,'2002-03-30','9999-01-01'),(75607,55211,'1992-12-27','1993-12-27'),(75607,55556,'1993-12-27','1994-12-27'),(75607,57165,'1994-12-27','1995-12-27'),(75607,60042,'1995-12-27','1996-12-26'),(75607,64356,'1996-12-26','1997-12-26'),(75607,67283,'1997-12-26','1998-12-26'),(75607,68990,'1998-12-26','1999-12-26'),(75607,72588,'1999-12-26','2000-12-25'),(75607,74549,'2000-12-25','2001-12-25'),(75607,74581,'2001-12-25','9999-01-01'),(75608,87302,'1997-09-25','1998-09-25'),(75608,90454,'1998-09-25','1999-09-25'),(75608,94722,'1999-09-25','2000-09-24'),(75608,97637,'2000-09-24','2001-09-24'),(75608,100697,'2001-09-24','9999-01-01'),(75609,40000,'1993-10-22','1994-10-22'),(75609,42276,'1994-10-22','1995-10-22'),(75609,42700,'1995-10-22','1996-06-30'),(75610,43595,'1991-10-15','1992-10-14'),(75610,43483,'1992-10-14','1993-10-14'),(75610,44625,'1993-10-14','1994-10-14'),(75610,48915,'1994-10-14','1995-10-14'),(75610,49487,'1995-10-14','1996-10-13'),(75610,52234,'1996-10-13','1997-05-13'),(75611,61226,'1996-04-12','1997-04-12'),(75611,65446,'1997-04-12','1998-04-12'),(75611,68195,'1998-04-12','1999-04-12'),(75611,68276,'1999-04-12','2000-04-11'),(75611,72214,'2000-04-11','2001-04-11'),(75611,75749,'2001-04-11','2002-04-11'),(75611,79635,'2002-04-11','9999-01-01'),(75612,40000,'1993-06-15','1994-06-15'),(75612,39899,'1994-06-15','1995-06-15'),(75612,43417,'1995-06-15','1996-06-14'),(75612,44257,'1996-06-14','1997-06-14'),(75612,48653,'1997-06-14','1998-06-14'),(75612,51507,'1998-06-14','1999-06-14'),(75612,55103,'1999-06-14','2000-06-13'),(75612,57866,'2000-06-13','2001-06-13'),(75612,60354,'2001-06-13','2002-06-13'),(75612,60788,'2002-06-13','9999-01-01'),(75613,40000,'1995-06-05','1996-06-04'),(75613,41410,'1996-06-04','1997-06-04'),(75613,44585,'1997-06-04','1998-06-04'),(75613,45491,'1998-06-04','1999-06-04'),(75613,47521,'1999-06-04','2000-06-03'),(75613,47378,'2000-06-03','2001-06-03'),(75613,51777,'2001-06-03','2002-06-03'),(75613,53857,'2002-06-03','9999-01-01'),(75614,96933,'1993-02-11','1994-02-11'),(75614,98543,'1994-02-11','1995-02-11'),(75614,102522,'1995-02-11','1996-02-11'),(75614,104838,'1996-02-11','1997-02-10'),(75614,104697,'1997-02-10','1998-02-10'),(75614,108337,'1998-02-10','1999-02-10'),(75614,110194,'1999-02-10','2000-02-10'),(75614,111377,'2000-02-10','2001-02-09'),(75614,115397,'2001-02-09','2002-02-09'),(75614,116256,'2002-02-09','9999-01-01'),(75615,40000,'1995-06-05','1996-06-04'),(75615,43360,'1996-06-04','1997-06-04'),(75615,44443,'1997-06-04','1998-06-04'),(75615,47747,'1998-06-04','1999-06-04'),(75615,49010,'1999-06-04','2000-06-03'),(75615,49420,'2000-06-03','2001-06-03'),(75615,53844,'2001-06-03','2002-06-03'),(75615,53707,'2002-06-03','9999-01-01'),(75616,54190,'1997-12-28','1998-04-30'),(75617,43008,'1992-07-22','1993-07-22'),(75617,43160,'1993-07-22','1994-07-22'),(75617,45960,'1994-07-22','1995-07-22'),(75617,48824,'1995-07-22','1996-07-21'),(75617,51633,'1996-07-21','1997-07-21'),(75617,52335,'1997-07-21','1998-07-21'),(75617,56422,'1998-07-21','1999-07-21'),(75617,58770,'1999-07-21','2000-07-20'),(75617,59795,'2000-07-20','2001-07-20'),(75617,62650,'2001-07-20','2002-07-20'),(75617,65414,'2002-07-20','9999-01-01'),(75618,49888,'1993-07-06','1994-07-06'),(75618,51580,'1994-07-06','1995-07-06'),(75618,52116,'1995-07-06','1996-07-05'),(75618,52803,'1996-07-05','1997-07-05'),(75618,52546,'1997-07-05','1998-07-05'),(75618,56842,'1998-07-05','1999-07-05'),(75618,61325,'1999-07-05','2000-07-04'),(75618,63941,'2000-07-04','2001-07-04'),(75618,68098,'2001-07-04','2002-07-04'),(75618,71210,'2002-07-04','9999-01-01'),(75619,40000,'1987-02-26','1988-02-26'),(75619,44198,'1988-02-26','1989-02-25'),(75619,46145,'1989-02-25','1990-02-25'),(75619,46769,'1990-02-25','1991-02-25'),(75619,47729,'1991-02-25','1992-02-25'),(75619,50724,'1992-02-25','1992-03-24'),(75620,40000,'1985-08-17','1986-08-17'),(75620,42278,'1986-08-17','1987-08-17'),(75620,44699,'1987-08-17','1988-08-16'),(75620,46342,'1988-08-16','1989-08-16'),(75620,46301,'1989-08-16','1990-08-16'),(75620,49569,'1990-08-16','1991-08-16'),(75620,51023,'1991-08-16','1992-08-15'),(75620,53106,'1992-08-15','1993-08-15'),(75620,52632,'1993-08-15','1994-08-15'),(75620,54681,'1994-08-15','1995-08-15'),(75620,57207,'1995-08-15','1996-08-14'),(75620,59090,'1996-08-14','1997-08-14'),(75620,62705,'1997-08-14','1998-08-14'),(75620,67113,'1998-08-14','1999-08-14'),(75620,68267,'1999-08-14','2000-08-13'),(75620,72559,'2000-08-13','2001-08-13'),(75620,74396,'2001-08-13','9999-01-01'),(75621,46160,'1989-07-09','1990-07-09'),(75621,48590,'1990-07-09','1991-07-09'),(75621,49723,'1991-07-09','1992-07-08'),(75621,51275,'1992-07-08','1993-07-08'),(75621,52936,'1993-07-08','1994-07-08'),(75621,54901,'1994-07-08','1995-07-08'),(75621,54973,'1995-07-08','1996-07-07'),(75621,57967,'1996-07-07','1997-07-07'),(75621,62426,'1997-07-07','1998-07-07'),(75621,66060,'1998-07-07','1999-07-07'),(75621,69491,'1999-07-07','2000-07-06'),(75621,70531,'2000-07-06','2001-07-06'),(75621,70556,'2001-07-06','2002-07-06'),(75621,71147,'2002-07-06','9999-01-01'),(75622,44304,'1999-04-03','2000-04-02'),(75622,44183,'2000-04-02','2001-04-02'),(75622,47700,'2001-04-02','2002-04-02'),(75622,49194,'2002-04-02','9999-01-01'),(75623,78264,'1986-07-06','1987-07-06'),(75623,82732,'1987-07-06','1988-07-05'),(75623,86176,'1988-07-05','1989-07-05'),(75623,86415,'1989-07-05','1990-07-05'),(75623,86030,'1990-07-05','1991-07-05'),(75623,89153,'1991-07-05','1992-07-04'),(75623,89683,'1992-07-04','1993-07-04'),(75623,92588,'1993-07-04','1994-07-04'),(75623,92545,'1994-07-04','1995-07-04'),(75623,92504,'1995-07-04','1996-07-03'),(75623,95305,'1996-07-03','1997-07-03'),(75623,95030,'1997-07-03','1998-07-03'),(75623,98979,'1998-07-03','1999-07-03'),(75623,98517,'1999-07-03','2000-07-02'),(75623,98432,'2000-07-02','2001-07-02'),(75623,98495,'2001-07-02','2002-07-02'),(75623,98110,'2002-07-02','9999-01-01'),(75624,58360,'1999-10-11','2000-10-10'),(75624,61512,'2000-10-10','2001-10-10'),(75624,65761,'2001-10-10','9999-01-01'),(75625,73090,'1999-12-06','2000-12-05'),(75625,72686,'2000-12-05','2001-12-05'),(75625,73185,'2001-12-05','9999-01-01'),(75626,40000,'1988-09-04','1989-09-04'),(75626,40815,'1989-09-04','1990-09-04'),(75626,43936,'1990-09-04','1991-09-04'),(75626,47098,'1991-09-04','1992-09-03'),(75626,48631,'1992-09-03','1993-09-03'),(75626,51509,'1993-09-03','1994-09-03'),(75626,53950,'1994-09-03','1995-09-03'),(75626,54440,'1995-09-03','1996-09-02'),(75626,57996,'1996-09-02','1997-09-02'),(75626,58078,'1997-09-02','1998-09-02'),(75626,62507,'1998-09-02','1999-09-02'),(75626,66993,'1999-09-02','2000-09-01'),(75626,70767,'2000-09-01','2001-09-01'),(75626,71198,'2001-09-01','9999-01-01'),(75627,55735,'1989-12-11','1990-12-11'),(75627,56482,'1990-12-11','1991-12-11'),(75627,59095,'1991-12-11','1992-12-10'),(75627,61791,'1992-12-10','1993-12-10'),(75627,61443,'1993-12-10','1994-12-10'),(75627,62890,'1994-12-10','1995-12-10'),(75627,67038,'1995-12-10','1996-12-09'),(75627,71015,'1996-12-09','1997-12-09'),(75627,75450,'1997-12-09','1998-12-09'),(75627,79570,'1998-12-09','1999-12-09'),(75627,79387,'1999-12-09','2000-12-08'),(75627,81583,'2000-12-08','2001-12-08'),(75627,85405,'2001-12-08','9999-01-01'),(75628,40000,'1992-03-26','1993-03-26'),(75628,42026,'1993-03-26','1994-03-26'),(75628,42377,'1994-03-26','1995-03-26'),(75628,42124,'1995-03-26','1996-03-25'),(75628,46474,'1996-03-25','1997-03-25'),(75628,50756,'1997-03-25','1998-03-25'),(75628,52781,'1998-03-25','1999-03-25'),(75628,55748,'1999-03-25','2000-03-24'),(75628,59288,'2000-03-24','2001-03-24'),(75628,60141,'2001-03-24','2001-10-28'),(75629,40000,'1989-03-19','1990-03-19'),(75629,40117,'1990-03-19','1991-03-19'),(75629,44206,'1991-03-19','1992-03-18'),(75629,48592,'1992-03-18','1993-03-18'),(75629,48353,'1993-03-18','1994-03-18'),(75629,48904,'1994-03-18','1995-03-18'),(75629,48747,'1995-03-18','1996-03-17'),(75629,49046,'1996-03-17','1997-03-17'),(75629,52907,'1997-03-17','1998-03-17'),(75629,53561,'1998-03-17','1999-03-17'),(75629,57888,'1999-03-17','2000-03-16'),(75629,58685,'2000-03-16','2001-03-16'),(75629,58211,'2001-03-16','2002-03-16'),(75629,60342,'2002-03-16','9999-01-01'),(75630,75358,'1989-12-15','1990-12-15'),(75630,78662,'1990-12-15','1991-12-15'),(75630,81559,'1991-12-15','1992-12-14'),(75630,81412,'1992-12-14','1993-12-14'),(75630,84219,'1993-12-14','1994-12-14'),(75630,88432,'1994-12-14','1995-12-14'),(75630,90227,'1995-12-14','1996-12-13'),(75630,90489,'1996-12-13','1997-12-13'),(75630,94192,'1997-12-13','1998-12-13'),(75630,95167,'1998-12-13','1999-12-13'),(75630,97047,'1999-12-13','2000-12-12'),(75630,97038,'2000-12-12','2001-12-12'),(75630,101282,'2001-12-12','9999-01-01'),(75631,40000,'1992-10-05','1993-10-05'),(75631,40201,'1993-10-05','1994-10-05'),(75631,40781,'1994-10-05','1995-10-05'),(75631,44322,'1995-10-05','1996-10-04'),(75631,45557,'1996-10-04','1997-10-04'),(75631,46016,'1997-10-04','1998-10-04'),(75631,48851,'1998-10-04','1999-10-04'),(75631,50886,'1999-10-04','2000-10-03'),(75631,52201,'2000-10-03','2001-10-03'),(75631,56274,'2001-10-03','9999-01-01'),(75632,95878,'1998-05-27','1999-05-27'),(75632,99092,'1999-05-27','2000-05-26'),(75632,99505,'2000-05-26','2001-05-26'),(75632,101673,'2001-05-26','2002-05-26'),(75632,103047,'2002-05-26','9999-01-01'),(75633,44161,'1986-05-06','1987-05-06'),(75633,45009,'1987-05-06','1988-05-05'),(75633,47486,'1988-05-05','1989-05-05'),(75633,47257,'1989-05-05','1990-05-05'),(75633,47636,'1990-05-05','1991-05-05'),(75633,51971,'1991-05-05','1992-05-04'),(75633,54162,'1992-05-04','1993-05-04'),(75633,56410,'1993-05-04','1994-05-04'),(75633,57048,'1994-05-04','1995-05-04'),(75633,56831,'1995-05-04','1996-05-03'),(75633,57804,'1996-05-03','1997-05-03'),(75633,58543,'1997-05-03','1998-05-03'),(75633,61955,'1998-05-03','1999-05-03'),(75633,61901,'1999-05-03','2000-05-02'),(75633,64338,'2000-05-02','2001-05-02'),(75633,68165,'2001-05-02','2002-05-02'),(75633,69522,'2002-05-02','9999-01-01'),(75634,40000,'1990-07-26','1991-07-26'),(75634,41203,'1991-07-26','1992-07-25'),(75634,43911,'1992-07-25','1993-07-25'),(75634,43573,'1993-07-25','1994-07-25'),(75634,43230,'1994-07-25','1995-07-25'),(75634,45997,'1995-07-25','1996-07-24'),(75634,47427,'1996-07-24','1997-07-24'),(75634,51345,'1997-07-24','1998-07-24'),(75634,53233,'1998-07-24','1999-07-24'),(75634,57319,'1999-07-24','2000-07-23'),(75634,57920,'2000-07-23','2001-07-23'),(75634,60021,'2001-07-23','2002-07-23'),(75634,62950,'2002-07-23','9999-01-01'),(75635,53397,'1985-04-20','1986-04-20'),(75635,55284,'1986-04-20','1987-04-20'),(75635,55924,'1987-04-20','1988-04-19'),(75635,57469,'1988-04-19','1989-04-19'),(75635,60392,'1989-04-19','1990-04-19'),(75635,63058,'1990-04-19','1991-04-19'),(75635,63531,'1991-04-19','1992-04-18'),(75635,65134,'1992-04-18','1993-04-18'),(75635,65788,'1993-04-18','1994-02-25'),(75636,54368,'1986-12-11','1987-12-11'),(75636,54086,'1987-12-11','1988-12-10'),(75636,55033,'1988-12-10','1989-12-10'),(75636,55254,'1989-12-10','1990-12-10'),(75636,56901,'1990-12-10','1991-12-10'),(75636,57943,'1991-12-10','1992-12-09'),(75636,61543,'1992-12-09','1993-12-09'),(75636,62572,'1993-12-09','1994-12-09'),(75636,63586,'1994-12-09','1995-12-09'),(75636,64043,'1995-12-09','1996-12-08'),(75636,63720,'1996-12-08','1997-12-08'),(75636,66285,'1997-12-08','1998-12-08'),(75636,69624,'1998-12-08','1999-12-08'),(75636,74013,'1999-12-08','2000-12-07'),(75636,76285,'2000-12-07','2001-12-07'),(75636,76334,'2001-12-07','9999-01-01'),(75637,42683,'1991-09-08','1992-09-07'),(75637,44565,'1992-09-07','1993-09-07'),(75637,45147,'1993-09-07','1994-09-07'),(75637,47815,'1994-09-07','1995-09-07'),(75637,48204,'1995-09-07','1996-09-06'),(75637,50176,'1996-09-06','1997-09-06'),(75637,53087,'1997-09-06','1998-09-06'),(75637,53348,'1998-09-06','1999-09-06'),(75637,56058,'1999-09-06','2000-09-05'),(75637,59851,'2000-09-05','2001-09-05'),(75637,62952,'2001-09-05','9999-01-01'),(75638,77809,'1989-03-05','1990-03-05'),(75638,81737,'1990-03-05','1991-03-05'),(75638,81532,'1991-03-05','1992-03-04'),(75638,84176,'1992-03-04','1993-03-04'),(75638,85054,'1993-03-04','1994-03-04'),(75638,86411,'1994-03-04','1995-03-04'),(75638,86663,'1995-03-04','1996-03-03'),(75638,87037,'1996-03-03','1997-03-03'),(75638,90570,'1997-03-03','1998-03-03'),(75638,92203,'1998-03-03','1999-03-03'),(75638,94282,'1999-03-03','2000-03-02'),(75638,94228,'2000-03-02','2001-03-02'),(75638,98604,'2001-03-02','2002-03-02'),(75638,98938,'2002-03-02','9999-01-01'),(75639,88523,'1989-10-14','1990-10-14'),(75639,89139,'1990-10-14','1991-10-14'),(75639,90103,'1991-10-14','1992-10-13'),(75639,91989,'1992-10-13','1993-10-13'),(75639,92478,'1993-10-13','1994-10-13'),(75639,94973,'1994-10-13','1995-10-13'),(75639,97546,'1995-10-13','1996-10-12'),(75639,100165,'1996-10-12','1997-10-12'),(75639,102190,'1997-10-12','1998-10-12'),(75639,104493,'1998-10-12','1999-10-12'),(75639,105856,'1999-10-12','2000-10-11'),(75639,106951,'2000-10-11','2001-10-11'),(75639,108683,'2001-10-11','9999-01-01'),(75640,87570,'1986-10-09','1987-10-09'),(75640,87761,'1987-10-09','1988-10-08'),(75640,88524,'1988-10-08','1989-10-08'),(75640,92479,'1989-10-08','1990-10-08'),(75640,92854,'1990-10-08','1991-10-08'),(75640,94358,'1991-10-08','1992-10-07'),(75640,94296,'1992-10-07','1993-10-07'),(75640,97964,'1993-10-07','1994-10-07'),(75640,101242,'1994-10-07','1995-10-07'),(75640,105089,'1995-10-07','1996-10-06'),(75640,109511,'1996-10-06','1997-10-06'),(75640,113419,'1997-10-06','1998-10-06'),(75640,114052,'1998-10-06','1999-10-06'),(75640,116758,'1999-10-06','2000-10-05'),(75640,119270,'2000-10-05','2001-10-05'),(75640,118813,'2001-10-05','9999-01-01'),(75641,45349,'1997-07-02','1997-10-16'),(75642,46721,'1986-08-09','1987-08-09'),(75642,50519,'1987-08-09','1988-08-08'),(75642,54354,'1988-08-08','1989-08-08'),(75642,55331,'1989-08-08','1990-08-08'),(75642,59213,'1990-08-08','1991-08-08'),(75642,63283,'1991-08-08','1992-08-07'),(75642,67450,'1992-08-07','1993-08-07'),(75642,68233,'1993-08-07','1994-08-07'),(75642,72587,'1994-08-07','1995-08-07'),(75642,73333,'1995-08-07','1995-10-23'),(75643,40000,'1990-04-16','1991-04-16'),(75643,42933,'1991-04-16','1992-04-15'),(75643,46261,'1992-04-15','1993-04-15'),(75643,46655,'1993-04-15','1994-04-15'),(75643,47518,'1994-04-15','1995-04-15'),(75643,48476,'1995-04-15','1996-04-14'),(75643,48665,'1996-04-14','1997-04-14'),(75643,52308,'1997-04-14','1998-04-14'),(75643,55884,'1998-04-14','1999-04-14'),(75643,59812,'1999-04-14','2000-04-13'),(75643,64255,'2000-04-13','2001-04-13'),(75643,65188,'2001-04-13','2002-04-13'),(75643,68245,'2002-04-13','9999-01-01'),(75644,40000,'1990-02-26','1991-02-26'),(75644,44481,'1991-02-26','1992-02-26'),(75644,48943,'1992-02-26','1993-02-25'),(75644,48669,'1993-02-25','1994-02-25'),(75644,48388,'1994-02-25','1995-02-25'),(75644,51986,'1995-02-25','1996-02-25'),(75644,53459,'1996-02-25','1997-02-24'),(75644,57286,'1997-02-24','1998-02-24'),(75644,58010,'1998-02-24','1999-02-24'),(75644,61667,'1999-02-24','2000-02-24'),(75644,61967,'2000-02-24','2001-02-23'),(75644,66173,'2001-02-23','2002-02-23'),(75644,68212,'2002-02-23','9999-01-01'),(75645,71168,'1992-06-20','1993-06-20'),(75645,75120,'1993-06-20','1994-06-20'),(75645,78540,'1994-06-20','1995-06-20'),(75645,79257,'1995-06-20','1996-06-19'),(75645,79992,'1996-06-19','1997-06-19'),(75645,84188,'1997-06-19','1998-06-19'),(75645,86070,'1998-06-19','1999-06-19'),(75645,86442,'1999-06-19','2000-06-18'),(75645,89273,'2000-06-18','2001-06-18'),(75645,91982,'2001-06-18','2002-06-18'),(75645,94707,'2002-06-18','9999-01-01'),(75646,40000,'1987-03-06','1988-03-05'),(75646,41512,'1988-03-05','1989-03-05'),(75646,45295,'1989-03-05','1990-03-05'),(75646,48920,'1990-03-05','1991-03-05'),(75646,50093,'1991-03-05','1992-03-04'),(75646,51082,'1992-03-04','1993-03-04'),(75646,51667,'1993-03-04','1994-03-04'),(75646,53019,'1994-03-04','1995-03-04'),(75646,55374,'1995-03-04','1996-03-03'),(75646,58298,'1996-03-03','1997-03-03'),(75646,59847,'1997-03-03','1998-03-03'),(75646,60861,'1998-03-03','1999-03-03'),(75646,62095,'1999-03-03','2000-03-02'),(75646,65273,'2000-03-02','2001-03-02'),(75646,67360,'2001-03-02','2002-03-02'),(75646,67675,'2002-03-02','9999-01-01'),(75647,41045,'1996-02-15','1997-02-14'),(75647,42236,'1997-02-14','1997-11-10'),(75648,43637,'1992-12-27','1993-12-27'),(75648,46605,'1993-12-27','1994-12-27'),(75648,48756,'1994-12-27','1995-12-27'),(75648,50310,'1995-12-27','1996-12-26'),(75648,51294,'1996-12-26','1997-12-26'),(75648,54720,'1997-12-26','1998-12-26'),(75648,58301,'1998-12-26','1999-12-26'),(75648,60368,'1999-12-26','2000-12-25'),(75648,62216,'2000-12-25','2001-12-25'),(75648,62236,'2001-12-25','9999-01-01'),(75649,83528,'1996-07-22','1997-07-22'),(75649,86812,'1997-07-22','1998-07-22'),(75649,89244,'1998-07-22','1999-07-22'),(75649,90379,'1999-07-22','2000-07-21'),(75649,92294,'2000-07-21','2001-07-21'),(75649,93329,'2001-07-21','2002-07-21'),(75649,97520,'2002-07-21','9999-01-01'),(75650,40000,'1990-05-03','1991-05-03'),(75650,41206,'1991-05-03','1992-05-02'),(75650,42509,'1992-05-02','1993-05-02'),(75650,46196,'1993-05-02','1994-05-02'),(75650,48866,'1994-05-02','1995-05-02'),(75650,51108,'1995-05-02','1996-05-01'),(75650,52799,'1996-05-01','1997-05-01'),(75650,53580,'1997-05-01','1998-05-01'),(75650,54299,'1998-05-01','1999-05-01'),(75650,54584,'1999-05-01','2000-04-30'),(75650,56500,'2000-04-30','2001-04-30'),(75650,56328,'2001-04-30','2002-04-30'),(75650,57178,'2002-04-30','9999-01-01'),(75651,40000,'1994-10-31','1995-10-31'),(75651,42082,'1995-10-31','1996-10-30'),(75651,46482,'1996-10-30','1997-10-30'),(75651,49525,'1997-10-30','1998-10-30'),(75651,50814,'1998-10-30','1999-10-30'),(75651,52061,'1999-10-30','2000-10-29'),(75651,53839,'2000-10-29','2001-10-29'),(75651,54798,'2001-10-29','9999-01-01'),(75652,70530,'1986-12-25','1987-12-25'),(75652,71445,'1987-12-25','1988-12-24'),(75652,72270,'1988-12-24','1989-12-24'),(75652,72851,'1989-12-24','1990-12-24'),(75652,74960,'1990-12-24','1991-12-24'),(75652,78902,'1991-12-24','1992-12-23'),(75652,79552,'1992-12-23','1993-12-23'),(75652,83628,'1993-12-23','1994-12-23'),(75652,85563,'1994-12-23','1995-12-23'),(75652,88015,'1995-12-23','1996-12-22'),(75652,91706,'1996-12-22','1997-12-22'),(75652,95453,'1997-12-22','1998-12-22'),(75652,98655,'1998-12-22','1999-12-22'),(75652,102226,'1999-12-22','2000-12-21'),(75652,106486,'2000-12-21','2001-12-21'),(75652,106591,'2001-12-21','9999-01-01'),(75653,62967,'1992-10-04','1993-10-04'),(75653,67398,'1993-10-04','1994-10-04'),(75653,70550,'1994-10-04','1995-10-04'),(75653,72611,'1995-10-04','1996-10-03'),(75653,76364,'1996-10-03','1997-10-03'),(75653,78651,'1997-10-03','1998-10-03'),(75653,83010,'1998-10-03','1999-10-03'),(75653,83019,'1999-10-03','2000-10-02'),(75653,84618,'2000-10-02','2001-10-02'),(75653,88090,'2001-10-02','9999-01-01'),(75654,40000,'1989-12-25','1990-12-25'),(75654,42359,'1990-12-25','1991-12-25'),(75654,42603,'1991-12-25','1992-12-24'),(75654,43791,'1992-12-24','1993-12-24'),(75654,45129,'1993-12-24','1994-12-24'),(75654,45872,'1994-12-24','1995-12-24'),(75654,47807,'1995-12-24','1996-12-23'),(75654,50731,'1996-12-23','1997-12-23'),(75654,53124,'1997-12-23','1998-12-23'),(75654,54012,'1998-12-23','1999-12-23'),(75654,55373,'1999-12-23','2000-12-22'),(75654,56145,'2000-12-22','2001-12-22'),(75654,59000,'2001-12-22','9999-01-01'),(75655,55802,'1994-02-03','1995-02-03'),(75655,58494,'1995-02-03','1996-02-03'),(75655,62676,'1996-02-03','1997-02-02'),(75655,64417,'1997-02-02','1998-02-02'),(75655,65072,'1998-02-02','1999-02-02'),(75655,68617,'1999-02-02','2000-02-02'),(75655,70659,'2000-02-02','2001-02-01'),(75655,73654,'2001-02-01','2002-02-01'),(75655,77281,'2002-02-01','9999-01-01'),(75656,40000,'1998-08-09','1999-08-09'),(75656,42384,'1999-08-09','2000-08-04'),(75657,40000,'1987-05-31','1988-05-30'),(75657,40389,'1988-05-30','1989-05-30'),(75657,43393,'1989-05-30','1990-05-30'),(75657,43523,'1990-05-30','1991-05-30'),(75657,45534,'1991-05-30','1992-05-29'),(75657,47445,'1992-05-29','1993-05-29'),(75657,46951,'1993-05-29','1994-05-29'),(75657,50978,'1994-05-29','1995-05-29'),(75657,51513,'1995-05-29','1996-05-28'),(75657,51583,'1996-05-28','1997-05-28'),(75657,53992,'1997-05-28','1998-05-28'),(75657,55768,'1998-05-28','1999-05-28'),(75657,57796,'1999-05-28','2000-05-27'),(75657,57845,'2000-05-27','2001-05-27'),(75657,61805,'2001-05-27','2002-05-27'),(75657,62148,'2002-05-27','9999-01-01'),(75658,48478,'1985-05-18','1986-05-18'),(75658,50452,'1986-05-18','1987-05-18'),(75658,50231,'1987-05-18','1988-05-17'),(75658,51880,'1988-05-17','1989-05-17'),(75658,52706,'1989-05-17','1990-05-17'),(75658,52764,'1990-05-17','1991-05-17'),(75658,54667,'1991-05-17','1992-05-16'),(75658,56010,'1992-05-16','1993-05-16'),(75658,59940,'1993-05-16','1994-05-16'),(75658,61188,'1994-05-16','1995-05-16'),(75658,64371,'1995-05-16','1996-05-15'),(75658,68474,'1996-05-15','1997-05-15'),(75658,68382,'1997-05-15','1998-05-15'),(75658,69216,'1998-05-15','1999-05-15'),(75658,70558,'1999-05-15','2000-05-14'),(75658,70537,'2000-05-14','2001-05-14'),(75658,72735,'2001-05-14','2002-05-14'),(75658,73033,'2002-05-14','9999-01-01'),(75659,41129,'1998-01-10','1999-01-10'),(75659,41472,'1999-01-10','2000-01-10'),(75659,42279,'2000-01-10','2001-01-09'),(75659,42989,'2001-01-09','2002-01-09'),(75659,46482,'2002-01-09','9999-01-01'),(75660,40000,'1996-02-20','1997-02-19'),(75660,43824,'1997-02-19','1998-02-19'),(75660,45571,'1998-02-19','1999-02-19'),(75660,48262,'1999-02-19','2000-02-19'),(75660,49785,'2000-02-19','2001-02-18'),(75660,52602,'2001-02-18','2002-02-18'),(75660,55424,'2002-02-18','9999-01-01'),(75661,62126,'1991-04-20','1992-04-19'),(75661,63241,'1992-04-19','1993-04-19'),(75661,63453,'1993-04-19','1994-04-19'),(75661,66320,'1994-04-19','1995-04-19'),(75661,68523,'1995-04-19','1996-04-18'),(75661,71335,'1996-04-18','1997-04-18'),(75661,72105,'1997-04-18','1998-04-18'),(75661,74476,'1998-04-18','1999-04-18'),(75661,76860,'1999-04-18','2000-04-17'),(75661,77795,'2000-04-17','2001-04-17'),(75661,80303,'2001-04-17','2002-04-17'),(75661,83600,'2002-04-17','9999-01-01'),(75662,44113,'1987-10-11','1988-10-10'),(75662,47754,'1988-10-10','1989-10-10'),(75662,51658,'1989-10-10','1990-10-10'),(75662,52726,'1990-10-10','1991-10-10'),(75662,55159,'1991-10-10','1992-10-09'),(75662,56573,'1992-10-09','1993-10-09'),(75662,57208,'1993-10-09','1994-10-09'),(75662,58858,'1994-10-09','1995-10-09'),(75662,59835,'1995-10-09','1996-10-08'),(75662,60118,'1996-10-08','1997-10-08'),(75662,59905,'1997-10-08','1998-10-08'),(75662,64037,'1998-10-08','1999-10-08'),(75662,66623,'1999-10-08','2000-10-07'),(75662,68900,'2000-10-07','2001-10-07'),(75662,72605,'2001-10-07','9999-01-01'),(75663,77262,'1991-11-22','1992-11-21'),(75663,78105,'1992-11-21','1993-11-21'),(75663,78068,'1993-11-21','1994-11-21'),(75663,79195,'1994-11-21','1995-11-21'),(75663,80136,'1995-11-21','1996-11-20'),(75663,83093,'1996-11-20','1997-11-20'),(75663,85784,'1997-11-20','1998-11-20'),(75663,87683,'1998-11-20','1999-11-20'),(75663,87243,'1999-11-20','2000-11-19'),(75663,90370,'2000-11-19','2001-11-19'),(75663,94669,'2001-11-19','9999-01-01'),(75664,49147,'1994-01-18','1995-01-18'),(75664,51325,'1995-01-18','1996-01-18'),(75664,53228,'1996-01-18','1997-01-17'),(75664,53283,'1997-01-17','1998-01-17'),(75664,57757,'1998-01-17','1999-01-17'),(75664,59355,'1999-01-17','2000-01-17'),(75664,59482,'2000-01-17','2001-01-16'),(75664,59611,'2001-01-16','2002-01-16'),(75664,62537,'2002-01-16','9999-01-01'),(75665,68979,'1999-05-26','1999-11-30'),(75666,91326,'1996-03-30','1997-03-30'),(75666,92358,'1997-03-30','1998-03-30'),(75666,93000,'1998-03-30','1999-03-30'),(75666,95109,'1999-03-30','2000-03-29'),(75666,94778,'2000-03-29','2001-03-29'),(75666,96021,'2001-03-29','2002-03-29'),(75666,95521,'2002-03-29','9999-01-01'),(75667,40000,'1995-07-16','1996-07-15'),(75667,43156,'1996-07-15','1997-07-15'),(75667,45532,'1997-07-15','1998-07-15'),(75667,48609,'1998-07-15','1999-07-15'),(75667,48520,'1999-07-15','2000-07-14'),(75667,51657,'2000-07-14','2001-07-14'),(75667,51677,'2001-07-14','2002-07-14'),(75667,54293,'2002-07-14','9999-01-01'),(75668,82285,'1993-04-07','1994-04-07'),(75668,84599,'1994-04-07','1995-04-07'),(75668,88839,'1995-04-07','1996-04-05'),(75668,92082,'1996-04-05','1997-04-05'),(75668,91873,'1997-04-05','1998-04-06'),(75668,93737,'1998-04-06','1999-04-06'),(75668,98158,'1999-04-06','2000-04-05'),(75668,98919,'2000-04-05','2001-04-05'),(75668,101998,'2001-04-05','2002-04-04'),(75668,104736,'2002-04-04','9999-01-01'),(75669,40000,'1992-10-14','1993-10-14'),(75669,41096,'1993-10-14','1994-10-14'),(75669,43719,'1994-10-14','1995-10-14'),(75669,44584,'1995-10-14','1996-10-13'),(75669,48040,'1996-10-13','1997-10-13'),(75669,48831,'1997-10-13','1998-10-13'),(75669,49208,'1998-10-13','1999-10-13'),(75669,51113,'1999-10-13','2000-10-12'),(75669,53331,'2000-10-12','2001-10-12'),(75669,54509,'2001-10-12','9999-01-01'),(75670,69563,'1989-02-22','1990-02-22'),(75670,70528,'1990-02-22','1991-02-22'),(75670,73687,'1991-02-22','1992-02-22'),(75670,75073,'1992-02-22','1993-02-21'),(75670,79113,'1993-02-21','1994-02-21'),(75670,79853,'1994-02-21','1995-02-21'),(75670,82759,'1995-02-21','1996-02-21'),(75670,83134,'1996-02-21','1997-02-20'),(75670,84352,'1997-02-20','1998-02-20'),(75670,87434,'1998-02-20','1999-02-20'),(75670,88137,'1999-02-20','2000-02-20'),(75670,89745,'2000-02-20','2001-02-19'),(75670,90274,'2001-02-19','2002-02-19'),(75670,93236,'2002-02-19','9999-01-01'),(75671,59738,'1989-12-18','1990-12-18'),(75671,62932,'1990-12-18','1991-12-18'),(75671,62635,'1991-12-18','1992-12-17'),(75671,62606,'1992-12-17','1993-12-17'),(75671,66832,'1993-12-17','1994-12-17'),(75671,68091,'1994-12-17','1995-12-17'),(75671,67779,'1995-12-17','1996-01-22'),(75672,74614,'1996-08-13','1997-08-13'),(75672,75898,'1997-08-13','1998-08-13'),(75672,76410,'1998-08-13','1999-08-13'),(75672,80632,'1999-08-13','2000-08-12'),(75672,81584,'2000-08-12','2001-08-12'),(75672,84641,'2001-08-12','9999-01-01'),(75673,44513,'1997-03-07','1998-03-07'),(75673,47991,'1998-03-07','1999-03-07'),(75673,49157,'1999-03-07','2000-03-06'),(75673,48661,'2000-03-06','2001-03-06'),(75673,52800,'2001-03-06','2002-03-06'),(75673,55279,'2002-03-06','9999-01-01'),(75674,40000,'1999-12-11','2000-12-10'),(75674,42428,'2000-12-10','2001-08-05'),(75675,55477,'1997-11-06','1998-11-06'),(75675,57833,'1998-11-06','1999-11-06'),(75675,57922,'1999-11-06','2000-11-05'),(75675,60810,'2000-11-05','2001-11-05'),(75675,62267,'2001-11-05','9999-01-01'),(75676,75412,'1995-11-02','1996-11-01'),(75676,79498,'1996-11-01','1997-11-01'),(75676,83205,'1997-11-01','1998-11-01'),(75676,84230,'1998-11-01','1999-11-01'),(75676,87363,'1999-11-01','2000-10-31'),(75676,89443,'2000-10-31','2001-10-31'),(75676,89966,'2001-10-31','9999-01-01'),(75677,58454,'1993-09-16','1994-09-16'),(75677,60525,'1994-09-16','1995-05-24'),(75678,45610,'1986-11-10','1987-11-10'),(75678,50097,'1987-11-10','1988-11-09'),(75678,53697,'1988-11-09','1989-11-09'),(75678,54958,'1989-11-09','1990-11-09'),(75678,58323,'1990-11-09','1991-11-09'),(75678,60856,'1991-11-09','1992-11-08'),(75678,60404,'1992-11-08','1993-11-08'),(75678,61284,'1993-11-08','1994-11-08'),(75678,65518,'1994-11-08','1995-11-08'),(75678,67091,'1995-11-08','1996-11-07'),(75678,68826,'1996-11-07','1997-11-07'),(75678,71625,'1997-11-07','1998-11-07'),(75678,71503,'1998-11-07','1999-11-07'),(75678,75409,'1999-11-07','2000-11-06'),(75678,77948,'2000-11-06','2001-11-06'),(75678,80241,'2001-11-06','9999-01-01'),(75679,61461,'1993-04-26','1994-04-26'),(75679,62276,'1994-04-26','1995-04-26'),(75679,65633,'1995-04-26','1996-04-25'),(75679,68681,'1996-04-25','1997-04-25'),(75679,68535,'1997-04-25','1998-04-25'),(75679,69691,'1998-04-25','1999-04-25'),(75679,70085,'1999-04-25','2000-04-24'),(75679,73290,'2000-04-24','2001-04-24'),(75679,76821,'2001-04-24','2002-04-24'),(75679,80038,'2002-04-24','9999-01-01'),(75680,57857,'1995-01-22','1996-01-22'),(75680,58774,'1996-01-22','1997-01-21'),(75680,58764,'1997-01-21','1998-01-21'),(75680,62614,'1998-01-21','1999-01-21'),(75680,65699,'1999-01-21','2000-01-21'),(75680,68684,'2000-01-21','2001-01-20'),(75680,71061,'2001-01-20','2002-01-20'),(75680,72017,'2002-01-20','9999-01-01'),(75681,79933,'1993-08-13','1994-08-13'),(75681,81249,'1994-08-13','1995-08-13'),(75681,83076,'1995-08-13','1996-08-12'),(75681,82751,'1996-08-12','1997-08-12'),(75681,83807,'1997-08-12','1998-08-12'),(75681,84099,'1998-08-12','1999-08-12'),(75681,87633,'1999-08-12','2000-08-11'),(75681,90482,'2000-08-11','2001-08-11'),(75681,93525,'2001-08-11','9999-01-01'),(75682,51695,'1995-10-04','1996-10-03'),(75682,51438,'1996-10-03','1997-10-03'),(75682,53113,'1997-10-03','1998-10-03'),(75682,54745,'1998-10-03','1999-04-02'),(75683,40952,'1998-01-12','1999-01-12'),(75683,42388,'1999-01-12','2000-01-12'),(75683,41918,'2000-01-12','2001-01-11'),(75683,45883,'2001-01-11','2002-01-11'),(75683,49374,'2002-01-11','9999-01-01'),(75684,51561,'1990-08-27','1991-08-27'),(75684,55003,'1991-08-27','1992-08-26'),(75684,59090,'1992-08-26','1993-08-26'),(75684,61873,'1993-08-26','1994-08-26'),(75684,65952,'1994-08-26','1995-08-26'),(75684,66896,'1995-08-26','1996-08-25'),(75684,67737,'1996-08-25','1997-08-25'),(75684,71737,'1997-08-25','1998-08-25'),(75684,74097,'1998-08-25','1999-08-25'),(75684,76819,'1999-08-25','2000-08-24'),(75684,77351,'2000-08-24','2001-08-24'),(75684,80450,'2001-08-24','9999-01-01'),(75685,40000,'1985-02-08','1986-02-08'),(75685,42465,'1986-02-08','1987-02-08'),(75685,45535,'1987-02-08','1988-02-08'),(75685,46119,'1988-02-08','1989-02-07'),(75685,47140,'1989-02-07','1990-02-07'),(75685,50343,'1990-02-07','1991-02-07'),(75685,50562,'1991-02-07','1992-02-07'),(75685,54169,'1992-02-07','1993-02-06'),(75685,53676,'1993-02-06','1994-02-06'),(75685,54015,'1994-02-06','1995-02-06'),(75685,55698,'1995-02-06','1996-02-06'),(75685,57341,'1996-02-06','1997-02-05'),(75685,59302,'1997-02-05','1998-02-05'),(75685,60279,'1998-02-05','1999-02-05'),(75685,63982,'1999-02-05','2000-02-05'),(75685,66986,'2000-02-05','2001-02-04'),(75685,68040,'2001-02-04','2002-02-04'),(75685,71805,'2002-02-04','9999-01-01'),(75686,80177,'1994-06-30','1995-06-30'),(75686,83655,'1995-06-30','1996-06-29'),(75686,86068,'1996-06-29','1997-06-29'),(75686,89359,'1997-06-29','1998-06-29'),(75686,92673,'1998-06-29','1999-06-29'),(75686,93417,'1999-06-29','2000-06-28'),(75686,95103,'2000-06-28','2001-06-28'),(75686,98916,'2001-06-28','2002-06-28'),(75686,100759,'2002-06-28','9999-01-01'),(75687,40000,'1990-05-04','1991-05-04'),(75687,39571,'1991-05-04','1992-05-03'),(75687,41960,'1992-05-03','1993-05-03'),(75687,43472,'1993-05-03','1994-05-03'),(75687,44510,'1994-05-03','1995-05-03'),(75687,46490,'1995-05-03','1995-09-15'),(75688,58658,'1998-08-22','1999-08-22'),(75688,62387,'1999-08-22','2000-08-21'),(75688,62774,'2000-08-21','2001-08-21'),(75688,64868,'2001-08-21','9999-01-01'),(75689,42071,'1986-12-28','1987-12-28'),(75689,44112,'1987-12-28','1988-12-27'),(75689,47557,'1988-12-27','1989-12-27'),(75689,50281,'1989-12-27','1990-12-27'),(75689,52440,'1990-12-27','1991-12-27'),(75689,55146,'1991-12-27','1992-12-26'),(75689,56763,'1992-12-26','1993-12-26'),(75689,60041,'1993-12-26','1994-12-26'),(75689,60756,'1994-12-26','1995-12-26'),(75689,63240,'1995-12-26','1996-12-25'),(75689,65362,'1996-12-25','1997-12-25'),(75689,66538,'1997-12-25','1998-12-25'),(75689,66507,'1998-12-25','1999-12-25'),(75689,66967,'1999-12-25','2000-12-24'),(75689,70895,'2000-12-24','2001-12-24'),(75689,73520,'2001-12-24','9999-01-01'),(75690,40000,'1999-07-08','2000-07-07'),(75690,43989,'2000-07-07','2001-07-07'),(75690,44850,'2001-07-07','2002-07-07'),(75690,44379,'2002-07-07','9999-01-01'),(75691,40000,'1991-06-01','1992-05-31'),(75691,42872,'1992-05-31','1993-05-31'),(75691,45014,'1993-05-31','1994-05-31'),(75691,47541,'1994-05-31','1995-05-31'),(75691,48184,'1995-05-31','1996-05-30'),(75691,48223,'1996-05-30','1997-05-30'),(75691,51592,'1997-05-30','1998-05-30'),(75691,55798,'1998-05-30','1999-05-30'),(75691,57462,'1999-05-30','2000-05-29'),(75691,59090,'2000-05-29','2001-05-29'),(75691,63082,'2001-05-29','2002-05-29'),(75691,66623,'2002-05-29','9999-01-01'),(75692,43357,'1988-08-07','1989-08-07'),(75692,42873,'1989-08-07','1990-08-07'),(75692,44387,'1990-08-07','1991-08-07'),(75692,47384,'1991-08-07','1992-08-06'),(75692,48367,'1992-08-06','1993-08-06'),(75692,52626,'1993-08-06','1994-08-06'),(75692,53787,'1994-08-06','1995-08-06'),(75692,54045,'1995-08-06','1996-08-05'),(75692,53669,'1996-08-05','1997-08-05'),(75692,56887,'1997-08-05','1998-08-05'),(75692,60571,'1998-08-05','1999-08-05'),(75692,60249,'1999-08-05','2000-08-04'),(75692,63407,'2000-08-04','2001-08-04'),(75692,65873,'2001-08-04','9999-01-01'),(75693,50572,'1985-07-18','1986-07-18'),(75693,53685,'1986-07-18','1987-07-18'),(75693,54774,'1987-07-18','1988-07-17'),(75693,56477,'1988-07-17','1989-07-17'),(75693,59687,'1989-07-17','1990-07-17'),(75693,63563,'1990-07-17','1991-07-17'),(75693,65152,'1991-07-17','1992-07-16'),(75693,69414,'1992-07-16','1993-07-16'),(75693,71391,'1993-07-16','1994-07-16'),(75693,73480,'1994-07-16','1995-07-16'),(75693,77587,'1995-07-16','1996-07-15'),(75693,79552,'1996-07-15','1997-07-15'),(75693,82119,'1997-07-15','1998-07-15'),(75693,82841,'1998-07-15','1999-07-15'),(75693,86077,'1999-07-15','2000-07-14'),(75693,89104,'2000-07-14','2001-07-14'),(75693,93497,'2001-07-14','2002-07-14'),(75693,93578,'2002-07-14','9999-01-01'),(75694,46584,'1997-02-19','1998-02-19'),(75694,47278,'1998-02-19','1999-02-19'),(75694,50895,'1999-02-19','2000-02-19'),(75694,52069,'2000-02-19','2001-02-18'),(75694,55385,'2001-02-18','2002-02-18'),(75694,55807,'2002-02-18','9999-01-01'),(75695,40000,'1987-04-20','1988-04-19'),(75695,43368,'1988-04-19','1989-04-19'),(75695,44320,'1989-04-19','1990-04-19'),(75695,48230,'1990-04-19','1991-04-19'),(75695,49132,'1991-04-19','1992-04-18'),(75695,49495,'1992-04-18','1993-04-18'),(75695,52547,'1993-04-18','1994-04-18'),(75695,55681,'1994-04-18','1995-04-18'),(75695,55941,'1995-04-18','1996-04-17'),(75695,58722,'1996-04-17','1997-04-17'),(75695,58641,'1997-04-17','1998-04-17'),(75695,59159,'1998-04-17','1999-04-17'),(75695,61786,'1999-04-17','2000-04-16'),(75695,65074,'2000-04-16','2001-04-16'),(75695,66794,'2001-04-16','2002-04-16'),(75695,71039,'2002-04-16','9999-01-01'),(75696,46655,'1997-03-22','1998-03-22'),(75696,49136,'1998-03-22','1999-03-22'),(75696,51580,'1999-03-22','2000-03-21'),(75696,55815,'2000-03-21','2001-03-21'),(75696,57070,'2001-03-21','2002-03-21'),(75696,59020,'2002-03-21','2002-06-26'),(75697,43182,'1992-10-12','1993-10-12'),(75697,47252,'1993-10-12','1994-10-12'),(75697,48088,'1994-10-12','1995-10-12'),(75697,51591,'1995-10-12','1996-10-11'),(75697,51178,'1996-10-11','1997-10-11'),(75697,54759,'1997-10-11','1998-10-11'),(75697,57023,'1998-10-11','1999-10-11'),(75697,59519,'1999-10-11','2000-10-10'),(75697,62284,'2000-10-10','2001-10-10'),(75697,61983,'2001-10-10','9999-01-01'),(75698,46959,'1987-06-06','1988-06-05'),(75698,50519,'1988-06-05','1989-06-05'),(75698,54266,'1989-06-05','1990-06-05'),(75698,53839,'1990-06-05','1991-06-05'),(75698,54734,'1991-06-05','1992-06-04'),(75698,55425,'1992-06-04','1992-08-09'),(75699,54831,'1988-03-06','1989-03-06'),(75699,56053,'1989-03-06','1990-03-06'),(75699,56186,'1990-03-06','1991-03-06'),(75699,56305,'1991-03-06','1992-03-05'),(75699,56651,'1992-03-05','1993-03-05'),(75699,60882,'1993-03-05','1994-03-05'),(75699,62173,'1994-03-05','1995-03-05'),(75699,62265,'1995-03-05','1996-03-04'),(75699,62213,'1996-03-04','1997-03-04'),(75699,62635,'1997-03-04','1998-03-04'),(75699,65585,'1998-03-04','1999-03-04'),(75699,67070,'1999-03-04','2000-03-03'),(75699,68187,'2000-03-03','2001-03-03'),(75699,71955,'2001-03-03','2002-03-03'),(75699,75636,'2002-03-03','9999-01-01'),(75700,52063,'1985-02-20','1986-02-20'),(75700,54903,'1986-02-20','1987-02-20'),(75700,58605,'1987-02-20','1988-02-20'),(75700,59022,'1988-02-20','1989-02-19'),(75700,61901,'1989-02-19','1990-02-19'),(75700,65844,'1990-02-19','1991-02-19'),(75700,69887,'1991-02-19','1992-02-19'),(75700,73225,'1992-02-19','1993-02-18'),(75700,74637,'1993-02-18','1994-02-18'),(75700,78317,'1994-02-18','1995-02-18'),(75700,78591,'1995-02-18','1996-02-18'),(75700,82087,'1996-02-18','1997-02-17'),(75700,84729,'1997-02-17','1998-02-17'),(75700,88854,'1998-02-17','1999-02-17'),(75700,93219,'1999-02-17','2000-02-17'),(75700,94361,'2000-02-17','2001-02-16'),(75700,95058,'2001-02-16','2002-02-16'),(75700,94755,'2002-02-16','9999-01-01'),(75701,46473,'1986-05-31','1987-05-31'),(75701,46522,'1987-05-31','1988-05-30'),(75701,46971,'1988-05-30','1989-05-30'),(75701,50083,'1989-05-30','1990-05-30'),(75701,53851,'1990-05-30','1991-05-30'),(75701,56831,'1991-05-30','1992-05-29'),(75701,61172,'1992-05-29','1993-05-29'),(75701,61469,'1993-05-29','1994-05-29'),(75701,61485,'1994-05-29','1995-05-29'),(75701,65714,'1995-05-29','1996-05-28'),(75701,69592,'1996-05-28','1997-05-28'),(75701,69394,'1997-05-28','1998-05-28'),(75701,71547,'1998-05-28','1999-05-28'),(75701,72290,'1999-05-28','2000-05-27'),(75701,75247,'2000-05-27','2001-05-27'),(75701,79247,'2001-05-27','2002-05-27'),(75701,82653,'2002-05-27','9999-01-01'),(75702,46412,'1992-12-23','1993-12-23'),(75702,47887,'1993-12-23','1994-12-23'),(75702,52281,'1994-12-23','1995-12-23'),(75702,52976,'1995-12-23','1996-12-22'),(75702,54242,'1996-12-22','1997-12-22'),(75702,54925,'1997-12-22','1998-12-22'),(75702,57636,'1998-12-22','1999-12-22'),(75702,59696,'1999-12-22','2000-12-21'),(75702,63254,'2000-12-21','2001-12-21'),(75702,63581,'2001-12-21','9999-01-01'),(75703,40000,'1996-07-25','1997-07-25'),(75703,42058,'1997-07-25','1998-07-25'),(75703,45574,'1998-07-25','1999-07-25'),(75703,49459,'1999-07-25','2000-07-24'),(75703,51069,'2000-07-24','2001-07-24'),(75703,50801,'2001-07-24','2002-07-24'),(75703,51214,'2002-07-24','9999-01-01'),(75704,40000,'1987-09-16','1988-09-15'),(75704,42817,'1988-09-15','1989-09-15'),(75704,44230,'1989-09-15','1990-09-15'),(75704,45931,'1990-09-15','1991-09-15'),(75704,47796,'1991-09-15','1992-09-14'),(75704,48783,'1992-09-14','1993-09-14'),(75704,51588,'1993-09-14','1994-09-14'),(75704,53011,'1994-09-14','1995-09-14'),(75704,55655,'1995-09-14','1996-09-13'),(75704,57101,'1996-09-13','1997-09-13'),(75704,56960,'1997-09-13','1998-09-13'),(75704,58901,'1998-09-13','1999-09-13'),(75704,59759,'1999-09-13','2000-09-12'),(75704,60936,'2000-09-12','2001-09-12'),(75704,61682,'2001-09-12','9999-01-01'),(75705,40000,'1993-11-21','1994-11-21'),(75705,43947,'1994-11-21','1995-10-12'),(75706,45371,'1998-02-20','1999-02-20'),(75706,46381,'1999-02-20','2000-02-20'),(75706,47080,'2000-02-20','2001-02-19'),(75706,51478,'2001-02-19','2002-02-19'),(75706,55548,'2002-02-19','9999-01-01'),(75707,40000,'1993-11-09','1994-11-09'),(75707,44148,'1994-11-09','1995-11-09'),(75707,45200,'1995-11-09','1996-11-08'),(75707,45303,'1996-11-08','1997-11-08'),(75707,48380,'1997-11-08','1998-11-08'),(75707,52391,'1998-11-08','1999-11-08'),(75707,56665,'1999-11-08','2000-11-07'),(75707,57748,'2000-11-07','2001-11-07'),(75707,60873,'2001-11-07','9999-01-01'),(75708,44459,'1998-09-24','1999-09-24'),(75708,44955,'1999-09-24','2000-09-23'),(75708,46638,'2000-09-23','2001-09-23'),(75708,49052,'2001-09-23','9999-01-01'),(75709,48384,'1995-04-07','1996-04-05'),(75709,49783,'1996-04-05','1997-04-05'),(75709,54081,'1997-04-05','1998-04-06'),(75709,57997,'1998-04-06','1999-04-06'),(75709,58644,'1999-04-06','2000-04-05'),(75709,58419,'2000-04-05','2001-04-05'),(75709,62690,'2001-04-05','2002-04-04'),(75709,65315,'2002-04-04','9999-01-01'),(75710,42670,'1991-07-08','1992-07-07'),(75710,44875,'1992-07-07','1993-07-07'),(75710,45982,'1993-07-07','1994-07-07'),(75710,47914,'1994-07-07','1995-07-07'),(75710,49182,'1995-07-07','1996-07-06'),(75710,49019,'1996-07-06','1997-07-06'),(75710,51918,'1997-07-06','1998-07-06'),(75710,52444,'1998-07-06','1999-07-06'),(75710,53599,'1999-07-06','2000-07-05'),(75710,55061,'2000-07-05','2001-07-05'),(75710,57941,'2001-07-05','2002-07-05'),(75710,62193,'2002-07-05','9999-01-01'),(75711,45237,'1985-04-03','1986-04-03'),(75711,49461,'1986-04-03','1987-04-03'),(75711,52793,'1987-04-03','1988-04-02'),(75711,56738,'1988-04-02','1989-04-02'),(75711,58293,'1989-04-02','1990-04-02'),(75711,58936,'1990-04-02','1991-04-02'),(75711,58621,'1991-04-02','1992-04-01'),(75711,61189,'1992-04-01','1993-04-01'),(75711,61087,'1993-04-01','1994-04-01'),(75711,63447,'1994-04-01','1995-04-01'),(75711,67510,'1995-04-01','1996-03-31'),(75711,67958,'1996-03-31','1997-03-31'),(75711,71010,'1997-03-31','1998-03-31'),(75711,74253,'1998-03-31','1999-03-31'),(75711,77240,'1999-03-31','2000-03-30'),(75711,80940,'2000-03-30','2001-03-30'),(75711,81661,'2001-03-30','2002-03-30'),(75711,83901,'2002-03-30','9999-01-01'),(75712,52333,'1985-12-09','1986-12-09'),(75712,53334,'1986-12-09','1987-12-09'),(75712,55652,'1987-12-09','1988-12-08'),(75712,59951,'1988-12-08','1989-12-08'),(75712,63277,'1989-12-08','1990-12-08'),(75712,65203,'1990-12-08','1991-12-08'),(75712,65216,'1991-12-08','1992-12-07'),(75712,66858,'1992-12-07','1993-12-07'),(75712,66502,'1993-12-07','1994-12-07'),(75712,66284,'1994-12-07','1995-12-07'),(75712,67039,'1995-12-07','1996-12-06'),(75712,70039,'1996-12-06','1997-12-06'),(75712,74368,'1997-12-06','1998-12-06'),(75712,78410,'1998-12-06','1999-12-06'),(75712,81946,'1999-12-06','2000-12-05'),(75712,81638,'2000-12-05','2001-12-05'),(75712,83663,'2001-12-05','9999-01-01'),(75713,55744,'1997-01-12','1998-01-12'),(75713,58450,'1998-01-12','1999-01-12'),(75713,59372,'1999-01-12','2000-01-12'),(75713,61032,'2000-01-12','2001-01-11'),(75713,63984,'2001-01-11','2002-01-11'),(75713,67283,'2002-01-11','9999-01-01'),(75714,57259,'1990-08-23','1991-08-23'),(75714,57196,'1991-08-23','1992-08-22'),(75714,56971,'1992-08-22','1993-08-22'),(75714,57708,'1993-08-22','1994-08-22'),(75714,58689,'1994-08-22','1995-08-22'),(75714,59403,'1995-08-22','1996-08-21'),(75714,63078,'1996-08-21','1997-01-12'),(75715,67863,'1996-04-07','1997-04-07'),(75715,68734,'1997-04-07','1998-04-07'),(75715,68627,'1998-04-07','1999-04-07'),(75715,72745,'1999-04-07','2000-04-06'),(75715,73666,'2000-04-06','2001-04-06'),(75715,77505,'2001-04-06','2002-04-06'),(75715,80782,'2002-04-06','9999-01-01'),(75716,40000,'1988-03-04','1989-03-04'),(75716,44249,'1989-03-04','1990-03-04'),(75716,47750,'1990-03-04','1991-03-04'),(75716,48151,'1991-03-04','1992-03-03'),(75716,48282,'1992-03-03','1993-03-03'),(75716,48608,'1993-03-03','1994-03-03'),(75716,51642,'1994-03-03','1995-03-03'),(75716,53175,'1995-03-03','1996-03-02'),(75716,54091,'1996-03-02','1997-03-02'),(75716,54049,'1997-03-02','1998-03-02'),(75716,55604,'1998-03-02','1999-03-02'),(75716,57377,'1999-03-02','2000-03-01'),(75716,59712,'2000-03-01','2001-03-01'),(75716,61947,'2001-03-01','2002-03-01'),(75716,62374,'2002-03-01','9999-01-01'),(75717,59233,'1991-11-06','1992-11-05'),(75717,61755,'1992-11-05','1993-11-05'),(75717,63051,'1993-11-05','1994-11-05'),(75717,67405,'1994-11-05','1995-11-05'),(75717,68158,'1995-11-05','1996-11-04'),(75717,69126,'1996-11-04','1997-11-04'),(75717,70110,'1997-11-04','1998-11-04'),(75717,69871,'1998-11-04','1999-11-04'),(75717,69514,'1999-11-04','2000-11-03'),(75717,70366,'2000-11-03','2001-11-03'),(75717,72729,'2001-11-03','9999-01-01'),(75718,40000,'1987-09-18','1988-09-17'),(75718,43882,'1988-09-17','1989-09-17'),(75718,46698,'1989-09-17','1990-09-17'),(75718,49965,'1990-09-17','1991-09-17'),(75718,52515,'1991-09-17','1992-09-16'),(75718,53100,'1992-09-16','1993-09-16'),(75718,53445,'1993-09-16','1994-09-16'),(75718,57475,'1994-09-16','1995-09-16'),(75718,59708,'1995-09-16','1996-09-15'),(75718,63138,'1996-09-15','1997-09-15'),(75718,66884,'1997-09-15','1998-09-15'),(75718,70834,'1998-09-15','1999-09-15'),(75718,73559,'1999-09-15','2000-09-14'),(75718,74186,'2000-09-14','2001-09-14'),(75718,78475,'2001-09-14','9999-01-01'),(75719,66856,'1989-10-16','1990-10-16'),(75719,71333,'1990-10-16','1991-10-16'),(75719,75609,'1991-10-16','1992-10-15'),(75719,76993,'1992-10-15','1993-10-15'),(75719,81102,'1993-10-15','1994-10-15'),(75719,84925,'1994-10-15','1995-10-15'),(75719,85944,'1995-10-15','1996-10-14'),(75719,89902,'1996-10-14','1997-10-14'),(75719,93550,'1997-10-14','1998-10-14'),(75719,96158,'1998-10-14','1999-10-14'),(75719,100419,'1999-10-14','2000-10-13'),(75719,102755,'2000-10-13','2001-10-13'),(75719,103789,'2001-10-13','9999-01-01'),(75720,62625,'1991-11-20','1992-11-19'),(75720,66121,'1992-11-19','1993-11-19'),(75720,66022,'1993-11-19','1994-11-19'),(75720,69914,'1994-11-19','1995-11-19'),(75720,71126,'1995-11-19','1996-11-18'),(75720,72221,'1996-11-18','1997-11-18'),(75720,74603,'1997-11-18','1998-11-18'),(75720,74405,'1998-11-18','1999-11-18'),(75720,74463,'1999-11-18','2000-11-17'),(75720,76040,'2000-11-17','2001-11-17'),(75720,78027,'2001-11-17','9999-01-01'),(75721,66401,'1996-09-05','1997-09-05'),(75721,69639,'1997-09-05','1998-09-05'),(75721,70867,'1998-09-05','1999-07-18'),(75722,45530,'1989-03-27','1990-03-27'),(75722,46644,'1990-03-27','1991-03-27'),(75722,50895,'1991-03-27','1992-03-26'),(75722,53472,'1992-03-26','1993-03-26'),(75722,54685,'1993-03-26','1994-03-26'),(75722,57919,'1994-03-26','1995-03-26'),(75722,57839,'1995-03-26','1996-03-25'),(75722,60805,'1996-03-25','1997-03-25'),(75722,61710,'1997-03-25','1998-03-25'),(75722,64335,'1998-03-25','1999-03-25'),(75722,65530,'1999-03-25','2000-03-24'),(75722,65099,'2000-03-24','2001-03-24'),(75722,65114,'2001-03-24','2002-03-24'),(75722,66883,'2002-03-24','9999-01-01'),(75723,40000,'1986-04-10','1987-04-10'),(75723,39974,'1987-04-10','1988-04-09'),(75723,39724,'1988-04-09','1989-04-09'),(75723,43568,'1989-04-09','1990-04-09'),(75723,45553,'1990-04-09','1991-04-09'),(75723,46985,'1991-04-09','1992-04-08'),(75723,51235,'1992-04-08','1993-04-08'),(75723,51458,'1993-04-08','1994-04-08'),(75723,53616,'1994-04-08','1995-04-08'),(75723,55136,'1995-04-08','1996-04-06'),(75723,59291,'1996-04-06','1997-04-07'),(75723,62220,'1997-04-07','1998-04-07'),(75723,63666,'1998-04-07','1999-04-07'),(75723,63626,'1999-04-07','2000-04-06'),(75723,64693,'2000-04-06','2001-04-06'),(75723,66232,'2001-04-06','2002-04-05'),(75723,67945,'2002-04-05','9999-01-01'),(75724,48542,'1993-07-06','1994-07-06'),(75724,49388,'1994-07-06','1995-07-06'),(75724,51822,'1995-07-06','1996-07-05'),(75724,53251,'1996-07-05','1997-07-05'),(75724,54594,'1997-07-05','1998-07-05'),(75724,55836,'1998-07-05','1999-07-05'),(75724,58273,'1999-07-05','2000-07-04'),(75724,59905,'2000-07-04','2001-07-04'),(75724,64203,'2001-07-04','2002-07-04'),(75724,68254,'2002-07-04','2002-07-30'),(75725,55633,'1990-01-07','1991-01-07'),(75725,56815,'1991-01-07','1992-01-07'),(75725,59159,'1992-01-07','1993-01-06'),(75725,61172,'1993-01-06','1994-01-06'),(75725,61194,'1994-01-06','1995-01-06'),(75725,62384,'1995-01-06','1996-01-06'),(75725,65504,'1996-01-06','1997-01-05'),(75725,66285,'1997-01-05','1998-01-05'),(75725,66208,'1998-01-05','1999-01-05'),(75725,66555,'1999-01-05','2000-01-05'),(75725,68818,'2000-01-05','2001-01-04'),(75725,72573,'2001-01-04','2002-01-04'),(75725,74417,'2002-01-04','9999-01-01'),(75726,61518,'1995-04-07','1996-04-05'),(75726,61080,'1996-04-05','1997-04-05'),(75726,63506,'1997-04-05','1998-04-06'),(75726,63147,'1998-04-06','1999-04-06'),(75726,63204,'1999-04-06','1999-07-26'),(75727,63750,'1990-08-24','1991-08-24'),(75727,65052,'1991-08-24','1992-08-23'),(75727,67298,'1992-08-23','1993-08-23'),(75727,71675,'1993-08-23','1994-08-23'),(75727,72793,'1994-08-23','1995-08-23'),(75727,74911,'1995-08-23','1996-08-22'),(75727,78550,'1996-08-22','1997-08-22'),(75727,81453,'1997-08-22','1998-08-22'),(75727,81100,'1998-08-22','1999-08-22'),(75727,84110,'1999-08-22','2000-08-21'),(75727,83619,'2000-08-21','2001-07-08'),(75728,53118,'1999-09-02','2000-09-01'),(75728,53249,'2000-09-01','2001-09-01'),(75728,54063,'2001-09-01','9999-01-01'),(75729,40000,'1996-10-01','1997-10-01'),(75729,41203,'1997-10-01','1998-10-01'),(75729,42971,'1998-10-01','1999-10-01'),(75729,46811,'1999-10-01','2000-09-30'),(75729,50459,'2000-09-30','2001-09-30'),(75729,50947,'2001-09-30','9999-01-01'),(75730,40000,'1985-07-31','1986-07-31'),(75730,39926,'1986-07-31','1987-07-31'),(75730,42016,'1987-07-31','1988-07-30'),(75730,46116,'1988-07-30','1989-07-30'),(75730,45910,'1989-07-30','1990-07-30'),(75730,46973,'1990-07-30','1991-07-30'),(75730,51071,'1991-07-30','1992-07-29'),(75730,55371,'1992-07-29','1993-07-29'),(75730,56441,'1993-07-29','1994-07-29'),(75730,59056,'1994-07-29','1995-07-29'),(75730,60321,'1995-07-29','1996-07-28'),(75730,59845,'1996-07-28','1997-07-28'),(75730,62707,'1997-07-28','1998-02-23'),(75731,41956,'1998-06-21','1999-06-21'),(75731,42211,'1999-06-21','2000-06-20'),(75731,46397,'2000-06-20','2001-06-20'),(75731,48578,'2001-06-20','2002-06-20'),(75731,48787,'2002-06-20','9999-01-01'),(75732,40000,'1994-01-12','1995-01-12'),(75732,44137,'1995-01-12','1996-01-12'),(75732,46148,'1996-01-12','1997-01-11'),(75732,48723,'1997-01-11','1998-01-11'),(75732,48329,'1998-01-11','1999-01-11'),(75732,51222,'1999-01-11','2000-01-11'),(75732,53729,'2000-01-11','2001-01-10'),(75732,58005,'2001-01-10','2002-01-10'),(75732,57808,'2002-01-10','9999-01-01'),(75733,40000,'1997-09-07','1998-09-07'),(75733,41070,'1998-09-07','1999-09-07'),(75733,40596,'1999-09-07','2000-09-06'),(75733,43274,'2000-09-06','2001-09-06'),(75733,43459,'2001-09-06','9999-01-01'),(75734,88260,'1985-11-23','1986-11-23'),(75734,90424,'1986-11-23','1987-11-23'),(75734,94763,'1987-11-23','1988-11-22'),(75734,98509,'1988-11-22','1989-11-22'),(75734,101795,'1989-11-22','1990-11-22'),(75734,102771,'1990-11-22','1991-11-22'),(75734,106271,'1991-11-22','1992-11-21'),(75734,107255,'1992-11-21','1993-11-21'),(75734,109039,'1993-11-21','1994-11-21'),(75734,109867,'1994-11-21','1995-11-21'),(75734,113330,'1995-11-21','1996-11-20'),(75734,115719,'1996-11-20','1997-11-20'),(75734,118676,'1997-11-20','1998-11-20'),(75734,121713,'1998-11-20','1999-11-20'),(75734,122905,'1999-11-20','2000-11-19'),(75734,123438,'2000-11-19','2001-11-19'),(75734,123594,'2001-11-19','9999-01-01'),(75735,70393,'1985-03-20','1986-03-20'),(75735,73575,'1986-03-20','1987-03-20'),(75735,73922,'1987-03-20','1988-03-19'),(75735,76865,'1988-03-19','1989-03-19'),(75735,78190,'1989-03-19','1990-03-19'),(75735,79067,'1990-03-19','1991-03-19'),(75735,78584,'1991-03-19','1992-03-18'),(75735,80179,'1992-03-18','1993-03-18'),(75735,84171,'1993-03-18','1994-03-18'),(75735,86354,'1994-03-18','1995-03-18'),(75735,88426,'1995-03-18','1996-03-17'),(75735,88179,'1996-03-17','1997-03-17'),(75735,92585,'1997-03-17','1998-03-17'),(75735,93920,'1998-03-17','1999-03-17'),(75735,95842,'1999-03-17','2000-03-16'),(75735,97149,'2000-03-16','2001-03-16'),(75735,97875,'2001-03-16','2002-03-16'),(75735,99004,'2002-03-16','9999-01-01'),(75736,48864,'1997-10-20','1998-10-20'),(75736,49284,'1998-10-20','1999-10-20'),(75736,51745,'1999-10-20','2000-10-19'),(75736,52992,'2000-10-19','2001-10-19'),(75736,57211,'2001-10-19','9999-01-01'),(75737,71231,'1988-12-26','1989-12-26'),(75737,73336,'1989-12-26','1990-12-26'),(75737,76258,'1990-12-26','1991-12-26'),(75737,79902,'1991-12-26','1992-12-25'),(75737,80446,'1992-12-25','1993-12-25'),(75737,81255,'1993-12-25','1994-12-25'),(75737,84952,'1994-12-25','1995-12-25'),(75737,85109,'1995-12-25','1996-12-24'),(75737,89405,'1996-12-24','1997-12-24'),(75737,92292,'1997-12-24','1998-12-24'),(75737,93533,'1998-12-24','1999-12-24'),(75737,94951,'1999-12-24','2000-12-23'),(75737,97113,'2000-12-23','2001-12-23'),(75737,98094,'2001-12-23','9999-01-01'),(75738,90423,'1986-08-16','1987-08-16'),(75738,93394,'1987-08-16','1988-08-15'),(75738,96771,'1988-08-15','1989-08-15'),(75738,99823,'1989-08-15','1990-08-15'),(75738,99596,'1990-08-15','1991-08-15'),(75738,101680,'1991-08-15','1992-08-14'),(75738,104087,'1992-08-14','1993-08-14'),(75738,107240,'1993-08-14','1994-08-14'),(75738,106885,'1994-08-14','1995-08-14'),(75738,107120,'1995-08-14','1996-08-13'),(75738,110300,'1996-08-13','1997-08-13'),(75738,114279,'1997-08-13','1998-08-13'),(75738,114305,'1998-08-13','1999-05-05'),(75739,62065,'1996-09-16','1997-09-16'),(75739,61921,'1997-09-16','1998-09-16'),(75739,64295,'1998-09-16','1999-09-16'),(75739,64273,'1999-09-16','2000-09-15'),(75739,65754,'2000-09-15','2001-09-15'),(75739,69555,'2001-09-15','9999-01-01'),(75740,40000,'1985-07-05','1986-07-05'),(75740,43639,'1986-07-05','1987-07-05'),(75740,45062,'1987-07-05','1988-07-04'),(75740,49334,'1988-07-04','1989-07-04'),(75740,52903,'1989-07-04','1990-07-04'),(75740,53333,'1990-07-04','1991-07-04'),(75740,55872,'1991-07-04','1992-07-03'),(75740,57059,'1992-07-03','1993-07-03'),(75740,60649,'1993-07-03','1994-07-03'),(75740,64213,'1994-07-03','1995-07-03'),(75740,68461,'1995-07-03','1996-07-02'),(75740,72427,'1996-07-02','1997-07-02'),(75740,75300,'1997-07-02','1998-07-02'),(75740,79674,'1998-07-02','1999-07-02'),(75740,80168,'1999-07-02','2000-07-01'),(75740,80661,'2000-07-01','2001-07-01'),(75740,82581,'2001-07-01','2002-07-01'),(75740,84897,'2002-07-01','9999-01-01'),(75741,71341,'1985-07-09','1986-07-09'),(75741,73177,'1986-07-09','1987-07-09'),(75741,77440,'1987-07-09','1988-07-08'),(75741,79383,'1988-07-08','1989-07-08'),(75741,82143,'1989-07-08','1990-07-08'),(75741,82032,'1990-07-08','1991-07-08'),(75741,85364,'1991-07-08','1992-07-07'),(75741,85630,'1992-07-07','1993-07-07'),(75741,87151,'1993-07-07','1994-07-07'),(75741,88366,'1994-07-07','1995-07-07'),(75741,91439,'1995-07-07','1996-07-06'),(75741,91754,'1996-07-06','1997-07-06'),(75741,94054,'1997-07-06','1998-07-06'),(75741,93575,'1998-07-06','1999-07-06'),(75741,94138,'1999-07-06','2000-07-05'),(75741,95871,'2000-07-05','2001-07-05'),(75741,97769,'2001-07-05','2002-07-05'),(75741,98069,'2002-07-05','9999-01-01'),(75742,53772,'1990-04-14','1991-04-14'),(75742,57160,'1991-04-14','1992-04-13'),(75742,58130,'1992-04-13','1993-04-13'),(75742,58620,'1993-04-13','1994-04-13'),(75742,61263,'1994-04-13','1995-04-13'),(75742,63219,'1995-04-13','1996-04-12'),(75742,63390,'1996-04-12','1997-04-12'),(75742,64093,'1997-04-12','1998-04-12'),(75742,67640,'1998-04-12','1999-04-12'),(75742,69792,'1999-04-12','2000-04-11'),(75742,72078,'2000-04-11','2001-04-11'),(75742,71635,'2001-04-11','2002-04-11'),(75742,72566,'2002-04-11','9999-01-01'),(75743,75467,'1995-08-05','1996-08-04'),(75743,79807,'1996-08-04','1997-08-04'),(75743,82962,'1997-08-04','1998-08-04'),(75743,84479,'1998-08-04','1999-08-04'),(75743,86993,'1999-08-04','2000-08-03'),(75743,87222,'2000-08-03','2001-08-03'),(75743,88888,'2001-08-03','9999-01-01'),(75744,44755,'1998-09-12','1999-09-12'),(75744,48843,'1999-09-12','2000-09-11'),(75744,52691,'2000-09-11','2001-09-03'),(75745,54509,'1985-08-24','1986-08-24'),(75745,55614,'1986-08-24','1987-08-24'),(75745,57901,'1987-08-24','1988-08-23'),(75745,62272,'1988-08-23','1989-08-23'),(75745,62400,'1989-08-23','1990-08-23'),(75745,66693,'1990-08-23','1991-08-23'),(75745,66616,'1991-08-23','1992-08-22'),(75745,67580,'1992-08-22','1993-08-22'),(75745,70382,'1993-08-22','1994-08-22'),(75745,74855,'1994-08-22','1995-08-22'),(75745,75361,'1995-08-22','1996-08-21'),(75745,75815,'1996-08-21','1997-08-21'),(75745,79461,'1997-08-21','1998-08-21'),(75745,82118,'1998-08-21','1999-08-21'),(75745,83894,'1999-08-21','2000-08-20'),(75745,85349,'2000-08-20','2001-08-20'),(75745,86083,'2001-08-20','9999-01-01'),(75746,40000,'1985-11-25','1986-11-25'),(75746,43219,'1986-11-25','1987-11-25'),(75746,45622,'1987-11-25','1988-11-24'),(75746,47496,'1988-11-24','1989-11-24'),(75746,50097,'1989-11-24','1990-11-24'),(75746,53459,'1990-11-24','1991-11-24'),(75746,57476,'1991-11-24','1992-11-23'),(75746,59065,'1992-11-23','1993-11-23'),(75746,63119,'1993-11-23','1994-11-23'),(75746,62892,'1994-11-23','1995-11-23'),(75746,62590,'1995-11-23','1996-11-22'),(75746,65824,'1996-11-22','1997-11-22'),(75746,70068,'1997-11-22','1998-11-22'),(75746,74150,'1998-11-22','1999-11-22'),(75746,78332,'1999-11-22','2000-11-21'),(75746,81503,'2000-11-21','2001-11-21'),(75746,81537,'2001-11-21','9999-01-01'),(75747,54108,'1987-12-28','1988-12-27'),(75747,55974,'1988-12-27','1989-12-27'),(75747,56359,'1989-12-27','1990-12-27'),(75747,59341,'1990-12-27','1991-12-27'),(75747,59595,'1991-12-27','1992-12-26'),(75747,59222,'1992-12-26','1993-12-26'),(75747,63051,'1993-12-26','1994-12-26'),(75747,67092,'1994-12-26','1995-12-26'),(75747,71178,'1995-12-26','1996-12-25'),(75747,71333,'1996-12-25','1997-12-25'),(75747,72550,'1997-12-25','1998-12-25'),(75747,76355,'1998-12-25','1999-12-25'),(75747,76094,'1999-12-25','2000-12-24'),(75747,80200,'2000-12-24','2001-12-24'),(75747,81925,'2001-12-24','9999-01-01'),(75748,64885,'1987-09-08','1988-09-07'),(75748,67349,'1988-09-07','1989-09-07'),(75748,69894,'1989-09-07','1990-09-07'),(75748,69397,'1990-09-07','1991-09-07'),(75748,68900,'1991-09-07','1992-09-06'),(75748,71432,'1992-09-06','1993-09-06'),(75748,71216,'1993-09-06','1994-09-06'),(75748,72266,'1994-09-06','1995-09-06'),(75748,75823,'1995-09-06','1996-09-05'),(75748,77556,'1996-09-05','1997-09-05'),(75748,80433,'1997-09-05','1998-09-05'),(75748,83269,'1998-09-05','1999-09-05'),(75748,84690,'1999-09-05','2000-09-04'),(75748,85984,'2000-09-04','2001-09-04'),(75748,87067,'2001-09-04','9999-01-01'),(75749,45698,'1994-01-11','1995-01-11'),(75749,46745,'1995-01-11','1996-01-11'),(75749,47709,'1996-01-11','1997-01-10'),(75749,50089,'1997-01-10','1998-01-10'),(75749,54512,'1998-01-10','1999-01-10'),(75749,57264,'1999-01-10','2000-01-10'),(75749,57570,'2000-01-10','2001-01-09'),(75749,60494,'2001-01-09','2002-01-09'),(75749,62910,'2002-01-09','9999-01-01'),(75750,40000,'1990-01-23','1991-01-23'),(75750,42692,'1991-01-23','1992-01-23'),(75750,46694,'1992-01-23','1993-01-22'),(75750,47277,'1993-01-22','1994-01-22'),(75750,51381,'1994-01-22','1995-01-22'),(75750,53694,'1995-01-22','1996-01-22'),(75750,53316,'1996-01-22','1997-01-21'),(75750,53163,'1997-01-21','1998-01-21'),(75750,57147,'1998-01-21','1999-01-21'),(75750,61030,'1999-01-21','2000-01-21'),(75750,63388,'2000-01-21','2001-01-20'),(75750,66040,'2001-01-20','2002-01-20'),(75750,68756,'2002-01-20','9999-01-01'),(75751,68798,'1991-09-21','1992-09-20'),(75751,71493,'1992-09-20','1993-09-20'),(75751,73050,'1993-09-20','1994-09-20'),(75751,74981,'1994-09-20','1995-09-20'),(75751,75870,'1995-09-20','1996-09-19'),(75751,77668,'1996-09-19','1997-09-19'),(75751,79562,'1997-09-19','1998-09-19'),(75751,81248,'1998-09-19','1999-09-19'),(75751,84966,'1999-09-19','2000-09-18'),(75751,86576,'2000-09-18','2001-09-18'),(75751,90060,'2001-09-18','9999-01-01'),(75752,46442,'1990-04-13','1990-05-08'),(75753,80204,'1998-01-03','1999-01-03'),(75753,80256,'1999-01-03','2000-01-03'),(75753,84516,'2000-01-03','2001-01-02'),(75753,85588,'2001-01-02','2002-01-02'),(75753,89957,'2002-01-02','9999-01-01'),(75754,40000,'1999-06-27','2000-06-26'),(75754,43790,'2000-06-26','2001-06-26'),(75754,46431,'2001-06-26','2002-06-26'),(75754,49126,'2002-06-26','2002-07-04'),(75755,40119,'1987-02-27','1988-02-27'),(75755,40822,'1988-02-27','1989-02-26'),(75755,44176,'1989-02-26','1990-02-26'),(75755,47982,'1990-02-26','1991-02-26'),(75755,48978,'1991-02-26','1992-02-26'),(75755,53375,'1992-02-26','1993-02-25'),(75755,55814,'1993-02-25','1994-02-25'),(75755,57351,'1994-02-25','1995-02-25'),(75755,59635,'1995-02-25','1996-02-25'),(75755,59844,'1996-02-25','1997-02-24'),(75755,64289,'1997-02-24','1998-02-24'),(75755,66099,'1998-02-24','1999-02-24'),(75755,69874,'1999-02-24','2000-02-24'),(75755,73872,'2000-02-24','2001-02-23'),(75755,74743,'2001-02-23','2002-02-23'),(75755,78835,'2002-02-23','9999-01-01'),(75756,69457,'1996-08-31','1997-08-31'),(75756,70685,'1997-08-31','1998-08-31'),(75756,72096,'1998-08-31','1999-08-31'),(75756,75103,'1999-08-31','2000-08-30'),(75756,74944,'2000-08-30','2001-08-30'),(75756,77102,'2001-08-30','9999-01-01'),(75757,65981,'1987-04-01','1988-03-31'),(75757,67279,'1988-03-31','1989-03-31'),(75757,70899,'1989-03-31','1990-03-31'),(75757,74206,'1990-03-31','1991-03-31'),(75757,74921,'1991-03-31','1992-03-30'),(75757,75954,'1992-03-30','1993-03-30'),(75757,75544,'1993-03-30','1994-03-30'),(75757,76235,'1994-03-30','1995-03-30'),(75757,77210,'1995-03-30','1996-03-29'),(75757,78451,'1996-03-29','1997-03-29'),(75757,77986,'1997-03-29','1998-03-29'),(75757,77876,'1998-03-29','1999-03-29'),(75757,80115,'1999-03-29','2000-03-28'),(75757,80759,'2000-03-28','2001-03-28'),(75757,83284,'2001-03-28','2002-03-28'),(75757,87603,'2002-03-28','9999-01-01'),(75758,40000,'1998-12-22','1999-12-22'),(75758,43402,'1999-12-22','2000-12-21'),(75758,45763,'2000-12-21','2001-12-21'),(75758,45691,'2001-12-21','9999-01-01'),(75759,40000,'1999-02-19','2000-02-19'),(75759,40757,'2000-02-19','2001-02-18'),(75759,43915,'2001-02-18','2002-02-18'),(75759,45431,'2002-02-18','9999-01-01'),(75760,44458,'1991-04-19','1992-04-18'),(75760,46714,'1992-04-18','1993-04-18'),(75760,49527,'1993-04-18','1993-12-29'),(75761,89193,'1990-10-17','1991-10-17'),(75761,93179,'1991-10-17','1992-10-16'),(75761,93152,'1992-10-16','1993-10-16'),(75761,94838,'1993-10-16','1994-10-16'),(75761,98114,'1994-10-16','1995-10-16'),(75761,98630,'1995-10-16','1996-10-15'),(75761,101423,'1996-10-15','1997-10-15'),(75761,104943,'1997-10-15','1998-10-15'),(75761,105592,'1998-10-15','1999-10-15'),(75761,107331,'1999-10-15','2000-10-14'),(75761,109690,'2000-10-14','2001-10-14'),(75761,111168,'2001-10-14','9999-01-01'),(75762,57107,'1996-08-19','1997-08-19'),(75762,59260,'1997-08-19','1998-08-19'),(75762,61317,'1998-08-19','1999-08-19'),(75762,61456,'1999-08-19','2000-08-18'),(75762,63619,'2000-08-18','2001-08-18'),(75762,66369,'2001-08-18','9999-01-01'),(75763,78830,'1998-06-27','1999-06-27'),(75763,81686,'1999-06-27','2000-06-26'),(75763,84446,'2000-06-26','2001-06-26'),(75763,87857,'2001-06-26','2002-06-26'),(75763,89984,'2002-06-26','9999-01-01'),(75764,40000,'1990-09-19','1991-09-19'),(75764,39587,'1991-09-19','1992-09-18'),(75764,42950,'1992-09-18','1993-09-18'),(75764,42500,'1993-09-18','1994-09-18'),(75764,46632,'1994-09-18','1995-09-18'),(75764,50487,'1995-09-18','1996-09-17'),(75764,51778,'1996-09-17','1997-09-17'),(75764,55533,'1997-09-17','1998-09-17'),(75764,56352,'1998-09-17','1999-09-17'),(75764,57500,'1999-09-17','2000-09-16'),(75764,60197,'2000-09-16','2001-09-16'),(75764,64009,'2001-09-16','9999-01-01'),(75765,43387,'1995-02-15','1996-02-15'),(75765,44541,'1996-02-15','1997-02-14'),(75765,46713,'1997-02-14','1998-02-14'),(75765,48800,'1998-02-14','1999-02-14'),(75765,51393,'1999-02-14','2000-02-14'),(75765,53825,'2000-02-14','2001-02-13'),(75765,53459,'2001-02-13','2002-02-13'),(75765,53159,'2002-02-13','9999-01-01'),(75766,45555,'1985-03-03','1986-03-03'),(75766,48991,'1986-03-03','1987-03-03'),(75766,49613,'1987-03-03','1988-03-02'),(75766,52165,'1988-03-02','1989-03-02'),(75766,54430,'1989-03-02','1990-03-02'),(75766,57949,'1990-03-02','1991-03-02'),(75766,62113,'1991-03-02','1992-03-01'),(75766,63929,'1992-03-01','1993-03-01'),(75766,63921,'1993-03-01','1994-03-01'),(75766,63827,'1994-03-01','1995-03-01'),(75766,68122,'1995-03-01','1996-02-29'),(75766,71868,'1996-02-29','1997-02-28'),(75766,72402,'1997-02-28','1998-02-28'),(75766,76139,'1998-02-28','1999-02-28'),(75766,79627,'1999-02-28','2000-02-28'),(75766,82549,'2000-02-28','2001-02-27'),(75766,83823,'2001-02-27','2002-02-27'),(75766,86233,'2002-02-27','9999-01-01'),(75767,65626,'1989-05-13','1990-05-13'),(75767,68173,'1990-05-13','1991-05-13'),(75767,69502,'1991-05-13','1992-05-12'),(75767,69058,'1992-05-12','1993-02-05'),(75768,40000,'1990-08-25','1991-08-25'),(75768,43177,'1991-08-25','1992-08-24'),(75768,43871,'1992-08-24','1993-08-24'),(75768,47091,'1993-08-24','1994-08-24'),(75768,48428,'1994-08-24','1995-08-24'),(75768,52268,'1995-08-24','1996-08-23'),(75768,54470,'1996-08-23','1997-08-23'),(75768,58181,'1997-08-23','1998-08-23'),(75768,60529,'1998-08-23','1999-08-23'),(75768,63034,'1999-08-23','2000-08-22'),(75768,65374,'2000-08-22','2001-08-22'),(75768,69632,'2001-08-22','9999-01-01'),(75769,56582,'1996-06-19','1997-06-19'),(75769,58603,'1997-06-19','1998-06-19'),(75769,62177,'1998-06-19','1999-06-19'),(75769,61993,'1999-06-19','2000-06-18'),(75769,61593,'2000-06-18','2001-06-18'),(75769,65942,'2001-06-18','2002-06-18'),(75769,67049,'2002-06-18','9999-01-01'),(75770,40000,'1993-10-26','1994-10-26'),(75770,42501,'1994-10-26','1995-10-26'),(75770,46206,'1995-10-26','1996-10-25'),(75770,47548,'1996-10-25','1997-10-25'),(75770,51328,'1997-10-25','1998-10-25'),(75770,54259,'1998-10-25','1999-10-25'),(75770,55764,'1999-10-25','2000-10-24'),(75770,59725,'2000-10-24','2001-10-24'),(75770,62181,'2001-10-24','9999-01-01'),(75771,40000,'1989-01-07','1990-01-07'),(75771,39965,'1990-01-07','1991-01-07'),(75771,43924,'1991-01-07','1991-05-23'),(75772,41036,'1996-08-24','1997-08-24'),(75772,43253,'1997-08-24','1998-08-24'),(75772,45478,'1998-08-24','1999-08-24'),(75772,48538,'1999-08-24','2000-08-23'),(75772,49600,'2000-08-23','2001-08-23'),(75772,50248,'2001-08-23','9999-01-01'),(75773,58944,'1995-06-09','1996-06-08'),(75773,59376,'1996-06-08','1997-06-08'),(75773,60139,'1997-06-08','1998-06-08'),(75773,61096,'1998-06-08','1999-06-08'),(75773,63618,'1999-06-08','2000-06-07'),(75773,64451,'2000-06-07','2001-06-07'),(75773,64883,'2001-06-07','2002-06-07'),(75773,68123,'2002-06-07','9999-01-01'),(75774,40771,'1995-03-04','1996-03-03'),(75774,41704,'1996-03-03','1997-03-03'),(75774,43194,'1997-03-03','1998-03-03'),(75774,44882,'1998-03-03','1999-03-03'),(75774,45729,'1999-03-03','2000-03-02'),(75774,48151,'2000-03-02','2001-03-02'),(75774,48634,'2001-03-02','2002-03-02'),(75774,50389,'2002-03-02','9999-01-01'),(75775,40000,'1994-08-06','1995-08-06'),(75775,42714,'1995-08-06','1996-08-05'),(75775,46582,'1996-08-05','1997-08-05'),(75775,50347,'1997-08-05','1998-08-05'),(75775,52046,'1998-08-05','1999-08-05'),(75775,55507,'1999-08-05','2000-08-04'),(75775,56697,'2000-08-04','2000-09-08'),(75776,62073,'1989-10-22','1990-10-22'),(75776,65847,'1990-10-22','1991-10-22'),(75776,69385,'1991-10-22','1992-10-21'),(75776,71369,'1992-10-21','1993-04-05'),(75777,47662,'1992-02-09','1993-02-08'),(75777,51474,'1993-02-08','1994-02-08'),(75777,51974,'1994-02-08','1995-02-08'),(75777,56310,'1995-02-08','1996-02-08'),(75777,59070,'1996-02-08','1997-02-07'),(75777,61034,'1997-02-07','1998-02-07'),(75777,64796,'1998-02-07','1999-02-07'),(75777,64501,'1999-02-07','2000-02-07'),(75777,66509,'2000-02-07','2001-02-06'),(75777,66108,'2001-02-06','2002-02-06'),(75777,67504,'2002-02-06','9999-01-01'),(75778,47563,'1999-10-16','2000-10-15'),(75778,48117,'2000-10-15','2001-10-15'),(75778,48804,'2001-10-15','9999-01-01'),(75779,40000,'1997-04-03','1998-04-03'),(75779,44157,'1998-04-03','1999-04-03'),(75779,47042,'1999-04-03','2000-04-02'),(75779,50609,'2000-04-02','2001-04-02'),(75779,53033,'2001-04-02','2002-04-02'),(75779,53458,'2002-04-02','9999-01-01'),(75780,40000,'1987-10-02','1988-10-01'),(75780,41740,'1988-10-01','1989-10-01'),(75780,44374,'1989-10-01','1990-10-01'),(75780,46453,'1990-10-01','1991-10-01'),(75780,50927,'1991-10-01','1992-09-30'),(75780,53511,'1992-09-30','1993-09-30'),(75780,53892,'1993-09-30','1994-09-30'),(75780,53543,'1994-09-30','1995-09-30'),(75780,53587,'1995-09-30','1996-09-29'),(75780,54041,'1996-09-29','1997-09-29'),(75780,55071,'1997-09-29','1998-09-29'),(75780,54662,'1998-09-29','1999-09-29'),(75780,58397,'1999-09-29','2000-09-28'),(75780,58749,'2000-09-28','2001-09-28'),(75780,61784,'2001-09-28','9999-01-01'),(75781,81239,'1994-09-07','1995-09-07'),(75781,83664,'1995-09-07','1996-09-06'),(75781,85756,'1996-09-06','1997-09-06'),(75781,90143,'1997-09-06','1998-09-06'),(75781,92480,'1998-09-06','1999-04-23'),(75782,40000,'1989-01-09','1990-01-09'),(75782,43787,'1990-01-09','1991-01-09'),(75782,46765,'1991-01-09','1992-01-09'),(75782,48963,'1992-01-09','1993-01-08'),(75782,48596,'1993-01-08','1994-01-08'),(75782,49154,'1994-01-08','1995-01-08'),(75782,49792,'1995-01-08','1996-01-08'),(75782,52299,'1996-01-08','1997-01-07'),(75782,55036,'1997-01-07','1998-01-07'),(75782,54884,'1998-01-07','1999-01-07'),(75782,58416,'1999-01-07','2000-01-07'),(75782,58175,'2000-01-07','2001-01-06'),(75782,61155,'2001-01-06','2002-01-06'),(75782,65147,'2002-01-06','9999-01-01'),(75783,40000,'1992-04-01','1993-04-01'),(75783,41273,'1993-04-01','1994-04-01'),(75783,41089,'1994-04-01','1995-04-01'),(75783,43690,'1995-04-01','1996-03-31'),(75783,47223,'1996-03-31','1997-03-31'),(75783,49255,'1997-03-31','1998-03-31'),(75783,51817,'1998-03-31','1999-03-31'),(75783,55076,'1999-03-31','2000-03-30'),(75783,55508,'2000-03-30','2001-03-30'),(75783,59850,'2001-03-30','2002-03-30'),(75783,61982,'2002-03-30','9999-01-01'),(75784,43665,'1996-03-16','1997-03-16'),(75784,47779,'1997-03-16','1998-03-16'),(75784,48154,'1998-03-16','1999-03-16'),(75784,50716,'1999-03-16','2000-03-15'),(75784,52873,'2000-03-15','2001-03-15'),(75784,54278,'2001-03-15','2002-03-15'),(75784,55392,'2002-03-15','9999-01-01'),(75785,53290,'1985-03-24','1986-03-24'),(75785,56421,'1986-03-24','1987-03-24'),(75785,60504,'1987-03-24','1988-03-23'),(75785,60596,'1988-03-23','1989-03-23'),(75785,63818,'1989-03-23','1990-03-23'),(75785,68232,'1990-03-23','1991-03-23'),(75785,69364,'1991-03-23','1992-03-22'),(75785,71307,'1992-03-22','1993-03-22'),(75785,71815,'1993-03-22','1994-03-22'),(75785,72922,'1994-03-22','1995-03-22'),(75785,76858,'1995-03-22','1996-03-21'),(75785,80211,'1996-03-21','1997-03-21'),(75785,79827,'1997-03-21','1998-03-21'),(75785,79967,'1998-03-21','1999-03-21'),(75785,81183,'1999-03-21','2000-03-20'),(75785,81513,'2000-03-20','2001-03-20'),(75785,83526,'2001-03-20','2002-03-20'),(75785,87053,'2002-03-20','9999-01-01'),(75786,40000,'1997-10-25','1998-10-25'),(75786,40116,'1998-10-25','1999-10-25'),(75786,42448,'1999-10-25','2000-10-24'),(75786,44075,'2000-10-24','2001-10-24'),(75786,43940,'2001-10-24','9999-01-01'),(75787,40000,'1999-08-06','2000-08-05'),(75787,40997,'2000-08-05','2001-08-05'),(75787,42043,'2001-08-05','9999-01-01'),(75788,40000,'1987-12-30','1988-12-29'),(75788,42929,'1988-12-29','1989-12-29'),(75788,42946,'1989-12-29','1990-12-29'),(75788,43485,'1990-12-29','1991-12-29'),(75788,43276,'1991-12-29','1992-12-28'),(75788,45379,'1992-12-28','1993-12-28'),(75788,49467,'1993-12-28','1994-12-28'),(75788,49427,'1994-12-28','1995-12-28'),(75788,53389,'1995-12-28','1996-12-27'),(75788,56671,'1996-12-27','1997-12-27'),(75788,57608,'1997-12-27','1998-12-27'),(75788,59716,'1998-12-27','1999-12-27'),(75788,62505,'1999-12-27','2000-12-26'),(75788,65019,'2000-12-26','2001-12-26'),(75788,68397,'2001-12-26','9999-01-01'),(75789,64060,'1991-05-26','1992-05-25'),(75789,65907,'1992-05-25','1993-05-25'),(75789,68678,'1993-05-25','1994-05-25'),(75789,72949,'1994-05-25','1995-05-25'),(75789,74565,'1995-05-25','1996-05-24'),(75789,78569,'1996-05-24','1997-05-24'),(75789,81881,'1997-05-24','1998-05-24'),(75789,85659,'1998-05-24','1999-05-24'),(75789,85399,'1999-05-24','2000-05-23'),(75789,86986,'2000-05-23','2001-05-23'),(75789,87454,'2001-05-23','2002-05-23'),(75789,90875,'2002-05-23','9999-01-01'),(75790,40930,'1994-09-05','1995-09-05'),(75790,40732,'1995-09-05','1996-09-04'),(75790,40350,'1996-09-04','1997-09-04'),(75790,40543,'1997-09-04','1998-09-04'),(75790,43340,'1998-09-04','1999-09-04'),(75790,43880,'1999-09-04','2000-01-30'),(75791,62408,'1993-07-26','1994-07-26'),(75791,63666,'1994-07-26','1995-07-26'),(75791,66853,'1995-07-26','1996-07-25'),(75791,66565,'1996-07-25','1997-07-25'),(75791,69458,'1997-07-25','1998-07-25'),(75791,72700,'1998-07-25','1999-07-25'),(75791,76924,'1999-07-25','2000-07-24'),(75791,80511,'2000-07-24','2001-07-24'),(75791,82759,'2001-07-24','2002-07-24'),(75791,84619,'2002-07-24','9999-01-01'),(75792,40000,'1999-02-08','2000-02-08'),(75792,39875,'2000-02-08','2001-02-07'),(75792,43138,'2001-02-07','2002-02-07'),(75792,45930,'2002-02-07','9999-01-01'),(75793,87020,'1993-10-01','1994-10-01'),(75793,90908,'1994-10-01','1995-10-01'),(75793,90515,'1995-10-01','1996-09-30'),(75793,93712,'1996-09-30','1997-09-30'),(75793,96139,'1997-09-30','1998-09-30'),(75793,99969,'1998-09-30','1999-09-30'),(75793,101584,'1999-09-30','2000-09-29'),(75793,101929,'2000-09-29','2001-09-29'),(75793,104390,'2001-09-29','9999-01-01'),(75794,44639,'1990-03-10','1991-03-10'),(75794,44489,'1991-03-10','1992-03-09'),(75794,45618,'1992-03-09','1993-03-09'),(75794,49466,'1993-03-09','1994-03-09'),(75794,49150,'1994-03-09','1995-03-09'),(75794,49748,'1995-03-09','1996-03-08'),(75794,50322,'1996-03-08','1997-03-08'),(75794,51121,'1997-03-08','1998-03-08'),(75794,50629,'1998-03-08','1999-03-08'),(75794,54483,'1999-03-08','2000-03-07'),(75794,57204,'2000-03-07','2001-03-07'),(75794,61142,'2001-03-07','2002-03-07'),(75794,63688,'2002-03-07','9999-01-01'),(75795,40000,'1985-08-15','1986-08-15'),(75795,40635,'1986-08-15','1987-08-15'),(75795,40516,'1987-08-15','1988-08-14'),(75795,41652,'1988-08-14','1989-08-14'),(75795,45051,'1989-08-14','1990-08-14'),(75795,44983,'1990-08-14','1991-08-14'),(75795,49259,'1991-08-14','1992-08-13'),(75795,51147,'1992-08-13','1993-08-13'),(75795,55595,'1993-08-13','1994-08-13'),(75795,55328,'1994-08-13','1995-08-13'),(75795,57265,'1995-08-13','1996-08-12'),(75795,60159,'1996-08-12','1997-08-12'),(75795,64261,'1997-08-12','1998-08-12'),(75795,68632,'1998-08-12','1999-08-12'),(75795,68524,'1999-08-12','2000-08-11'),(75795,71472,'2000-08-11','2001-08-11'),(75795,74800,'2001-08-11','9999-01-01'),(75796,42192,'1995-12-05','1996-12-04'),(75796,43713,'1996-12-04','1997-12-04'),(75796,47640,'1997-12-04','1998-12-04'),(75796,49666,'1998-12-04','1999-12-04'),(75796,50945,'1999-12-04','2000-12-03'),(75796,55297,'2000-12-03','2001-12-03'),(75796,57210,'2001-12-03','9999-01-01'),(75797,41515,'1988-10-15','1989-10-15'),(75797,41957,'1989-10-15','1990-10-15'),(75797,42435,'1990-10-15','1991-10-15'),(75797,42887,'1991-10-15','1992-10-14'),(75797,43443,'1992-10-14','1993-10-14'),(75797,44844,'1993-10-14','1994-10-14'),(75797,49168,'1994-10-14','1994-10-22'),(75798,40000,'1993-07-20','1994-07-20'),(75798,44145,'1994-07-20','1995-07-20'),(75798,45570,'1995-07-20','1996-07-19'),(75798,49658,'1996-07-19','1997-07-19'),(75798,49333,'1997-07-19','1998-07-19'),(75798,52061,'1998-07-19','1999-07-19'),(75798,52349,'1999-07-19','2000-07-18'),(75798,52031,'2000-07-18','2001-07-18'),(75798,51889,'2001-07-18','2002-07-18'),(75798,51856,'2002-07-18','9999-01-01'),(75799,40000,'1994-04-10','1995-04-10'),(75799,42112,'1995-04-10','1996-04-09'),(75799,46446,'1996-04-09','1997-04-09'),(75799,50194,'1997-04-09','1998-04-09'),(75799,52127,'1998-04-09','1999-04-09'),(75799,54711,'1999-04-09','2000-04-08'),(75799,55880,'2000-04-08','2001-04-08'),(75799,60376,'2001-04-08','2002-04-08'),(75799,61248,'2002-04-08','9999-01-01'),(75800,55586,'1993-05-03','1994-05-03'),(75800,56170,'1994-05-03','1995-05-03'),(75800,59066,'1995-05-03','1996-05-02'),(75800,61123,'1996-05-02','1997-05-02'),(75800,63465,'1997-05-02','1998-05-02'),(75800,63401,'1998-05-02','1999-05-02'),(75800,65782,'1999-05-02','2000-05-01'),(75800,67744,'2000-05-01','2001-05-01'),(75800,72038,'2001-05-01','2002-05-01'),(75800,74643,'2002-05-01','9999-01-01'),(75801,40000,'1999-02-01','2000-02-01'),(75801,40906,'2000-02-01','2001-01-31'),(75801,44500,'2001-01-31','2002-01-31'),(75801,48645,'2002-01-31','9999-01-01'),(75802,42751,'1998-10-03','1999-10-03'),(75802,42448,'1999-10-03','2000-10-02'),(75802,44887,'2000-10-02','2001-10-02'),(75802,44800,'2001-10-02','9999-01-01'),(75803,40966,'1992-01-23','1993-01-22'),(75803,42047,'1993-01-22','1994-01-22'),(75803,42894,'1994-01-22','1995-01-22'),(75803,45249,'1995-01-22','1996-01-22'),(75803,46906,'1996-01-22','1997-01-21'),(75803,47993,'1997-01-21','1998-01-21'),(75803,49975,'1998-01-21','1999-01-21'),(75803,50526,'1999-01-21','2000-01-21'),(75803,53549,'2000-01-21','2001-01-20'),(75803,54711,'2001-01-20','2002-01-20'),(75803,55785,'2002-01-20','9999-01-01'),(75804,45719,'1990-07-11','1991-07-11'),(75804,47469,'1991-07-11','1992-07-10'),(75804,49777,'1992-07-10','1993-07-10'),(75804,52021,'1993-07-10','1994-07-10'),(75804,53188,'1994-07-10','1995-07-10'),(75804,53333,'1995-07-10','1996-07-09'),(75804,53504,'1996-07-09','1997-07-09'),(75804,55692,'1997-07-09','1998-07-09'),(75804,55587,'1998-07-09','1999-07-09'),(75804,56766,'1999-07-09','2000-07-08'),(75804,56831,'2000-07-08','2001-01-09'),(75805,54047,'1987-08-18','1988-08-17'),(75805,54990,'1988-08-17','1989-08-17'),(75805,54731,'1989-08-17','1990-08-17'),(75805,55184,'1990-08-17','1991-08-17'),(75805,55002,'1991-08-17','1992-08-16'),(75805,54789,'1992-08-16','1993-08-16'),(75805,58260,'1993-08-16','1994-08-16'),(75805,61438,'1994-08-16','1995-08-16'),(75805,61990,'1995-08-16','1996-08-15'),(75805,62036,'1996-08-15','1997-08-15'),(75805,61584,'1997-08-15','1998-08-15'),(75805,64184,'1998-08-15','1999-08-15'),(75805,68094,'1999-08-15','2000-08-14'),(75805,72348,'2000-08-14','2001-08-14'),(75805,75197,'2001-08-14','9999-01-01'),(75806,61328,'1987-11-26','1988-11-25'),(75806,63439,'1988-11-25','1989-11-25'),(75806,64473,'1989-11-25','1990-11-25'),(75806,68572,'1990-11-25','1991-11-25'),(75806,70238,'1991-11-25','1992-11-24'),(75806,73738,'1992-11-24','1993-11-24'),(75806,75600,'1993-11-24','1994-11-24'),(75806,75438,'1994-11-24','1995-11-24'),(75806,78225,'1995-11-24','1996-11-23'),(75806,81196,'1996-11-23','1997-11-23'),(75806,82273,'1997-11-23','1998-11-23'),(75806,82352,'1998-11-23','1999-11-23'),(75806,84825,'1999-11-23','2000-11-22'),(75806,86914,'2000-11-22','2001-11-22'),(75806,89412,'2001-11-22','9999-01-01'),(75807,40000,'1989-01-14','1990-01-14'),(75807,43950,'1990-01-14','1991-01-14'),(75807,46183,'1991-01-14','1992-01-14'),(75807,48941,'1992-01-14','1993-01-13'),(75807,50712,'1993-01-13','1994-01-13'),(75807,50443,'1994-01-13','1995-01-13'),(75807,50080,'1995-01-13','1996-01-13'),(75807,53814,'1996-01-13','1997-01-12'),(75807,56800,'1997-01-12','1998-01-12'),(75807,56734,'1998-01-12','1999-01-12'),(75807,57574,'1999-01-12','2000-01-12'),(75807,58487,'2000-01-12','2001-01-11'),(75807,61711,'2001-01-11','2002-01-11'),(75807,64434,'2002-01-11','9999-01-01'),(75808,47522,'1999-12-22','2000-12-21'),(75808,50595,'2000-12-21','2001-12-21'),(75808,50430,'2001-12-21','9999-01-01'),(75809,40000,'1999-12-10','2000-12-09'),(75809,40131,'2000-12-09','2001-12-09'),(75809,43367,'2001-12-09','9999-01-01'),(75810,55759,'1993-12-26','1994-12-26'),(75810,57938,'1994-12-26','1995-12-26'),(75810,59361,'1995-12-26','1996-12-25'),(75810,60654,'1996-12-25','1997-12-25'),(75810,61777,'1997-12-25','1998-12-25'),(75810,63902,'1998-12-25','1999-12-25'),(75810,64837,'1999-12-25','2000-12-24'),(75810,65430,'2000-12-24','2001-09-24'),(75811,40000,'1999-02-11','2000-02-11'),(75811,42114,'2000-02-11','2001-02-10'),(75811,42642,'2001-02-10','2002-02-10'),(75811,43213,'2002-02-10','9999-01-01'),(75812,44268,'1999-11-20','2000-11-19'),(75812,45012,'2000-11-19','2001-11-19'),(75812,46939,'2001-11-19','2002-02-20'),(75813,63985,'1998-11-08','1999-11-08'),(75813,65480,'1999-11-08','2000-11-07'),(75813,68368,'2000-11-07','2001-11-07'),(75813,71231,'2001-11-07','9999-01-01'),(75814,47468,'1999-05-26','1999-12-19'),(75815,40000,'1985-03-21','1986-03-21'),(75815,40232,'1986-03-21','1987-03-21'),(75815,44613,'1987-03-21','1988-03-20'),(75815,45088,'1988-03-20','1989-03-20'),(75815,48410,'1989-03-20','1990-03-20'),(75815,49028,'1990-03-20','1991-03-20'),(75815,48729,'1991-03-20','1992-03-19'),(75815,50611,'1992-03-19','1993-03-19'),(75815,50698,'1993-03-19','1994-03-19'),(75815,50453,'1994-03-19','1995-03-19'),(75815,51543,'1995-03-19','1996-03-18'),(75815,51404,'1996-03-18','1997-03-18'),(75815,51811,'1997-03-18','1998-03-18'),(75815,51826,'1998-03-18','1999-03-18'),(75815,51875,'1999-03-18','2000-03-17'),(75815,52255,'2000-03-17','2001-03-17'),(75815,56312,'2001-03-17','2002-03-17'),(75815,56127,'2002-03-17','9999-01-01'),(75816,62409,'1991-10-06','1992-10-05'),(75816,65674,'1992-10-05','1993-10-05'),(75816,65407,'1993-10-05','1994-10-05'),(75816,66649,'1994-10-05','1995-10-05'),(75816,66534,'1995-10-05','1996-10-04'),(75816,66968,'1996-10-04','1997-10-04'),(75816,69223,'1997-10-04','1998-10-04'),(75816,71195,'1998-10-04','1999-10-04'),(75816,72647,'1999-10-04','2000-10-03'),(75816,76485,'2000-10-03','2001-10-03'),(75816,79361,'2001-10-03','9999-01-01'),(75817,66979,'1998-04-17','1999-04-17'),(75817,70899,'1999-04-17','2000-04-16'),(75817,74959,'2000-04-16','2001-04-16'),(75817,79412,'2001-04-16','2002-04-16'),(75817,81112,'2002-04-16','9999-01-01'),(75818,40000,'1998-10-31','1999-10-31'),(75818,43769,'1999-10-31','2000-10-30'),(75818,45174,'2000-10-30','2001-10-30'),(75818,48098,'2001-10-30','9999-01-01'),(75819,40000,'1986-06-04','1987-06-04'),(75819,42361,'1987-06-04','1988-06-03'),(75819,44960,'1988-06-03','1989-06-03'),(75819,48004,'1989-06-03','1990-06-03'),(75819,50627,'1990-06-03','1991-06-03'),(75819,52311,'1991-06-03','1992-06-02'),(75819,56454,'1992-06-02','1993-06-02'),(75819,59805,'1993-06-02','1994-06-02'),(75819,60696,'1994-06-02','1995-06-02'),(75819,61180,'1995-06-02','1996-06-01'),(75819,61820,'1996-06-01','1997-06-01'),(75819,63180,'1997-06-01','1998-06-01'),(75819,66885,'1998-06-01','1999-06-01'),(75819,70924,'1999-06-01','2000-05-31'),(75819,70477,'2000-05-31','2001-05-31'),(75819,71949,'2001-05-31','2002-05-31'),(75819,75216,'2002-05-31','9999-01-01'),(75820,76925,'1992-07-17','1993-07-17'),(75820,77724,'1993-07-17','1994-07-17'),(75820,78373,'1994-07-17','1995-07-17'),(75820,78478,'1995-07-17','1996-07-16'),(75820,80896,'1996-07-16','1997-07-16'),(75820,85335,'1997-07-16','1998-07-16'),(75820,87165,'1998-07-16','1999-07-16'),(75820,89611,'1999-07-16','2000-07-15'),(75820,93999,'2000-07-15','2001-07-15'),(75820,96200,'2001-07-15','2002-07-15'),(75820,99789,'2002-07-15','9999-01-01'),(75821,40000,'1999-03-28','2000-03-27'),(75821,41476,'2000-03-27','2001-03-27'),(75821,42536,'2001-03-27','2002-03-27'),(75821,44390,'2002-03-27','9999-01-01'),(75822,76608,'1992-01-22','1993-01-21'),(75822,77795,'1993-01-21','1994-01-21'),(75822,81039,'1994-01-21','1995-01-21'),(75822,83963,'1995-01-21','1996-01-21'),(75822,84161,'1996-01-21','1997-01-20'),(75822,84630,'1997-01-20','1998-01-20'),(75822,87868,'1998-01-20','1999-01-20'),(75822,91659,'1999-01-20','2000-01-20'),(75822,94927,'2000-01-20','2001-01-19'),(75822,97666,'2001-01-19','2002-01-19'),(75822,100992,'2002-01-19','9999-01-01'),(75823,49255,'1985-02-12','1986-02-12'),(75823,52947,'1986-02-12','1986-07-13'),(75824,40000,'1994-11-22','1995-11-22'),(75824,41827,'1995-11-22','1996-11-21'),(75824,43099,'1996-11-21','1997-11-21'),(75824,45468,'1997-11-21','1998-11-21'),(75824,49091,'1998-11-21','1999-11-21'),(75824,49798,'1999-11-21','2000-11-20'),(75824,51639,'2000-11-20','2001-11-20'),(75824,52758,'2001-11-20','9999-01-01'),(75825,40000,'1992-10-03','1993-10-03'),(75825,41379,'1993-10-03','1994-10-03'),(75825,43259,'1994-10-03','1995-10-03'),(75825,45368,'1995-10-03','1996-10-02'),(75825,48759,'1996-10-02','1997-10-02'),(75825,52125,'1997-10-02','1998-10-02'),(75825,56008,'1998-10-02','1999-10-02'),(75825,55863,'1999-10-02','2000-10-01'),(75825,56739,'2000-10-01','2001-10-01'),(75825,59829,'2001-10-01','9999-01-01'),(75826,54301,'1987-06-11','1988-06-10'),(75826,58655,'1988-06-10','1989-06-10'),(75826,61448,'1989-06-10','1990-06-10'),(75826,64553,'1990-06-10','1991-06-10'),(75826,67605,'1991-06-10','1992-06-09'),(75826,70615,'1992-06-09','1993-06-09'),(75826,73764,'1993-06-09','1994-06-09'),(75826,76052,'1994-06-09','1995-06-09'),(75826,78900,'1995-06-09','1996-06-08'),(75826,83225,'1996-06-08','1997-06-08'),(75826,86519,'1997-06-08','1998-06-08'),(75826,86242,'1998-06-08','1999-06-08'),(75826,88867,'1999-06-08','2000-06-07'),(75826,91445,'2000-06-07','2001-06-07'),(75826,95874,'2001-06-07','2002-06-07'),(75826,97325,'2002-06-07','9999-01-01'),(75827,56486,'1999-11-12','2000-11-11'),(75827,58949,'2000-11-11','2001-08-27'),(75828,41474,'1999-10-15','2000-10-14'),(75828,43119,'2000-10-14','2001-10-14'),(75828,46894,'2001-10-14','9999-01-01'),(75829,55308,'1997-02-20','1998-02-20'),(75829,55959,'1998-02-20','1999-02-20'),(75829,55840,'1999-02-20','2000-02-20'),(75829,58996,'2000-02-20','2001-02-19'),(75829,60723,'2001-02-19','2002-02-19'),(75829,63792,'2002-02-19','9999-01-01'),(75830,72187,'1986-05-26','1987-05-26'),(75830,76573,'1987-05-26','1988-01-21'),(75831,40177,'1999-10-04','2000-10-03'),(75831,44340,'2000-10-03','2001-10-03'),(75831,48524,'2001-10-03','9999-01-01'),(75832,52362,'1997-06-19','1998-06-19'),(75832,56741,'1998-06-19','1999-06-19'),(75832,56712,'1999-06-19','2000-06-18'),(75832,56215,'2000-06-18','2001-06-18'),(75832,57849,'2001-06-18','2002-06-18'),(75832,57838,'2002-06-18','9999-01-01'),(75833,40000,'1998-03-12','1999-03-12'),(75833,43466,'1999-03-12','2000-03-11'),(75833,47845,'2000-03-11','2001-03-11'),(75833,48424,'2001-03-11','2002-03-11'),(75833,51678,'2002-03-11','9999-01-01'),(75834,40000,'1997-06-11','1998-06-11'),(75834,43949,'1998-06-11','1999-06-11'),(75834,43504,'1999-06-11','2000-06-10'),(75834,43105,'2000-06-10','2001-06-10'),(75834,45546,'2001-06-10','2002-06-10'),(75834,46291,'2002-06-10','9999-01-01'),(75835,48788,'1993-12-29','1994-12-29'),(75835,48489,'1994-12-29','1995-08-29'),(75836,40000,'1996-04-15','1997-04-15'),(75836,41680,'1997-04-15','1998-04-15'),(75836,41771,'1998-04-15','1999-04-15'),(75836,41925,'1999-04-15','2000-04-14'),(75836,42006,'2000-04-14','2001-04-14'),(75836,43407,'2001-04-14','2002-04-14'),(75836,43999,'2002-04-14','9999-01-01'),(75837,48907,'1989-03-07','1990-03-07'),(75837,52588,'1990-03-07','1991-03-07'),(75837,55357,'1991-03-07','1992-03-06'),(75837,55678,'1992-03-06','1993-03-06'),(75837,58567,'1993-03-06','1994-03-06'),(75837,62015,'1994-03-06','1995-03-06'),(75837,63071,'1995-03-06','1996-03-05'),(75837,64143,'1996-03-05','1997-03-05'),(75837,64425,'1997-03-05','1998-03-05'),(75837,67885,'1998-03-05','1999-03-05'),(75837,72341,'1999-03-05','2000-03-04'),(75837,73122,'2000-03-04','2001-03-04'),(75837,76237,'2001-03-04','2002-03-04'),(75837,79797,'2002-03-04','9999-01-01'),(75838,43854,'1990-07-01','1991-07-01'),(75838,45916,'1991-07-01','1992-06-30'),(75838,47850,'1992-06-30','1993-06-30'),(75838,50905,'1993-06-30','1994-06-30'),(75838,52167,'1994-06-30','1995-06-30'),(75838,55717,'1995-06-30','1996-06-29'),(75838,59909,'1996-06-29','1997-06-29'),(75838,64220,'1997-06-29','1998-06-29'),(75838,64301,'1998-06-29','1999-06-29'),(75838,64564,'1999-06-29','2000-06-28'),(75838,68065,'2000-06-28','2001-06-28'),(75838,70895,'2001-06-28','2002-06-28'),(75838,72568,'2002-06-28','9999-01-01'),(75839,40000,'1995-11-23','1996-11-22'),(75839,43216,'1996-11-22','1997-11-22'),(75839,43705,'1997-11-22','1998-11-22'),(75839,47708,'1998-11-22','1999-11-22'),(75839,50569,'1999-11-22','2000-11-21'),(75839,51305,'2000-11-21','2001-11-21'),(75839,54693,'2001-11-21','9999-01-01'),(75840,80223,'1988-09-15','1989-09-15'),(75840,83089,'1989-09-15','1990-09-15'),(75840,85662,'1990-09-15','1991-09-15'),(75840,86393,'1991-09-15','1992-09-14'),(75840,87980,'1992-09-14','1993-09-14'),(75840,91144,'1993-09-14','1994-09-14'),(75840,93976,'1994-09-14','1995-09-14'),(75840,95232,'1995-09-14','1996-09-13'),(75840,94750,'1996-09-13','1997-09-13'),(75840,97585,'1997-09-13','1998-09-13'),(75840,99793,'1998-09-13','1999-09-13'),(75840,102911,'1999-09-13','2000-09-12'),(75840,104687,'2000-09-12','2001-09-12'),(75840,108383,'2001-09-12','9999-01-01'),(75841,44156,'1994-04-23','1995-04-23'),(75841,43691,'1995-04-23','1996-04-22'),(75841,43464,'1996-04-22','1997-04-22'),(75841,47704,'1997-04-22','1997-12-16'),(75842,71140,'1993-05-17','1994-05-17'),(75842,73291,'1994-05-17','1995-05-17'),(75842,73597,'1995-05-17','1996-05-16'),(75842,76223,'1996-05-16','1997-05-16'),(75842,78737,'1997-05-16','1998-05-16'),(75842,79432,'1998-05-16','1999-05-16'),(75842,82288,'1999-05-16','2000-05-15'),(75842,86481,'2000-05-15','2001-05-15'),(75842,89646,'2001-05-15','2002-05-15'),(75842,91564,'2002-05-15','9999-01-01'),(75843,40000,'1998-10-04','1999-10-04'),(75843,41371,'1999-10-04','2000-10-03'),(75843,43615,'2000-10-03','2001-10-03'),(75843,43701,'2001-10-03','9999-01-01'),(75844,59464,'1999-11-10','2000-11-09'),(75844,61927,'2000-11-09','2001-08-27'),(75845,47325,'1997-05-02','1998-05-02'),(75845,50073,'1998-05-02','1999-05-02'),(75845,50290,'1999-05-02','2000-05-01'),(75845,53113,'2000-05-01','2001-05-01'),(75845,57190,'2001-05-01','2002-05-01'),(75845,56787,'2002-05-01','9999-01-01'),(75846,43510,'1992-05-03','1993-05-03'),(75846,46150,'1993-05-03','1994-05-03'),(75846,46982,'1994-05-03','1995-05-03'),(75846,49513,'1995-05-03','1996-05-02'),(75846,51486,'1996-05-02','1997-05-02'),(75846,55800,'1997-05-02','1998-05-02'),(75846,58257,'1998-05-02','1999-05-02'),(75846,60914,'1999-05-02','2000-05-01'),(75846,61902,'2000-05-01','2001-05-01'),(75846,65144,'2001-05-01','2002-05-01'),(75846,65046,'2002-05-01','9999-01-01'),(75847,41237,'1996-10-14','1997-10-14'),(75847,45395,'1997-10-14','1998-10-14'),(75847,48487,'1998-10-14','1999-10-14'),(75847,48615,'1999-10-14','2000-10-13'),(75847,50157,'2000-10-13','2001-05-12'),(75848,40000,'1991-10-07','1992-10-06'),(75848,43215,'1992-10-06','1993-10-06'),(75848,42841,'1993-10-06','1994-10-06'),(75848,44185,'1994-10-06','1995-10-06'),(75848,44943,'1995-10-06','1996-10-05'),(75848,48998,'1996-10-05','1997-10-05'),(75848,51280,'1997-10-05','1998-10-05'),(75848,54124,'1998-10-05','1999-10-05'),(75848,54994,'1999-10-05','2000-10-04'),(75848,57843,'2000-10-04','2001-10-04'),(75848,59038,'2001-10-04','9999-01-01'),(75849,86545,'1994-08-08','1995-08-08'),(75849,91003,'1995-08-08','1996-08-07'),(75849,94854,'1996-08-07','1997-08-07'),(75849,98177,'1997-08-07','1998-08-07'),(75849,101867,'1998-08-07','1999-08-07'),(75849,104230,'1999-08-07','2000-08-06'),(75849,105491,'2000-08-06','2001-08-06'),(75849,109858,'2001-08-06','9999-01-01'),(75850,43159,'1997-06-20','1998-06-20'),(75850,46354,'1998-06-20','1999-06-20'),(75850,48652,'1999-06-20','2000-06-19'),(75850,52860,'2000-06-19','2001-06-19'),(75850,52706,'2001-06-19','2002-06-19'),(75850,57094,'2002-06-19','9999-01-01'),(75851,40000,'1992-11-07','1993-11-07'),(75851,42275,'1993-11-07','1994-11-07'),(75851,42535,'1994-11-07','1995-11-07'),(75851,42046,'1995-11-07','1996-11-06'),(75851,44494,'1996-11-06','1997-11-06'),(75851,45589,'1997-11-06','1998-11-06'),(75851,49463,'1998-11-06','1999-11-06'),(75851,52074,'1999-11-06','2000-11-05'),(75851,53245,'2000-11-05','2001-11-05'),(75851,56243,'2001-11-05','9999-01-01'),(75852,65221,'1985-03-15','1986-03-15'),(75852,68592,'1986-03-15','1987-03-15'),(75852,70923,'1987-03-15','1988-03-14'),(75852,72740,'1988-03-14','1989-03-14'),(75852,76904,'1989-03-14','1990-03-14'),(75852,78315,'1990-03-14','1991-03-14'),(75852,78034,'1991-03-14','1992-03-13'),(75852,79771,'1992-03-13','1993-03-13'),(75852,83333,'1993-03-13','1994-03-13'),(75852,86032,'1994-03-13','1995-03-13'),(75852,86095,'1995-03-13','1996-03-12'),(75852,90380,'1996-03-12','1997-03-12'),(75852,94269,'1997-03-12','1998-03-12'),(75852,96200,'1998-03-12','1999-03-12'),(75852,99249,'1999-03-12','2000-03-11'),(75852,103248,'2000-03-11','2000-06-19'),(75853,61662,'1989-10-22','1990-10-22'),(75853,64569,'1990-10-22','1991-10-22'),(75853,66600,'1991-10-22','1992-10-21'),(75853,66747,'1992-10-21','1993-10-21'),(75853,70516,'1993-10-21','1994-10-21'),(75853,72089,'1994-10-21','1995-10-21'),(75853,74426,'1995-10-21','1996-10-20'),(75853,78261,'1996-10-20','1997-10-20'),(75853,81831,'1997-10-20','1998-10-20'),(75853,84528,'1998-10-20','1999-10-20'),(75853,88274,'1999-10-20','2000-10-19'),(75853,91504,'2000-10-19','2001-10-19'),(75853,94831,'2001-10-19','9999-01-01'),(75854,52809,'1991-07-27','1992-07-26'),(75854,55609,'1992-07-26','1993-07-26'),(75854,58378,'1993-07-26','1994-07-26'),(75854,58007,'1994-07-26','1995-07-26'),(75854,58677,'1995-07-26','1996-07-25'),(75854,58649,'1996-07-25','1997-07-25'),(75854,62733,'1997-07-25','1998-07-25'),(75854,66010,'1998-07-25','1999-07-25'),(75854,68663,'1999-07-25','2000-07-24'),(75854,70931,'2000-07-24','2001-07-24'),(75854,72358,'2001-07-24','2002-07-24'),(75854,76754,'2002-07-24','9999-01-01'),(75855,94713,'1990-11-30','1991-11-30'),(75855,98702,'1991-11-30','1992-11-29'),(75855,102890,'1992-11-29','1993-11-29'),(75855,102529,'1993-11-29','1994-11-29'),(75855,104678,'1994-11-29','1995-11-29'),(75855,107679,'1995-11-29','1996-11-28'),(75855,110913,'1996-11-28','1997-11-28'),(75855,112153,'1997-11-28','1998-11-28'),(75855,111886,'1998-11-28','1999-11-28'),(75855,112156,'1999-11-28','2000-11-27'),(75855,116598,'2000-11-27','2001-11-27'),(75855,120748,'2001-11-27','9999-01-01'),(75856,40000,'1986-09-18','1987-09-18'),(75856,42261,'1987-09-18','1988-09-17'),(75856,46190,'1988-09-17','1989-09-17'),(75856,49212,'1989-09-17','1990-09-17'),(75856,52327,'1990-09-17','1991-09-17'),(75856,53754,'1991-09-17','1992-09-16'),(75856,53386,'1992-09-16','1993-09-16'),(75856,57315,'1993-09-16','1994-09-16'),(75856,58227,'1994-09-16','1995-09-16'),(75856,60413,'1995-09-16','1996-09-15'),(75856,62932,'1996-09-15','1997-09-15'),(75856,65201,'1997-09-15','1998-09-15'),(75856,66861,'1998-09-15','1999-09-15'),(75856,68748,'1999-09-15','2000-09-14'),(75856,71648,'2000-09-14','2001-09-14'),(75856,71591,'2001-09-14','9999-01-01'),(75857,61955,'1995-11-23','1996-11-22'),(75857,64353,'1996-11-22','1997-11-22'),(75857,65671,'1997-11-22','1998-11-22'),(75857,67622,'1998-11-22','1999-01-21'),(75858,50478,'1987-11-12','1988-11-11'),(75858,52288,'1988-11-11','1989-11-11'),(75858,52951,'1989-11-11','1990-11-11'),(75858,53080,'1990-11-11','1991-11-11'),(75858,56548,'1991-11-11','1992-11-10'),(75858,60511,'1992-11-10','1993-11-10'),(75858,60447,'1993-11-10','1994-11-10'),(75858,61400,'1994-11-10','1995-11-10'),(75858,63990,'1995-11-10','1996-11-09'),(75858,66406,'1996-11-09','1997-11-09'),(75858,68131,'1997-11-09','1998-11-09'),(75858,70486,'1998-11-09','1999-11-09'),(75858,72944,'1999-11-09','2000-11-08'),(75858,75569,'2000-11-08','2001-11-08'),(75858,78056,'2001-11-08','9999-01-01'),(75859,47459,'1994-10-30','1995-10-29'),(75859,47867,'1995-10-29','1996-10-28'),(75859,47844,'1996-10-28','1997-10-28'),(75859,51612,'1997-10-28','1998-10-28'),(75859,52399,'1998-10-28','1999-10-29'),(75859,54725,'1999-10-29','2000-10-28'),(75859,56925,'2000-10-28','2001-10-28'),(75859,58567,'2001-10-28','9999-01-01'),(75860,46749,'1989-12-21','1990-12-21'),(75860,46647,'1990-12-21','1991-12-21'),(75860,49683,'1991-12-21','1992-12-20'),(75860,50046,'1992-12-20','1993-12-20'),(75860,50433,'1993-12-20','1994-12-20'),(75860,53921,'1994-12-20','1995-12-20'),(75860,55971,'1995-12-20','1996-12-19'),(75860,60264,'1996-12-19','1997-12-19'),(75860,61219,'1997-12-19','1998-12-19'),(75860,63404,'1998-12-19','1999-12-19'),(75860,66656,'1999-12-19','2000-12-18'),(75860,67339,'2000-12-18','2001-12-18'),(75860,70747,'2001-12-18','9999-01-01'),(75861,40000,'1987-09-08','1988-09-07'),(75861,41584,'1988-09-07','1989-09-07'),(75861,46071,'1989-09-07','1990-09-07'),(75861,45855,'1990-09-07','1991-09-07'),(75861,46536,'1991-09-07','1992-09-06'),(75861,49223,'1992-09-06','1993-09-06'),(75861,51156,'1993-09-06','1994-09-06'),(75861,52277,'1994-09-06','1995-01-05'),(75862,40000,'1992-08-05','1993-08-05'),(75862,43393,'1993-08-05','1994-08-05'),(75862,47255,'1994-08-05','1995-08-05'),(75862,48551,'1995-08-05','1996-08-04'),(75862,48764,'1996-08-04','1997-08-04'),(75862,52419,'1997-08-04','1998-08-04'),(75862,56589,'1998-08-04','1999-08-04'),(75862,60396,'1999-08-04','2000-08-03'),(75862,60046,'2000-08-03','2001-08-03'),(75862,60658,'2001-08-03','9999-01-01'),(75863,53070,'1996-09-02','1997-09-02'),(75863,54336,'1997-09-02','1998-09-02'),(75863,54170,'1998-09-02','1999-09-02'),(75863,53730,'1999-09-02','2000-09-01'),(75863,55337,'2000-09-01','2001-09-01'),(75863,58556,'2001-09-01','9999-01-01'),(75864,61903,'1999-01-08','2000-01-08'),(75864,63595,'2000-01-08','2001-01-07'),(75864,67795,'2001-01-07','2001-07-26'),(75865,98232,'1992-05-01','1993-05-01'),(75865,98684,'1993-05-01','1994-05-01'),(75865,100885,'1994-05-01','1995-05-01'),(75865,100792,'1995-05-01','1996-04-30'),(75865,104153,'1996-04-30','1997-04-30'),(75865,107443,'1997-04-30','1998-04-30'),(75865,111938,'1998-04-30','1999-04-30'),(75865,115639,'1999-04-30','2000-04-29'),(75865,119986,'2000-04-29','2001-04-29'),(75865,122879,'2001-04-29','2002-04-29'),(75865,123072,'2002-04-29','9999-01-01'),(75866,59229,'1997-12-26','1998-12-26'),(75866,61252,'1998-12-26','1999-12-26'),(75866,63751,'1999-12-26','2000-12-25'),(75866,67849,'2000-12-25','2001-12-25'),(75866,70537,'2001-12-25','9999-01-01'),(75867,54505,'1986-10-21','1987-10-21'),(75867,55271,'1987-10-21','1988-10-20'),(75867,55929,'1988-10-20','1989-10-20'),(75867,57151,'1989-10-20','1990-10-20'),(75867,59562,'1990-10-20','1991-10-20'),(75867,59667,'1991-10-20','1992-10-19'),(75867,60126,'1992-10-19','1993-10-19'),(75867,63111,'1993-10-19','1994-10-19'),(75867,64358,'1994-10-19','1995-10-19'),(75867,67477,'1995-10-19','1996-10-18'),(75867,68582,'1996-10-18','1997-10-18'),(75867,69998,'1997-10-18','1998-10-18'),(75867,73697,'1998-10-18','1999-10-18'),(75867,76625,'1999-10-18','2000-10-17'),(75867,80681,'2000-10-17','2001-10-17'),(75867,84404,'2001-10-17','9999-01-01'),(75868,56136,'1985-06-12','1986-06-12'),(75868,59367,'1986-06-12','1987-06-12'),(75868,59929,'1987-06-12','1988-06-11'),(75868,60101,'1988-06-11','1989-06-11'),(75868,59956,'1989-06-11','1990-06-11'),(75868,62083,'1990-06-11','1991-06-11'),(75868,61848,'1991-06-11','1992-06-10'),(75868,65752,'1992-06-10','1993-06-10'),(75868,69561,'1993-06-10','1994-06-10'),(75868,70416,'1994-06-10','1995-06-10'),(75868,73072,'1995-06-10','1996-06-09'),(75868,75644,'1996-06-09','1997-06-09'),(75868,78952,'1997-06-09','1998-06-09'),(75868,82182,'1998-06-09','1999-06-09'),(75868,84155,'1999-06-09','2000-06-08'),(75868,86304,'2000-06-08','2001-06-08'),(75868,86878,'2001-06-08','2002-06-08'),(75868,88417,'2002-06-08','9999-01-01'),(75869,70679,'1988-03-17','1989-03-17'),(75869,71885,'1989-03-17','1990-03-17'),(75869,71571,'1990-03-17','1991-03-17'),(75869,72933,'1991-03-17','1992-03-16'),(75869,74359,'1992-03-16','1993-03-16'),(75869,77861,'1993-03-16','1994-03-16'),(75869,79098,'1994-03-16','1995-03-16'),(75869,79382,'1995-03-16','1996-03-15'),(75869,78983,'1996-03-15','1997-03-15'),(75869,82599,'1997-03-15','1998-03-15'),(75869,85761,'1998-03-15','1999-03-15'),(75869,88477,'1999-03-15','2000-03-14'),(75869,91755,'2000-03-14','2001-03-14'),(75869,91341,'2001-03-14','2002-03-14'),(75869,95075,'2002-03-14','9999-01-01'),(75870,40000,'1989-08-19','1990-08-19'),(75870,42292,'1990-08-19','1991-08-19'),(75870,46156,'1991-08-19','1992-08-18'),(75870,48176,'1992-08-18','1993-08-18'),(75870,49454,'1993-08-18','1994-08-18'),(75870,52467,'1994-08-18','1995-08-18'),(75870,56074,'1995-08-18','1996-08-17'),(75870,60153,'1996-08-17','1997-08-17'),(75870,64621,'1997-08-17','1998-08-17'),(75870,66167,'1998-08-17','1999-08-17'),(75870,68960,'1999-08-17','2000-08-16'),(75870,73234,'2000-08-16','2001-08-16'),(75870,73224,'2001-08-16','9999-01-01'),(75871,42745,'1989-10-08','1990-10-08'),(75871,45897,'1990-10-08','1991-10-08'),(75871,47509,'1991-10-08','1992-10-07'),(75871,49710,'1992-10-07','1993-10-07'),(75871,52222,'1993-10-07','1994-10-07'),(75871,56209,'1994-10-07','1995-10-07'),(75871,56196,'1995-10-07','1996-10-06'),(75871,60384,'1996-10-06','1997-10-06'),(75871,62174,'1997-10-06','1998-10-06'),(75871,65411,'1998-10-06','1999-10-06'),(75871,65917,'1999-10-06','2000-10-05'),(75871,67568,'2000-10-05','2001-10-05'),(75871,69343,'2001-10-05','9999-01-01'),(75872,40000,'1987-08-24','1988-08-23'),(75872,40656,'1988-08-23','1989-08-23'),(75872,44766,'1989-08-23','1990-08-23'),(75872,44363,'1990-08-23','1991-08-23'),(75872,46157,'1991-08-23','1992-08-22'),(75872,49755,'1992-08-22','1993-06-28'),(75873,47274,'1986-07-22','1987-07-22'),(75873,47591,'1987-07-22','1988-07-21'),(75873,48953,'1988-07-21','1989-07-21'),(75873,49186,'1989-07-21','1990-07-21'),(75873,51740,'1990-07-21','1991-07-21'),(75873,55324,'1991-07-21','1992-07-20'),(75873,58473,'1992-07-20','1993-07-20'),(75873,60145,'1993-07-20','1994-07-20'),(75873,60704,'1994-07-20','1995-07-20'),(75873,60579,'1995-07-20','1996-07-19'),(75873,63924,'1996-07-19','1997-07-19'),(75873,67976,'1997-07-19','1998-07-19'),(75873,67521,'1998-07-19','1999-07-19'),(75873,70157,'1999-07-19','2000-07-18'),(75873,72073,'2000-07-18','2001-07-18'),(75873,75420,'2001-07-18','2002-07-18'),(75873,76300,'2002-07-18','9999-01-01'),(75874,40000,'1999-08-17','2000-08-16'),(75874,40127,'2000-08-16','2001-08-16'),(75874,44531,'2001-08-16','9999-01-01'),(75875,54160,'1994-05-30','1995-05-30'),(75875,58288,'1995-05-30','1996-05-29'),(75875,61169,'1996-05-29','1997-05-29'),(75875,62698,'1997-05-29','1998-05-29'),(75875,65883,'1998-05-29','1999-05-29'),(75875,66464,'1999-05-29','2000-05-28'),(75875,66509,'2000-05-28','2001-05-28'),(75875,68810,'2001-05-28','2002-05-28'),(75875,69477,'2002-05-28','9999-01-01'),(75876,40000,'1987-09-25','1988-09-24'),(75876,43830,'1988-09-24','1989-09-24'),(75876,45940,'1989-09-24','1990-09-24'),(75876,45996,'1990-09-24','1991-09-24'),(75876,46056,'1991-09-24','1992-09-23'),(75876,48916,'1992-09-23','1993-09-23'),(75876,49737,'1993-09-23','1994-09-23'),(75876,50302,'1994-09-23','1995-09-23'),(75876,54512,'1995-09-23','1996-09-22'),(75876,57451,'1996-09-22','1997-09-22'),(75876,60909,'1997-09-22','1998-09-22'),(75876,60534,'1998-09-22','1999-09-22'),(75876,62252,'1999-09-22','2000-09-21'),(75876,64466,'2000-09-21','2001-09-21'),(75876,64238,'2001-09-21','9999-01-01'),(75877,59892,'1999-03-09','2000-03-08'),(75877,60078,'2000-03-08','2000-03-30'),(75878,44620,'1993-02-10','1994-02-10'),(75878,46858,'1994-02-10','1995-02-10'),(75878,50923,'1995-02-10','1996-02-10'),(75878,53876,'1996-02-10','1997-02-09'),(75878,54414,'1997-02-09','1998-02-09'),(75878,58858,'1998-02-09','1999-02-09'),(75878,58727,'1999-02-09','2000-02-09'),(75878,59375,'2000-02-09','2001-02-08'),(75878,62750,'2001-02-08','2002-02-08'),(75878,63312,'2002-02-08','9999-01-01'),(75879,62367,'1988-10-25','1989-10-25'),(75879,66441,'1989-10-25','1990-10-25'),(75879,70311,'1990-10-25','1991-10-25'),(75879,72567,'1991-10-25','1992-10-24'),(75879,73382,'1992-10-24','1993-10-24'),(75879,74255,'1993-10-24','1994-10-24'),(75879,74073,'1994-10-24','1995-10-24'),(75879,75342,'1995-10-24','1996-10-23'),(75879,79719,'1996-10-23','1997-10-23'),(75879,83990,'1997-10-23','1998-10-23'),(75879,88257,'1998-10-23','1999-10-23'),(75879,89042,'1999-10-23','1999-12-18'),(75880,40518,'1995-07-09','1995-10-12'),(75881,48759,'1994-06-08','1995-06-08'),(75881,49378,'1995-06-08','1996-06-07'),(75881,50483,'1996-06-07','1997-06-07'),(75881,50669,'1997-06-07','1998-06-07'),(75881,52439,'1998-06-07','1999-06-07'),(75881,53000,'1999-06-07','2000-06-06'),(75881,57373,'2000-06-06','2001-06-06'),(75881,59068,'2001-06-06','2002-06-06'),(75881,62532,'2002-06-06','9999-01-01'),(75882,66265,'1995-12-23','1996-12-22'),(75882,69672,'1996-12-22','1997-12-22'),(75882,71950,'1997-12-22','1998-12-22'),(75882,73214,'1998-12-22','1999-12-22'),(75882,77414,'1999-12-22','2000-12-21'),(75882,79410,'2000-12-21','2001-12-21'),(75882,80949,'2001-12-21','9999-01-01'),(75883,62335,'1990-04-30','1991-04-30'),(75883,65694,'1991-04-30','1992-04-29'),(75883,68461,'1992-04-29','1993-04-29'),(75883,72230,'1993-04-29','1994-04-29'),(75883,74101,'1994-04-29','1995-04-29'),(75883,78411,'1995-04-29','1996-04-28'),(75883,81372,'1996-04-28','1997-04-28'),(75883,82010,'1997-04-28','1998-04-28'),(75883,83990,'1998-04-28','1999-04-28'),(75883,85281,'1999-04-28','2000-04-27'),(75883,87236,'2000-04-27','2001-04-27'),(75883,88935,'2001-04-27','2002-04-27'),(75883,90044,'2002-04-27','9999-01-01'),(75884,49487,'1989-03-14','1990-03-14'),(75884,52217,'1990-03-14','1991-03-14'),(75884,55892,'1991-03-14','1992-03-13'),(75884,58232,'1992-03-13','1993-03-13'),(75884,62137,'1993-03-13','1994-03-13'),(75884,65468,'1994-03-13','1995-03-13'),(75884,67092,'1995-03-13','1996-03-12'),(75884,68768,'1996-03-12','1997-03-12'),(75884,69154,'1997-03-12','1998-03-12'),(75884,73319,'1998-03-12','1999-03-12'),(75884,74822,'1999-03-12','2000-03-11'),(75884,77467,'2000-03-11','2001-03-11'),(75884,79307,'2001-03-11','2002-03-11'),(75884,81284,'2002-03-11','9999-01-01'),(75885,49260,'1987-11-16','1988-11-15'),(75885,51793,'1988-11-15','1989-11-15'),(75885,52095,'1989-11-15','1990-11-15'),(75885,54890,'1990-11-15','1991-11-15'),(75885,56804,'1991-11-15','1992-11-14'),(75885,59410,'1992-11-14','1993-11-14'),(75885,63468,'1993-11-14','1994-11-14'),(75885,67051,'1994-11-14','1995-11-14'),(75885,71439,'1995-11-14','1996-11-13'),(75885,72686,'1996-11-13','1997-11-13'),(75885,76322,'1997-11-13','1998-11-13'),(75885,78952,'1998-11-13','1999-11-13'),(75885,78618,'1999-11-13','2000-11-12'),(75885,79555,'2000-11-12','2001-11-12'),(75885,81079,'2001-11-12','9999-01-01'),(75886,61256,'1985-08-15','1986-08-15'),(75886,63556,'1986-08-15','1987-08-15'),(75886,66666,'1987-08-15','1988-08-14'),(75886,68122,'1988-08-14','1989-08-14'),(75886,69686,'1989-08-14','1990-08-14'),(75886,71722,'1990-08-14','1991-08-14'),(75886,71384,'1991-08-14','1992-08-13'),(75886,75236,'1992-08-13','1993-08-13'),(75886,79338,'1993-08-13','1994-08-13'),(75886,81904,'1994-08-13','1995-08-13'),(75886,85211,'1995-08-13','1996-08-12'),(75886,85248,'1996-08-12','1997-08-12'),(75886,88082,'1997-08-12','1998-08-12'),(75886,88255,'1998-08-12','1999-08-12'),(75886,89016,'1999-08-12','2000-08-11'),(75886,90239,'2000-08-11','2001-08-11'),(75886,92307,'2001-08-11','9999-01-01'),(75887,43373,'1998-04-29','1999-04-29'),(75887,43699,'1999-04-29','2000-04-28'),(75887,47260,'2000-04-28','2001-04-28'),(75887,50470,'2001-04-28','2002-04-28'),(75887,51083,'2002-04-28','9999-01-01'),(75888,46178,'1994-01-23','1995-01-23'),(75888,46740,'1995-01-23','1996-01-23'),(75888,50792,'1996-01-23','1997-01-22'),(75888,54796,'1997-01-22','1998-01-22'),(75888,54753,'1998-01-22','1999-01-22'),(75888,57842,'1999-01-22','1999-09-16'),(75889,54777,'1998-08-05','1999-06-21'),(75890,46933,'1989-08-25','1990-08-25'),(75890,50470,'1990-08-25','1991-08-25'),(75890,54807,'1991-08-25','1992-08-24'),(75890,54483,'1992-08-24','1993-08-24'),(75890,57975,'1993-08-24','1994-08-24'),(75890,57935,'1994-08-24','1995-08-24'),(75890,62428,'1995-08-24','1996-08-23'),(75890,64676,'1996-08-23','1997-08-23'),(75890,67513,'1997-08-23','1998-08-23'),(75890,70585,'1998-08-23','1999-08-23'),(75890,71816,'1999-08-23','2000-08-22'),(75890,74417,'2000-08-22','2001-08-22'),(75890,76054,'2001-08-22','9999-01-01'),(75891,45509,'1997-07-07','1998-07-07'),(75891,47511,'1998-07-07','1999-07-07'),(75891,49216,'1999-07-07','2000-07-06'),(75891,48928,'2000-07-06','2001-07-06'),(75891,49377,'2001-07-06','2002-07-06'),(75891,52837,'2002-07-06','9999-01-01'),(75892,40000,'1998-08-16','1999-08-16'),(75892,42038,'1999-08-16','2000-08-15'),(75892,45611,'2000-08-15','2001-08-15'),(75892,48891,'2001-08-15','9999-01-01'),(75893,40026,'1986-05-07','1987-05-07'),(75893,43667,'1987-05-07','1988-05-06'),(75893,45256,'1988-05-06','1989-05-06'),(75893,45897,'1989-05-06','1990-05-06'),(75893,47537,'1990-05-06','1991-05-06'),(75893,50566,'1991-05-06','1992-05-05'),(75893,50593,'1992-05-05','1993-05-05'),(75893,50256,'1993-05-05','1994-05-05'),(75893,54047,'1994-05-05','1995-05-05'),(75893,54941,'1995-05-05','1996-05-04'),(75893,57980,'1996-05-04','1997-05-04'),(75893,60432,'1997-05-04','1998-05-04'),(75893,61128,'1998-05-04','1999-05-04'),(75893,61401,'1999-05-04','2000-05-03'),(75893,65270,'2000-05-03','2001-05-03'),(75893,65965,'2001-05-03','2002-05-03'),(75893,68204,'2002-05-03','9999-01-01'),(75894,40000,'1999-03-13','2000-03-12'),(75894,39624,'2000-03-12','2001-03-12'),(75894,41529,'2001-03-12','2002-03-12'),(75894,41949,'2002-03-12','9999-01-01'),(75895,85896,'1992-02-25','1993-02-24'),(75895,85399,'1993-02-24','1994-02-24'),(75895,89505,'1994-02-24','1995-02-24'),(75895,90750,'1995-02-24','1996-02-24'),(75895,90824,'1996-02-24','1997-02-23'),(75895,92126,'1997-02-23','1998-02-23'),(75895,94840,'1998-02-23','1999-02-23'),(75895,96301,'1999-02-23','2000-02-23'),(75895,97789,'2000-02-23','2001-02-22'),(75895,98474,'2001-02-22','2002-02-22'),(75895,100513,'2002-02-22','9999-01-01'),(75896,40000,'1996-12-31','1997-12-31'),(75896,39851,'1997-12-31','1998-12-31'),(75896,40016,'1998-12-31','1999-12-31'),(75896,39876,'1999-12-31','2000-12-30'),(75896,43382,'2000-12-30','2001-12-30'),(75896,47419,'2001-12-30','9999-01-01'),(75897,40000,'1989-08-04','1990-08-04'),(75897,42446,'1990-08-04','1991-08-04'),(75897,42257,'1991-08-04','1992-08-03'),(75897,45579,'1992-08-03','1993-08-03'),(75897,46730,'1993-08-03','1994-08-03'),(75897,48849,'1994-08-03','1995-08-03'),(75897,52757,'1995-08-03','1996-08-02'),(75897,55982,'1996-08-02','1997-08-02'),(75897,55758,'1997-08-02','1998-08-02'),(75897,58678,'1998-08-02','1999-08-02'),(75897,61669,'1999-08-02','2000-08-01'),(75897,62034,'2000-08-01','2001-08-01'),(75897,65471,'2001-08-01','2002-08-01'),(75897,66694,'2002-08-01','9999-01-01'),(75898,80025,'1989-06-20','1990-06-20'),(75898,82726,'1990-06-20','1990-09-26'),(75899,40000,'1992-01-10','1993-01-09'),(75899,41279,'1993-01-09','1994-01-09'),(75899,41000,'1994-01-09','1995-01-09'),(75899,40930,'1995-01-09','1996-01-09'),(75899,43285,'1996-01-09','1997-01-08'),(75899,46264,'1997-01-08','1998-01-08'),(75899,48313,'1998-01-08','1999-01-08'),(75899,48484,'1999-01-08','2000-01-08'),(75899,51744,'2000-01-08','2001-01-07'),(75899,55385,'2001-01-07','2002-01-07'),(75899,57064,'2002-01-07','9999-01-01'),(75900,61099,'1987-03-30','1988-03-29'),(75900,63122,'1988-03-29','1989-03-29'),(75900,66307,'1989-03-29','1990-03-29'),(75900,67542,'1990-03-29','1991-03-29'),(75900,68365,'1991-03-29','1992-03-28'),(75900,72207,'1992-03-28','1993-03-28'),(75900,74848,'1993-03-28','1994-03-28'),(75900,75555,'1994-03-28','1995-03-28'),(75900,79144,'1995-03-28','1996-03-27'),(75900,81319,'1996-03-27','1997-03-27'),(75900,84050,'1997-03-27','1998-03-27'),(75900,88058,'1998-03-27','1999-03-27'),(75900,88166,'1999-03-27','2000-03-26'),(75900,88637,'2000-03-26','2001-03-26'),(75900,92248,'2001-03-26','2002-03-26'),(75900,94585,'2002-03-26','9999-01-01'),(75901,52316,'1999-03-06','2000-03-05'),(75901,52648,'2000-03-05','2001-03-05'),(75901,52634,'2001-03-05','2001-04-20'),(75902,47519,'1999-09-17','2000-09-16'),(75902,49494,'2000-09-16','2001-09-16'),(75902,50975,'2001-09-16','9999-01-01'),(75903,55674,'1989-01-22','1990-01-22'),(75903,58605,'1990-01-22','1991-01-22'),(75903,58907,'1991-01-22','1992-01-22'),(75903,59534,'1992-01-22','1993-01-21'),(75903,63513,'1993-01-21','1994-01-21'),(75903,64718,'1994-01-21','1995-01-21'),(75903,64625,'1995-01-21','1996-01-21'),(75903,67476,'1996-01-21','1997-01-20'),(75903,68671,'1997-01-20','1998-01-20'),(75903,70806,'1998-01-20','1999-01-20'),(75903,74923,'1999-01-20','2000-01-20'),(75903,79173,'2000-01-20','2001-01-19'),(75903,83242,'2001-01-19','2002-01-19'),(75903,84745,'2002-01-19','9999-01-01'),(75904,59319,'1987-08-21','1988-08-20'),(75904,62772,'1988-08-20','1989-08-20'),(75904,62486,'1989-08-20','1990-08-20'),(75904,65889,'1990-08-20','1991-08-20'),(75904,68471,'1991-08-20','1992-08-19'),(75904,68690,'1992-08-19','1993-08-19'),(75904,72105,'1993-08-19','1994-08-19'),(75904,76229,'1994-08-19','1995-08-19'),(75904,79154,'1995-08-19','1996-08-18'),(75904,78842,'1996-08-18','1997-08-18'),(75904,78902,'1997-08-18','1998-08-18'),(75904,81719,'1998-08-18','1999-08-18'),(75904,85472,'1999-08-18','2000-08-17'),(75904,85237,'2000-08-17','2001-08-17'),(75904,86403,'2001-08-17','9999-01-01'),(75905,40000,'1997-06-30','1998-06-30'),(75905,44212,'1998-06-30','1999-06-30'),(75905,47966,'1999-06-30','2000-06-29'),(75905,52389,'2000-06-29','2001-06-29'),(75905,53154,'2001-06-29','2002-06-29'),(75905,53183,'2002-06-29','9999-01-01'),(75906,118095,'1998-07-02','1999-07-02'),(75906,122417,'1999-07-02','2000-07-01'),(75906,123951,'2000-07-01','2001-07-01'),(75906,124741,'2001-07-01','2002-07-01'),(75906,127449,'2002-07-01','9999-01-01'),(75907,40000,'1988-12-23','1989-12-23'),(75907,41032,'1989-12-23','1990-12-23'),(75907,40939,'1990-12-23','1991-12-23'),(75907,43318,'1991-12-23','1992-12-22'),(75907,45475,'1992-12-22','1993-12-22'),(75907,47004,'1993-12-22','1994-12-22'),(75907,50528,'1994-12-22','1995-12-22'),(75907,50983,'1995-12-22','1996-12-21'),(75907,51515,'1996-12-21','1997-12-21'),(75907,54684,'1997-12-21','1998-12-21'),(75907,57650,'1998-12-21','1999-12-21'),(75907,57881,'1999-12-21','2000-12-20'),(75907,61405,'2000-12-20','2001-12-20'),(75907,65857,'2001-12-20','9999-01-01'),(75908,40000,'1991-08-27','1992-08-26'),(75908,39957,'1992-08-26','1993-08-26'),(75908,40737,'1993-08-26','1994-08-26'),(75908,42022,'1994-08-26','1995-08-26'),(75908,44722,'1995-08-26','1996-08-25'),(75908,45574,'1996-08-25','1997-08-25'),(75908,47931,'1997-08-25','1998-08-25'),(75908,51352,'1998-08-25','1999-08-25'),(75908,52852,'1999-08-25','2000-08-24'),(75908,56433,'2000-08-24','2001-08-24'),(75908,57395,'2001-08-24','9999-01-01'),(75909,40000,'1992-12-26','1993-12-26'),(75909,39956,'1993-12-26','1994-12-26'),(75909,40107,'1994-12-26','1995-04-11'),(75910,42619,'1987-09-01','1988-08-31'),(75910,42897,'1988-08-31','1989-08-27'),(75911,71590,'1990-12-18','1991-12-18'),(75911,72141,'1991-12-18','1992-12-17'),(75911,76383,'1992-12-17','1993-12-17'),(75911,80086,'1993-12-17','1994-12-17'),(75911,84458,'1994-12-17','1995-12-17'),(75911,84816,'1995-12-17','1996-12-16'),(75911,88947,'1996-12-16','1997-12-16'),(75911,90175,'1997-12-16','1998-12-16'),(75911,91548,'1998-12-16','1999-12-16'),(75911,93574,'1999-12-16','2000-12-15'),(75911,93132,'2000-12-15','2001-12-15'),(75911,94779,'2001-12-15','9999-01-01'),(75912,41681,'1987-05-01','1988-04-30'),(75912,43684,'1988-04-30','1989-04-30'),(75912,47353,'1989-04-30','1990-04-30'),(75912,50232,'1990-04-30','1991-04-30'),(75912,50986,'1991-04-30','1992-04-29'),(75912,50553,'1992-04-29','1993-04-29'),(75912,51016,'1993-04-29','1994-04-29'),(75912,53938,'1994-04-29','1995-04-29'),(75912,54051,'1995-04-29','1996-04-28'),(75912,54741,'1996-04-28','1997-04-28'),(75912,58868,'1997-04-28','1998-04-28'),(75912,58606,'1998-04-28','1999-04-28'),(75912,61713,'1999-04-28','2000-04-27'),(75912,61326,'2000-04-27','2001-04-27'),(75912,62813,'2001-04-27','2002-04-27'),(75912,67269,'2002-04-27','9999-01-01'),(75913,40000,'1990-03-19','1991-03-19'),(75913,40785,'1991-03-19','1992-03-18'),(75913,42058,'1992-03-18','1993-02-17'),(75914,67441,'1989-09-02','1990-09-02'),(75914,67751,'1990-09-02','1991-09-02'),(75914,70233,'1991-09-02','1992-09-01'),(75914,70308,'1992-09-01','1993-09-01'),(75914,72575,'1993-09-01','1994-09-01'),(75914,76387,'1994-09-01','1995-09-01'),(75914,79913,'1995-09-01','1996-08-31'),(75914,79481,'1996-08-31','1997-08-31'),(75914,81148,'1997-08-31','1998-08-31'),(75914,84652,'1998-08-31','1999-08-31'),(75914,88238,'1999-08-31','2000-08-30'),(75914,91599,'2000-08-30','2001-08-30'),(75914,91933,'2001-08-30','9999-01-01'),(75915,40000,'1994-01-31','1995-01-31'),(75915,43593,'1995-01-31','1996-01-31'),(75915,45642,'1996-01-31','1997-01-30'),(75915,47025,'1997-01-30','1998-01-30'),(75915,50041,'1998-01-30','1999-01-30'),(75915,53775,'1999-01-30','2000-01-30'),(75915,55349,'2000-01-30','2001-01-29'),(75915,55538,'2001-01-29','2002-01-29'),(75915,57629,'2002-01-29','9999-01-01'),(75916,42232,'1998-04-24','1999-04-24'),(75916,42979,'1999-04-24','2000-04-23'),(75916,47210,'2000-04-23','2001-04-23'),(75916,48721,'2001-04-23','2002-04-23'),(75916,48904,'2002-04-23','9999-01-01'),(75917,56350,'1996-02-17','1997-02-16'),(75917,60230,'1997-02-16','1998-02-16'),(75917,59903,'1998-02-16','1999-02-16'),(75917,61607,'1999-02-16','2000-02-16'),(75917,62922,'2000-02-16','2001-02-15'),(75917,65184,'2001-02-15','2002-02-15'),(75917,64989,'2002-02-15','9999-01-01'),(75918,40000,'1993-07-29','1994-07-29'),(75918,43802,'1994-07-29','1995-07-29'),(75918,45243,'1995-07-29','1996-07-28'),(75918,47743,'1996-07-28','1997-07-28'),(75918,52190,'1997-07-28','1998-07-28'),(75918,52336,'1998-07-28','1999-07-28'),(75918,56744,'1999-07-28','2000-07-27'),(75918,60508,'2000-07-27','2001-07-27'),(75918,64556,'2001-07-27','2002-07-27'),(75918,66907,'2002-07-27','9999-01-01'),(75919,75076,'1993-01-06','1994-01-06'),(75919,78537,'1994-01-06','1995-01-06'),(75919,80814,'1995-01-06','1996-01-06'),(75919,84146,'1996-01-06','1997-01-05'),(75919,86135,'1997-01-05','1998-01-05'),(75919,87481,'1998-01-05','1999-01-05'),(75919,89359,'1999-01-05','2000-01-05'),(75919,93486,'2000-01-05','2001-01-04'),(75919,97955,'2001-01-04','2002-01-04'),(75919,101940,'2002-01-04','9999-01-01'),(75920,60373,'1996-11-03','1997-11-03'),(75920,62584,'1997-11-03','1998-11-03'),(75920,63847,'1998-11-03','1999-11-03'),(75920,64352,'1999-11-03','2000-11-02'),(75920,67816,'2000-11-02','2001-06-18'),(75921,40000,'1998-10-23','1999-10-23'),(75921,41112,'1999-10-23','2000-10-22'),(75921,43719,'2000-10-22','2001-10-22'),(75921,47738,'2001-10-22','9999-01-01'),(75922,50643,'1998-11-21','1999-11-21'),(75922,51407,'1999-11-21','2000-11-20'),(75922,54392,'2000-11-20','2001-11-20'),(75922,57189,'2001-11-20','9999-01-01'),(75923,40000,'1986-11-01','1987-11-01'),(75923,42468,'1987-11-01','1988-10-31'),(75923,44752,'1988-10-31','1989-10-31'),(75923,45088,'1989-10-31','1990-10-31'),(75923,45214,'1990-10-31','1991-10-31'),(75923,45681,'1991-10-31','1992-10-30'),(75923,47349,'1992-10-30','1993-10-30'),(75923,48444,'1993-10-30','1994-10-30'),(75923,50883,'1994-10-30','1995-10-30'),(75923,50819,'1995-10-30','1996-10-29'),(75923,50733,'1996-10-29','1997-10-29'),(75923,50808,'1997-10-29','1998-10-29'),(75923,51381,'1998-10-29','1999-10-29'),(75923,51598,'1999-10-29','2000-10-28'),(75923,53630,'2000-10-28','2001-10-28'),(75923,57334,'2001-10-28','9999-01-01'),(75924,40000,'1988-01-14','1989-01-13'),(75924,42052,'1989-01-13','1990-01-13'),(75924,46397,'1990-01-13','1991-01-13'),(75924,49104,'1991-01-13','1992-01-13'),(75924,52283,'1992-01-13','1993-01-12'),(75924,55587,'1993-01-12','1994-01-12'),(75924,58650,'1994-01-12','1995-01-12'),(75924,60298,'1995-01-12','1996-01-12'),(75924,62607,'1996-01-12','1997-01-11'),(75924,63186,'1997-01-11','1998-01-11'),(75924,64534,'1998-01-11','1999-01-11'),(75924,65750,'1999-01-11','2000-01-11'),(75924,68355,'2000-01-11','2001-01-10'),(75924,71556,'2001-01-10','2001-10-06'),(75925,61277,'1995-08-11','1996-08-10'),(75925,64123,'1996-08-10','1997-08-10'),(75925,64106,'1997-08-10','1998-08-10'),(75925,63756,'1998-08-10','1999-08-10'),(75925,66207,'1999-08-10','2000-08-09'),(75925,67333,'2000-08-09','2001-08-09'),(75925,67979,'2001-08-09','9999-01-01'),(75926,47802,'1994-11-03','1995-11-03'),(75926,49155,'1995-11-03','1996-11-02'),(75926,49782,'1996-11-02','1997-11-02'),(75926,52430,'1997-11-02','1998-11-02'),(75926,56927,'1998-11-02','1999-11-02'),(75926,57418,'1999-11-02','2000-11-01'),(75926,59821,'2000-11-01','2001-11-01'),(75926,59920,'2001-11-01','2001-12-14'),(75927,51255,'1993-08-08','1994-08-08'),(75927,53579,'1994-08-08','1995-08-08'),(75927,54401,'1995-08-08','1996-08-07'),(75927,53960,'1996-08-07','1997-08-07'),(75927,55054,'1997-08-07','1998-08-07'),(75927,58233,'1998-08-07','1999-08-07'),(75927,61402,'1999-08-07','2000-08-06'),(75927,61995,'2000-08-06','2001-08-06'),(75927,63280,'2001-08-06','9999-01-01'),(75928,56219,'1995-10-28','1996-10-27'),(75928,59113,'1996-10-27','1997-10-26'),(75928,59195,'1997-10-26','1998-10-26'),(75928,62689,'1998-10-26','1999-10-27'),(75928,65298,'1999-10-27','2000-10-26'),(75928,68963,'2000-10-26','2001-10-26'),(75928,69019,'2001-10-26','9999-01-01'),(75929,40000,'1993-09-15','1994-09-15'),(75929,43206,'1994-09-15','1995-09-15'),(75929,44932,'1995-09-15','1996-09-14'),(75929,49177,'1996-09-14','1997-09-14'),(75929,49056,'1997-09-14','1998-09-14'),(75929,48924,'1998-09-14','1999-09-14'),(75929,49632,'1999-09-14','2000-09-13'),(75929,52166,'2000-09-13','2001-09-13'),(75929,53498,'2001-09-13','9999-01-01'),(75930,52620,'1989-07-24','1990-07-24'),(75930,52604,'1990-07-24','1991-07-24'),(75930,54316,'1991-07-24','1992-07-23'),(75930,57723,'1992-07-23','1993-07-23'),(75930,59065,'1993-07-23','1994-07-23'),(75930,59163,'1994-07-23','1995-07-23'),(75930,58796,'1995-07-23','1996-07-22'),(75930,58465,'1996-07-22','1997-07-22'),(75930,61178,'1997-07-22','1998-07-22'),(75930,62513,'1998-07-22','1999-07-22'),(75930,64262,'1999-07-22','2000-07-21'),(75930,67160,'2000-07-21','2001-07-21'),(75930,67854,'2001-07-21','2002-07-21'),(75930,71356,'2002-07-21','9999-01-01'),(75931,58577,'1985-03-12','1986-03-12'),(75931,59529,'1986-03-12','1987-03-12'),(75931,63313,'1987-03-12','1988-03-11'),(75931,67330,'1988-03-11','1989-03-11'),(75931,71292,'1989-03-11','1990-03-11'),(75931,75770,'1990-03-11','1991-03-11'),(75931,79042,'1991-03-11','1992-03-10'),(75931,81511,'1992-03-10','1993-03-10'),(75931,81191,'1993-03-10','1994-03-10'),(75931,84116,'1994-03-10','1995-03-10'),(75931,85592,'1995-03-10','1996-03-09'),(75931,87327,'1996-03-09','1997-03-09'),(75931,87513,'1997-03-09','1998-03-09'),(75931,87526,'1998-03-09','1999-03-09'),(75931,88357,'1999-03-09','2000-03-08'),(75931,88385,'2000-03-08','2001-03-08'),(75931,88519,'2001-03-08','2002-03-08'),(75931,90244,'2002-03-08','9999-01-01'),(75932,56090,'1997-09-29','1998-09-29'),(75932,59513,'1998-09-29','1999-09-29'),(75932,59493,'1999-09-29','2000-09-28'),(75932,61875,'2000-09-28','2001-09-28'),(75932,66265,'2001-09-28','9999-01-01'),(75933,47156,'1996-12-24','1997-12-24'),(75933,46930,'1997-12-24','1998-12-24'),(75933,50289,'1998-12-24','1999-12-24'),(75933,51476,'1999-12-24','2000-12-23'),(75933,51336,'2000-12-23','2001-12-23'),(75933,53935,'2001-12-23','9999-01-01'),(75934,82062,'1994-09-22','1995-04-27'),(75935,40000,'1995-11-24','1996-11-23'),(75935,40465,'1996-11-23','1997-11-23'),(75935,40679,'1997-11-23','1998-11-23'),(75935,42769,'1998-11-23','1999-11-23'),(75935,47017,'1999-11-23','2000-11-22'),(75935,47473,'2000-11-22','2001-11-22'),(75935,48988,'2001-11-22','9999-01-01'),(75936,40000,'1994-07-22','1995-07-22'),(75936,43356,'1995-07-22','1995-08-20'),(75937,48181,'1999-06-12','2000-06-11'),(75937,48768,'2000-06-11','2001-06-11'),(75937,52187,'2001-06-11','2002-06-11'),(75937,51771,'2002-06-11','9999-01-01'),(75938,40000,'1985-11-28','1986-11-28'),(75938,39850,'1986-11-28','1987-11-28'),(75938,41886,'1987-11-28','1988-11-27'),(75938,41681,'1988-11-27','1989-11-27'),(75938,45493,'1989-11-27','1990-11-27'),(75938,46050,'1990-11-27','1991-11-27'),(75938,50452,'1991-11-27','1992-11-26'),(75938,53008,'1992-11-26','1993-11-26'),(75938,56484,'1993-11-26','1994-11-26'),(75938,56698,'1994-11-26','1995-11-26'),(75938,59589,'1995-11-26','1996-11-25'),(75938,62256,'1996-11-25','1997-11-25'),(75938,63670,'1997-11-25','1998-11-25'),(75938,65262,'1998-11-25','1999-11-25'),(75938,67655,'1999-11-25','2000-11-24'),(75938,71175,'2000-11-24','2001-11-24'),(75938,72301,'2001-11-24','9999-01-01'),(75939,45047,'1990-06-11','1991-06-11'),(75939,44566,'1991-06-11','1992-06-10'),(75939,45303,'1992-06-10','1993-06-10'),(75939,45688,'1993-06-10','1994-06-10'),(75939,47621,'1994-06-10','1995-06-10'),(75939,51504,'1995-06-10','1996-06-09'),(75939,55613,'1996-06-09','1997-06-09'),(75939,57057,'1997-06-09','1998-06-09'),(75939,60236,'1998-06-09','1999-06-09'),(75939,61532,'1999-06-09','2000-06-08'),(75939,61763,'2000-06-08','2001-06-08'),(75939,64418,'2001-06-08','2002-06-08'),(75939,65599,'2002-06-08','9999-01-01'),(75940,41978,'1985-05-29','1986-05-29'),(75940,42215,'1986-05-29','1987-05-29'),(75940,42458,'1987-05-29','1987-06-08'),(75941,70295,'1986-11-01','1987-11-01'),(75941,74788,'1987-11-01','1988-10-31'),(75941,76572,'1988-10-31','1989-10-31'),(75941,78846,'1989-10-31','1990-10-31'),(75941,83268,'1990-10-31','1991-10-31'),(75941,82875,'1991-10-31','1992-10-30'),(75941,84830,'1992-10-30','1993-10-30'),(75941,87208,'1993-10-30','1994-10-30'),(75941,87220,'1994-10-30','1995-10-30'),(75941,88800,'1995-10-30','1996-10-29'),(75941,89562,'1996-10-29','1997-10-29'),(75941,94020,'1997-10-29','1998-10-29'),(75941,95524,'1998-10-29','1999-10-29'),(75941,96786,'1999-10-29','2000-10-28'),(75941,100264,'2000-10-28','2001-10-28'),(75941,104252,'2001-10-28','9999-01-01'),(75942,40000,'1997-11-12','1998-11-12'),(75942,39581,'1998-11-12','1999-11-12'),(75942,43181,'1999-11-12','2000-11-11'),(75942,45506,'2000-11-11','2001-11-11'),(75942,48479,'2001-11-11','9999-01-01'),(75943,57725,'1996-07-24','1997-07-24'),(75943,57610,'1997-07-24','1998-07-24'),(75943,62084,'1998-07-24','1999-07-24'),(75943,65620,'1999-07-24','2000-07-23'),(75943,69224,'2000-07-23','2001-07-23'),(75943,70633,'2001-07-23','2002-07-23'),(75943,74507,'2002-07-23','9999-01-01'),(75944,40000,'1985-10-02','1986-10-02'),(75944,42977,'1986-10-02','1987-10-02'),(75944,43621,'1987-10-02','1988-10-01'),(75944,45701,'1988-10-01','1989-10-01'),(75944,49281,'1989-10-01','1990-10-01'),(75944,50916,'1990-10-01','1991-10-01'),(75944,54849,'1991-10-01','1992-09-30'),(75944,55458,'1992-09-30','1993-09-30'),(75944,55121,'1993-09-30','1994-09-30'),(75944,57668,'1994-09-30','1995-09-30'),(75944,59182,'1995-09-30','1996-09-29'),(75944,63327,'1996-09-29','1997-09-29'),(75944,65640,'1997-09-29','1998-09-29'),(75944,68344,'1998-09-29','1999-09-29'),(75944,68777,'1999-09-29','2000-09-28'),(75944,69496,'2000-09-28','2001-09-28'),(75944,72397,'2001-09-28','9999-01-01'),(75945,45944,'1994-06-12','1995-06-12'),(75945,47461,'1995-06-12','1996-06-11'),(75945,49221,'1996-06-11','1997-06-11'),(75945,52882,'1997-06-11','1998-06-11'),(75945,53605,'1998-06-11','1999-06-11'),(75945,55768,'1999-06-11','1999-11-29'),(75946,91129,'1986-06-07','1987-06-07'),(75946,94364,'1987-06-07','1988-06-06'),(75946,96815,'1988-06-06','1989-06-06'),(75946,96386,'1989-06-06','1990-06-06'),(75946,99474,'1990-06-06','1991-06-06'),(75946,102177,'1991-06-06','1992-06-05'),(75946,102667,'1992-06-05','1993-06-05'),(75946,104813,'1993-06-05','1994-06-05'),(75946,109203,'1994-06-05','1995-06-05'),(75946,111944,'1995-06-05','1996-06-04'),(75946,112274,'1996-06-04','1997-06-04'),(75946,115597,'1997-06-04','1998-06-04'),(75946,118234,'1998-06-04','1999-06-04'),(75946,120121,'1999-06-04','2000-06-03'),(75946,120924,'2000-06-03','2001-06-03'),(75946,122387,'2001-06-03','2002-06-03'),(75946,125295,'2002-06-03','9999-01-01'),(75947,40000,'1989-07-02','1990-07-02'),(75947,40479,'1990-07-02','1991-07-02'),(75947,43770,'1991-07-02','1992-07-01'),(75947,44039,'1992-07-01','1993-07-01'),(75947,47547,'1993-07-01','1994-07-01'),(75947,51964,'1994-07-01','1995-07-01'),(75947,53075,'1995-07-01','1996-06-30'),(75947,55277,'1996-06-30','1997-06-30'),(75947,57105,'1997-06-30','1997-12-10'),(75948,40603,'1992-11-13','1993-11-12'),(75948,43647,'1993-11-12','1994-11-12'),(75948,45286,'1994-11-12','1995-11-12'),(75948,48356,'1995-11-12','1996-11-11'),(75948,52667,'1996-11-11','1997-11-11'),(75948,55690,'1997-11-11','1998-11-11'),(75948,55978,'1998-11-11','1999-11-11'),(75948,57202,'1999-11-11','2000-11-10'),(75948,61548,'2000-11-10','2001-11-10'),(75948,64759,'2001-11-10','9999-01-01'),(75949,40000,'1991-02-11','1992-02-11'),(75949,43951,'1992-02-11','1993-02-10'),(75949,47684,'1993-02-10','1994-02-10'),(75949,51824,'1994-02-10','1995-02-10'),(75949,53386,'1995-02-10','1996-02-10'),(75949,57211,'1996-02-10','1997-02-09'),(75949,58239,'1997-02-09','1998-02-09'),(75949,58605,'1998-02-09','1999-02-09'),(75949,62158,'1999-02-09','2000-02-09'),(75949,65962,'2000-02-09','2001-02-08'),(75949,66707,'2001-02-08','2002-02-08'),(75949,70113,'2002-02-08','9999-01-01'),(75950,61795,'1995-06-11','1996-06-10'),(75950,64687,'1996-06-10','1997-06-10'),(75950,65496,'1997-06-10','1998-06-10'),(75950,66440,'1998-06-10','1999-06-10'),(75950,67963,'1999-06-10','2000-06-09'),(75950,72101,'2000-06-09','2001-06-09'),(75950,74538,'2001-06-09','2002-06-09'),(75950,76980,'2002-06-09','9999-01-01'),(75951,53201,'1990-10-02','1991-10-02'),(75951,57402,'1991-10-02','1992-10-01'),(75951,60755,'1992-10-01','1993-10-01'),(75951,61114,'1993-10-01','1994-10-01'),(75951,60835,'1994-10-01','1995-10-01'),(75951,64008,'1995-10-01','1996-09-30'),(75951,66160,'1996-09-30','1997-09-30'),(75951,65863,'1997-09-30','1998-09-30'),(75951,65636,'1998-09-30','1999-09-30'),(75951,66004,'1999-09-30','2000-09-29'),(75951,68299,'2000-09-29','2001-09-29'),(75951,68801,'2001-09-29','9999-01-01'),(75952,47326,'1993-01-18','1994-01-18'),(75952,50622,'1994-01-18','1995-01-18'),(75952,54772,'1995-01-18','1996-01-18'),(75952,57283,'1996-01-18','1997-01-17'),(75952,59221,'1997-01-17','1998-01-17'),(75952,62047,'1998-01-17','1999-01-17'),(75952,65742,'1999-01-17','2000-01-17'),(75952,67108,'2000-01-17','2001-01-16'),(75952,70851,'2001-01-16','2002-01-16'),(75952,73613,'2002-01-16','9999-01-01'),(75953,58960,'1985-12-03','1986-12-03'),(75953,60290,'1986-12-03','1987-12-03'),(75953,60102,'1987-12-03','1988-12-02'),(75953,61700,'1988-12-02','1989-12-02'),(75953,63486,'1989-12-02','1990-12-02'),(75953,67424,'1990-12-02','1991-12-02'),(75953,66939,'1991-12-02','1992-12-01'),(75953,66740,'1992-12-01','1993-12-01'),(75953,70518,'1993-12-01','1994-12-01'),(75953,72843,'1994-12-01','1995-12-01'),(75953,76031,'1995-12-01','1996-11-30'),(75953,75813,'1996-11-30','1997-11-30'),(75953,80024,'1997-11-30','1998-11-30'),(75953,81581,'1998-11-30','1999-11-30'),(75953,82496,'1999-11-30','2000-11-29'),(75953,84758,'2000-11-29','2001-11-29'),(75953,84743,'2001-11-29','9999-01-01'),(75954,40000,'1997-07-06','1998-07-06'),(75954,40824,'1998-07-06','1999-07-06'),(75954,42742,'1999-07-06','2000-07-05'),(75954,46749,'2000-07-05','2001-07-05'),(75954,48503,'2001-07-05','2002-06-27'),(75955,83684,'1985-11-15','1986-11-15'),(75955,87062,'1986-11-15','1987-11-15'),(75955,91334,'1987-11-15','1988-11-14'),(75955,93462,'1988-11-14','1989-11-14'),(75955,97619,'1989-11-14','1990-11-14'),(75955,98037,'1990-11-14','1991-11-14'),(75955,98895,'1991-11-14','1992-11-13'),(75955,98742,'1992-11-13','1993-11-13'),(75955,99500,'1993-11-13','1994-11-13'),(75955,102087,'1994-11-13','1995-11-13'),(75955,105301,'1995-11-13','1996-11-12'),(75955,107804,'1996-11-12','1997-11-12'),(75955,109940,'1997-11-12','1998-11-12'),(75955,113872,'1998-11-12','1999-11-12'),(75955,114902,'1999-11-12','2000-11-11'),(75955,116191,'2000-11-11','2001-11-11'),(75955,118529,'2001-11-11','9999-01-01'),(75956,40000,'1995-01-21','1996-01-21'),(75956,40726,'1996-01-21','1997-01-20'),(75956,44456,'1997-01-20','1998-01-20'),(75956,44370,'1998-01-20','1999-01-20'),(75956,45160,'1999-01-20','2000-01-20'),(75956,46743,'2000-01-20','2001-01-19'),(75956,48702,'2001-01-19','2002-01-19'),(75956,49641,'2002-01-19','9999-01-01'),(75957,65974,'1991-05-19','1992-05-18'),(75957,69842,'1992-05-18','1993-05-18'),(75957,70490,'1993-05-18','1994-05-18'),(75957,71341,'1994-05-18','1995-05-18'),(75957,75323,'1995-05-18','1996-05-17'),(75957,77880,'1996-05-17','1997-05-17'),(75957,80381,'1997-05-17','1998-05-17'),(75957,83953,'1998-05-17','1999-05-17'),(75957,86375,'1999-05-17','2000-05-16'),(75957,86374,'2000-05-16','2001-05-16'),(75957,86933,'2001-05-16','2002-05-16'),(75957,89986,'2002-05-16','9999-01-01'),(75958,40000,'1986-11-21','1987-11-21'),(75958,43456,'1987-11-21','1988-11-20'),(75958,43750,'1988-11-20','1989-11-20'),(75958,44176,'1989-11-20','1990-11-20'),(75958,45938,'1990-11-20','1991-11-20'),(75958,49546,'1991-11-20','1992-11-19'),(75958,52153,'1992-11-19','1993-11-19'),(75958,52781,'1993-11-19','1994-11-19'),(75958,56837,'1994-11-19','1995-11-19'),(75958,59681,'1995-11-19','1996-11-18'),(75958,62169,'1996-11-18','1997-11-18'),(75958,62793,'1997-11-18','1998-11-18'),(75958,65727,'1998-11-18','1999-11-18'),(75958,66230,'1999-11-18','2000-11-17'),(75958,66563,'2000-11-17','2001-11-17'),(75958,66351,'2001-11-17','9999-01-01'),(75959,45955,'1996-06-08','1997-06-08'),(75959,48967,'1997-06-08','1998-06-08'),(75959,49069,'1998-06-08','1999-06-08'),(75959,49156,'1999-06-08','2000-06-07'),(75959,50475,'2000-06-07','2001-06-07'),(75959,54600,'2001-06-07','2002-06-07'),(75959,57545,'2002-06-07','9999-01-01'),(75960,40000,'1996-06-14','1997-06-14'),(75960,39585,'1997-06-14','1998-06-14'),(75960,41270,'1998-06-14','1999-06-14'),(75960,41536,'1999-06-14','2000-06-13'),(75960,43700,'2000-06-13','2001-06-13'),(75960,46164,'2001-06-13','2002-06-13'),(75960,50375,'2002-06-13','9999-01-01'),(75961,76273,'1993-11-25','1994-11-25'),(75961,77787,'1994-11-25','1995-11-25'),(75961,82234,'1995-11-25','1996-11-24'),(75961,82388,'1996-11-24','1997-11-24'),(75961,82348,'1997-11-24','1998-11-24'),(75961,84495,'1998-11-24','1999-11-24'),(75961,85758,'1999-11-24','2000-11-23'),(75961,87052,'2000-11-23','2001-11-23'),(75961,86901,'2001-11-23','9999-01-01'),(75962,56653,'1990-11-29','1991-11-29'),(75962,58088,'1991-11-29','1992-11-28'),(75962,57903,'1992-11-28','1993-11-28'),(75962,57757,'1993-11-28','1994-11-28'),(75962,62000,'1994-11-28','1995-11-28'),(75962,61507,'1995-11-28','1996-11-27'),(75962,62814,'1996-11-27','1997-11-27'),(75962,65165,'1997-11-27','1998-11-27'),(75962,65113,'1998-11-27','1999-01-06'),(75963,55218,'1989-01-17','1990-01-17'),(75963,59399,'1990-01-17','1991-01-17'),(75963,59792,'1991-01-17','1992-01-17'),(75963,63596,'1992-01-17','1993-01-16'),(75963,63191,'1993-01-16','1994-01-16'),(75963,64158,'1994-01-16','1995-01-16'),(75963,63932,'1995-01-16','1996-01-16'),(75963,65443,'1996-01-16','1997-01-15'),(75963,65358,'1997-01-15','1998-01-15'),(75963,67582,'1998-01-15','1999-01-15'),(75963,70640,'1999-01-15','2000-01-15'),(75963,70914,'2000-01-15','2001-01-14'),(75963,74186,'2001-01-14','2002-01-14'),(75963,77242,'2002-01-14','9999-01-01'),(75964,86676,'1997-09-18','1998-09-18'),(75964,88567,'1998-09-18','1999-09-18'),(75964,91035,'1999-09-18','2000-09-17'),(75964,92193,'2000-09-17','2001-09-17'),(75964,92852,'2001-09-17','9999-01-01'),(75965,40000,'1989-09-29','1990-09-29'),(75965,40320,'1990-09-29','1991-09-29'),(75965,41530,'1991-09-29','1992-09-28'),(75965,45555,'1992-09-28','1993-09-28'),(75965,46279,'1993-09-28','1994-09-28'),(75965,46345,'1994-09-28','1995-09-28'),(75965,46279,'1995-09-28','1996-09-27'),(75965,50253,'1996-09-27','1997-09-27'),(75965,54204,'1997-09-27','1998-09-27'),(75965,54351,'1998-09-27','1999-09-27'),(75965,56224,'1999-09-27','2000-09-26'),(75965,56557,'2000-09-26','2001-09-26'),(75965,59477,'2001-09-26','9999-01-01'),(75966,71210,'1993-10-26','1994-10-26'),(75966,74026,'1994-10-26','1995-10-26'),(75966,77372,'1995-10-26','1996-10-25'),(75966,80429,'1996-10-25','1997-10-25'),(75966,84770,'1997-10-25','1998-10-25'),(75966,85139,'1998-10-25','1999-10-25'),(75966,85319,'1999-10-25','2000-10-24'),(75966,85585,'2000-10-24','2001-10-24'),(75966,89794,'2001-10-24','9999-01-01'),(75967,40000,'1999-10-24','2000-04-03'),(75968,40000,'1998-11-20','1999-11-15'),(75969,40045,'1997-01-06','1998-01-06'),(75969,43731,'1998-01-06','1999-01-06'),(75969,46082,'1999-01-06','2000-01-06'),(75969,50016,'2000-01-06','2001-01-05'),(75969,53482,'2001-01-05','2002-01-05'),(75969,57277,'2002-01-05','9999-01-01'),(75970,40000,'1997-09-16','1998-09-16'),(75970,42702,'1998-09-16','1999-09-16'),(75970,44594,'1999-09-16','2000-09-15'),(75970,44200,'2000-09-15','2001-09-15'),(75970,46085,'2001-09-15','9999-01-01'),(75971,54962,'1986-01-03','1987-01-03'),(75971,56546,'1987-01-03','1988-01-03'),(75971,56439,'1988-01-03','1989-01-02'),(75971,56473,'1989-01-02','1990-01-02'),(75971,57844,'1990-01-02','1991-01-02'),(75971,58270,'1991-01-02','1992-01-02'),(75971,62673,'1992-01-02','1993-01-01'),(75971,63797,'1993-01-01','1994-01-01'),(75971,66437,'1994-01-01','1995-01-01'),(75971,69942,'1995-01-01','1996-01-01'),(75971,70115,'1996-01-01','1996-12-31'),(75971,72769,'1996-12-31','1997-12-31'),(75971,74802,'1997-12-31','1998-12-31'),(75971,78472,'1998-12-31','1999-12-31'),(75971,79874,'1999-12-31','2000-12-30'),(75971,80572,'2000-12-30','2001-12-30'),(75971,82072,'2001-12-30','9999-01-01'),(75972,76332,'1989-09-13','1990-09-13'),(75972,80661,'1990-09-13','1991-09-13'),(75972,82157,'1991-09-13','1992-09-12'),(75972,85274,'1992-09-12','1993-09-12'),(75972,89357,'1993-09-12','1994-09-12'),(75972,91197,'1994-09-12','1995-09-12'),(75972,95194,'1995-09-12','1996-09-11'),(75972,95683,'1996-09-11','1997-09-11'),(75972,98757,'1997-09-11','1998-09-11'),(75972,103059,'1998-09-11','1999-09-11'),(75972,104287,'1999-09-11','2000-09-10'),(75972,106035,'2000-09-10','2001-09-10'),(75972,110265,'2001-09-10','9999-01-01'),(75973,42165,'1992-02-08','1993-02-07'),(75973,42029,'1993-02-07','1994-02-07'),(75973,44689,'1994-02-07','1995-02-07'),(75973,47420,'1995-02-07','1996-02-07'),(75973,48369,'1996-02-07','1997-02-06'),(75973,48228,'1997-02-06','1998-02-06'),(75973,49941,'1998-02-06','1999-02-06'),(75973,52575,'1999-02-06','2000-02-06'),(75973,54206,'2000-02-06','2001-02-05'),(75973,53707,'2001-02-05','2002-02-05'),(75973,56713,'2002-02-05','9999-01-01'),(75974,45620,'1995-07-20','1996-07-19'),(75974,48229,'1996-07-19','1997-07-19'),(75974,50009,'1997-07-19','1998-07-19'),(75974,51413,'1998-07-19','1999-07-19'),(75974,53023,'1999-07-19','2000-07-18'),(75974,55844,'2000-07-18','2001-07-18'),(75974,56422,'2001-07-18','2002-07-18'),(75974,56296,'2002-07-18','9999-01-01'),(75975,40000,'1997-03-26','1998-03-26'),(75975,41926,'1998-03-26','1999-03-26'),(75975,45791,'1999-03-26','2000-03-25'),(75975,48558,'2000-03-25','2001-03-25'),(75975,50345,'2001-03-25','2002-03-25'),(75975,51580,'2002-03-25','9999-01-01'),(75976,48008,'1991-08-19','1992-08-18'),(75976,48822,'1992-08-18','1993-08-18'),(75976,50481,'1993-08-18','1994-08-18'),(75976,53397,'1994-08-18','1995-08-18'),(75976,55138,'1995-08-18','1996-08-17'),(75976,58221,'1996-08-17','1997-08-17'),(75976,61264,'1997-08-17','1998-08-17'),(75976,62933,'1998-08-17','1999-08-17'),(75976,63202,'1999-08-17','2000-08-16'),(75976,64157,'2000-08-16','2001-08-16'),(75976,66693,'2001-08-16','9999-01-01'),(75977,41369,'1986-06-22','1987-06-22'),(75977,41952,'1987-06-22','1988-06-21'),(75977,43273,'1988-06-21','1989-06-21'),(75977,43140,'1989-06-21','1990-06-21'),(75977,43819,'1990-06-21','1991-06-21'),(75977,48198,'1991-06-21','1992-06-20'),(75977,50522,'1992-06-20','1993-06-20'),(75977,52034,'1993-06-20','1994-06-20'),(75977,52720,'1994-06-20','1995-06-20'),(75977,54730,'1995-06-20','1996-06-19'),(75977,59049,'1996-06-19','1997-06-19'),(75977,60421,'1997-06-19','1998-06-19'),(75977,63733,'1998-06-19','1999-06-19'),(75977,67694,'1999-06-19','2000-04-12'),(75978,53514,'1999-12-11','2000-12-10'),(75978,55724,'2000-12-10','2001-12-10'),(75978,56302,'2001-12-10','9999-01-01'),(75979,40000,'1997-03-05','1998-03-05'),(75979,41723,'1998-03-05','1999-03-05'),(75979,41696,'1999-03-05','2000-03-04'),(75979,42676,'2000-03-04','2001-03-04'),(75979,43558,'2001-03-04','2002-03-04'),(75979,45189,'2002-03-04','9999-01-01'),(75980,60591,'1989-06-20','1990-06-20'),(75980,62070,'1990-06-20','1991-06-20'),(75980,65007,'1991-06-20','1992-06-19'),(75980,65082,'1992-06-19','1993-06-19'),(75980,68253,'1993-06-19','1994-06-19'),(75980,70595,'1994-06-19','1995-06-19'),(75980,71750,'1995-06-19','1996-06-18'),(75980,73162,'1996-06-18','1997-06-18'),(75980,74369,'1997-06-18','1998-06-18'),(75980,75195,'1998-06-18','1999-06-18'),(75980,75938,'1999-06-18','2000-06-17'),(75980,80428,'2000-06-17','2001-06-17'),(75980,80208,'2001-06-17','2002-06-17'),(75980,80594,'2002-06-17','9999-01-01'),(75981,84227,'1997-12-04','1998-12-04'),(75981,86720,'1998-12-04','1999-12-04'),(75981,88236,'1999-12-04','2000-12-03'),(75981,92638,'2000-12-03','2001-12-03'),(75981,94192,'2001-12-03','9999-01-01'),(75982,40000,'1989-05-08','1990-05-08'),(75982,42734,'1990-05-08','1991-05-08'),(75982,44870,'1991-05-08','1992-05-07'),(75982,47653,'1992-05-07','1993-05-07'),(75982,49728,'1993-05-07','1994-05-07'),(75982,53688,'1994-05-07','1995-05-07'),(75982,55471,'1995-05-07','1996-05-06'),(75982,55830,'1996-05-06','1997-05-06'),(75982,58352,'1997-05-06','1998-05-06'),(75982,61235,'1998-05-06','1999-05-06'),(75982,64286,'1999-05-06','2000-05-05'),(75982,65959,'2000-05-05','2001-05-05'),(75982,65765,'2001-05-05','2002-05-05'),(75982,66868,'2002-05-05','9999-01-01'),(75983,40000,'1997-12-09','1998-12-09'),(75983,41712,'1998-12-09','1999-12-09'),(75983,44002,'1999-12-09','2000-12-08'),(75983,45344,'2000-12-08','2001-12-08'),(75983,48838,'2001-12-08','9999-01-01'),(75984,43955,'1985-03-28','1986-03-28'),(75984,47794,'1986-03-28','1987-03-28'),(75984,51174,'1987-03-28','1988-03-27'),(75984,54335,'1988-03-27','1989-03-27'),(75984,55105,'1989-03-27','1990-03-27'),(75984,58032,'1990-03-27','1990-08-26'),(75985,94149,'1993-05-26','1994-05-26'),(75985,96724,'1994-05-26','1995-05-26'),(75985,97648,'1995-05-26','1996-05-25'),(75985,98042,'1996-05-25','1997-05-25'),(75985,99101,'1997-05-25','1998-05-25'),(75985,99068,'1998-05-25','1999-05-25'),(75985,102677,'1999-05-25','2000-05-24'),(75985,106849,'2000-05-24','2001-05-24'),(75985,107784,'2001-05-24','2002-05-24'),(75985,110171,'2002-05-24','9999-01-01'),(75986,56166,'1989-12-17','1990-12-17'),(75986,56794,'1990-12-17','1991-12-17'),(75986,58208,'1991-12-17','1992-12-16'),(75986,59188,'1992-12-16','1993-12-16'),(75986,61379,'1993-12-16','1994-12-16'),(75986,65672,'1994-12-16','1995-12-16'),(75986,69159,'1995-12-16','1996-12-15'),(75986,73065,'1996-12-15','1997-12-15'),(75986,76914,'1997-12-15','1998-12-15'),(75986,77699,'1998-12-15','1999-12-15'),(75986,81674,'1999-12-15','2000-12-14'),(75986,81462,'2000-12-14','2001-12-14'),(75986,84017,'2001-12-14','9999-01-01'),(75987,68680,'1992-12-03','1993-12-03'),(75987,72984,'1993-12-03','1994-12-03'),(75987,76409,'1994-12-03','1995-12-03'),(75987,79553,'1995-12-03','1996-12-02'),(75987,83496,'1996-12-02','1997-12-02'),(75987,84119,'1997-12-02','1998-12-02'),(75987,87925,'1998-12-02','1999-12-02'),(75987,87504,'1999-12-02','2000-12-01'),(75987,90216,'2000-12-01','2001-12-01'),(75987,93286,'2001-12-01','9999-01-01'),(75988,61386,'1994-04-07','1995-04-07'),(75988,61822,'1995-04-07','1996-04-05'),(75988,63059,'1996-04-05','1997-04-05'),(75988,63746,'1997-04-05','1998-04-06'),(75988,64602,'1998-04-06','1999-04-06'),(75988,67705,'1999-04-06','2000-04-05'),(75988,69419,'2000-04-05','2001-04-05'),(75988,70753,'2001-04-05','2002-04-04'),(75988,72523,'2002-04-04','9999-01-01'),(75989,46665,'1998-08-17','1999-08-17'),(75989,50130,'1999-08-17','2000-08-16'),(75989,50211,'2000-08-16','2001-08-16'),(75989,53501,'2001-08-16','9999-01-01'),(75990,45551,'1992-05-04','1993-05-04'),(75990,49006,'1993-05-04','1994-05-04'),(75990,51702,'1994-05-04','1995-05-04'),(75990,52079,'1995-05-04','1996-05-03'),(75990,51882,'1996-05-03','1997-05-03'),(75990,51796,'1997-05-03','1998-05-03'),(75990,53256,'1998-05-03','1999-05-03'),(75990,55500,'1999-05-03','2000-05-02'),(75990,59782,'2000-05-02','2001-05-02'),(75990,62164,'2001-05-02','2002-05-02'),(75990,66161,'2002-05-02','9999-01-01'),(75991,40000,'1990-07-28','1991-07-28'),(75991,40411,'1991-07-28','1992-07-27'),(75991,44760,'1992-07-27','1993-07-27'),(75991,46234,'1993-07-27','1994-07-27'),(75991,50275,'1994-07-27','1995-07-27'),(75991,50626,'1995-07-27','1996-07-26'),(75991,53500,'1996-07-26','1997-07-26'),(75991,53785,'1997-07-26','1998-07-26'),(75991,56589,'1998-07-26','1999-07-26'),(75991,56352,'1999-07-26','2000-07-25'),(75991,60844,'2000-07-25','2001-07-25'),(75991,62067,'2001-07-25','2002-07-25'),(75991,65073,'2002-07-25','9999-01-01'),(75992,56185,'1991-04-16','1992-04-15'),(75992,56676,'1992-04-15','1993-04-15'),(75992,56682,'1993-04-15','1994-04-15'),(75992,59133,'1994-04-15','1995-04-15'),(75992,62380,'1995-04-15','1996-04-14'),(75992,65508,'1996-04-14','1997-04-14'),(75992,69400,'1997-04-14','1998-04-14'),(75992,72577,'1998-04-14','1999-03-03'),(75993,40000,'1988-06-29','1989-06-29'),(75993,43604,'1989-06-29','1990-06-29'),(75993,45408,'1990-06-29','1991-06-29'),(75993,47259,'1991-06-29','1992-06-28'),(75993,47777,'1992-06-28','1993-06-28'),(75993,49207,'1993-06-28','1994-06-28'),(75993,48824,'1994-06-28','1995-06-28'),(75993,49817,'1995-06-28','1996-06-27'),(75993,54080,'1996-06-27','1997-06-27'),(75993,54835,'1997-06-27','1998-06-27'),(75993,55582,'1998-06-27','1999-06-27'),(75993,55325,'1999-06-27','2000-06-26'),(75993,55035,'2000-06-26','2001-06-26'),(75993,54615,'2001-06-26','2002-06-26'),(75993,58149,'2002-06-26','9999-01-01'),(75994,64613,'1986-04-01','1987-04-01'),(75994,67662,'1987-04-01','1988-03-31'),(75994,70302,'1988-03-31','1989-03-31'),(75994,71927,'1989-03-31','1990-03-31'),(75994,71645,'1990-03-31','1991-03-31'),(75994,72418,'1991-03-31','1992-03-30'),(75994,72064,'1992-03-30','1993-03-30'),(75994,74795,'1993-03-30','1994-03-30'),(75994,78385,'1994-03-30','1995-03-30'),(75994,81805,'1995-03-30','1996-03-29'),(75994,83096,'1996-03-29','1997-03-29'),(75994,85357,'1997-03-29','1998-03-29'),(75994,86365,'1998-03-29','1999-03-29'),(75994,85916,'1999-03-29','2000-03-28'),(75994,85861,'2000-03-28','2001-03-28'),(75994,87133,'2001-03-28','2002-03-28'),(75994,89276,'2002-03-28','9999-01-01'),(75995,56755,'1990-06-30','1991-06-30'),(75995,59977,'1991-06-30','1992-06-29'),(75995,63773,'1992-06-29','1993-06-29'),(75995,65953,'1993-06-29','1994-06-29'),(75995,69239,'1994-06-29','1995-06-29'),(75995,72091,'1995-06-29','1996-06-28'),(75995,75286,'1996-06-28','1997-06-28'),(75995,79173,'1997-06-28','1998-06-28'),(75995,81469,'1998-06-28','1999-06-28'),(75995,81193,'1999-06-28','2000-06-27'),(75995,81618,'2000-06-27','2001-06-27'),(75995,83729,'2001-06-27','2002-06-27'),(75995,87799,'2002-06-27','9999-01-01'),(75996,40000,'1989-03-18','1990-03-18'),(75996,40158,'1990-03-18','1991-03-18'),(75996,44177,'1991-03-18','1992-03-17'),(75996,45878,'1992-03-17','1993-03-17'),(75996,47797,'1993-03-17','1994-03-17'),(75996,47882,'1994-03-17','1995-03-17'),(75996,51819,'1995-03-17','1996-03-16'),(75996,53128,'1996-03-16','1997-03-16'),(75996,56027,'1997-03-16','1998-03-16'),(75996,60338,'1998-03-16','1999-03-16'),(75996,64619,'1999-03-16','2000-03-15'),(75996,65292,'2000-03-15','2001-03-15'),(75996,65242,'2001-03-15','2002-03-15'),(75996,65554,'2002-03-15','9999-01-01'),(75997,62020,'1990-05-24','1991-05-24'),(75997,62771,'1991-05-24','1992-05-23'),(75997,64876,'1992-05-23','1993-05-23'),(75997,66029,'1993-05-23','1994-05-23'),(75997,68816,'1994-05-23','1995-05-23'),(75997,69499,'1995-05-23','1996-05-22'),(75997,70047,'1996-05-22','1997-05-22'),(75997,71594,'1997-05-22','1998-05-22'),(75997,72113,'1998-05-22','1999-05-22'),(75997,76477,'1999-05-22','2000-05-21'),(75997,77121,'2000-05-21','2001-05-21'),(75997,77857,'2001-05-21','2002-05-21'),(75997,79168,'2002-05-21','9999-01-01'),(75998,59895,'1985-08-27','1986-08-27'),(75998,62184,'1986-08-27','1987-08-27'),(75998,62094,'1987-08-27','1988-08-26'),(75998,62006,'1988-08-26','1989-08-26'),(75998,65909,'1989-08-26','1990-08-26'),(75998,70073,'1990-08-26','1991-08-26'),(75998,74027,'1991-08-26','1992-08-25'),(75998,74101,'1992-08-25','1993-08-25'),(75998,76916,'1993-08-25','1994-08-25'),(75998,78654,'1994-08-25','1995-08-25'),(75998,81795,'1995-08-25','1996-08-24'),(75998,85686,'1996-08-24','1997-08-24'),(75998,88676,'1997-08-24','1998-08-24'),(75998,92720,'1998-08-24','1999-08-24'),(75998,92524,'1999-08-24','2000-08-23'),(75998,94667,'2000-08-23','2001-08-23'),(75998,95633,'2001-08-23','9999-01-01'),(75999,40000,'1985-03-06','1986-03-06'),(75999,40160,'1986-03-06','1987-03-06'),(75999,41491,'1987-03-06','1988-03-05'),(75999,43154,'1988-03-05','1989-03-05'),(75999,46223,'1989-03-05','1990-03-05'),(75999,47671,'1990-03-05','1991-03-05'),(75999,49670,'1991-03-05','1992-03-04'),(75999,50141,'1992-03-04','1993-03-04'),(75999,53905,'1993-03-04','1994-03-04'),(75999,55980,'1994-03-04','1995-03-04'),(75999,56429,'1995-03-04','1996-03-03'),(75999,58544,'1996-03-03','1997-03-03'),(75999,62431,'1997-03-03','1998-03-03'),(75999,66180,'1998-03-03','1999-03-03'),(75999,66239,'1999-03-03','2000-03-02'),(75999,66570,'2000-03-02','2001-03-02'),(75999,70505,'2001-03-02','2002-03-02'),(75999,73296,'2002-03-02','9999-01-01'),(76000,40984,'1994-01-19','1995-01-19'),(76000,42302,'1995-01-19','1996-01-19'),(76000,44019,'1996-01-19','1997-01-18'),(76000,46009,'1997-01-18','1998-01-18'),(76000,46112,'1998-01-18','1999-01-18'),(76000,49560,'1999-01-18','2000-01-18'),(76000,53140,'2000-01-18','2001-01-17'),(76000,57262,'2001-01-17','2002-01-17'),(76000,59326,'2002-01-17','9999-01-01'),(76001,40000,'1991-08-23','1992-08-22'),(76001,42206,'1992-08-22','1993-08-22'),(76001,43202,'1993-08-22','1994-08-22'),(76001,45522,'1994-08-22','1995-08-22'),(76001,48699,'1995-08-22','1996-08-21'),(76001,50470,'1996-08-21','1997-08-21'),(76001,52324,'1997-08-21','1998-08-21'),(76001,53423,'1998-08-21','1999-08-21'),(76001,57473,'1999-08-21','2000-08-20'),(76001,58530,'2000-08-20','2001-08-20'),(76001,59469,'2001-08-20','2001-10-09'),(76002,62706,'1993-04-17','1994-04-17'),(76002,66625,'1994-04-17','1995-04-17'),(76002,68018,'1995-04-17','1996-04-16'),(76002,71655,'1996-04-16','1997-04-16'),(76002,75718,'1997-04-16','1998-04-16'),(76002,75219,'1998-04-16','1999-04-16'),(76002,75032,'1999-04-16','2000-04-15'),(76002,75732,'2000-04-15','2001-04-15'),(76002,76627,'2001-04-15','2002-04-15'),(76002,77503,'2002-04-15','9999-01-01'),(76003,41819,'1994-12-29','1995-12-29'),(76003,45391,'1995-12-29','1996-12-28'),(76003,48482,'1996-12-28','1997-12-28'),(76003,48892,'1997-12-28','1998-12-28'),(76003,50710,'1998-12-28','1999-12-28'),(76003,50613,'1999-12-28','2000-12-27'),(76003,52176,'2000-12-27','2001-12-27'),(76003,52989,'2001-12-27','9999-01-01'),(76004,43185,'1997-03-18','1998-03-18'),(76004,44036,'1998-03-18','1999-03-18'),(76004,48187,'1999-03-18','2000-03-17'),(76004,51991,'2000-03-17','2000-06-15'),(76005,71550,'1995-12-17','1996-12-16'),(76005,72930,'1996-12-16','1997-12-16'),(76005,75551,'1997-12-16','1998-12-16'),(76005,76342,'1998-12-16','1999-12-16'),(76005,79031,'1999-12-16','2000-12-15'),(76005,80947,'2000-12-15','2001-12-15'),(76005,80772,'2001-12-15','9999-01-01'),(76006,40000,'1985-04-16','1986-04-16'),(76006,43325,'1986-04-16','1987-04-16'),(76006,45767,'1987-04-16','1988-04-15'),(76006,47184,'1988-04-15','1989-04-15'),(76006,48460,'1989-04-15','1990-04-15'),(76006,48616,'1990-04-15','1991-04-15'),(76006,51741,'1991-04-15','1992-04-14'),(76006,52851,'1992-04-14','1993-04-14'),(76006,55748,'1993-04-14','1994-04-14'),(76006,58558,'1994-04-14','1995-04-14'),(76006,62447,'1995-04-14','1996-04-13'),(76006,65670,'1996-04-13','1997-04-13'),(76006,69299,'1997-04-13','1998-04-13'),(76006,71614,'1998-04-13','1999-04-13'),(76006,73582,'1999-04-13','2000-04-12'),(76006,74322,'2000-04-12','2001-04-12'),(76006,76609,'2001-04-12','2002-04-12'),(76006,80676,'2002-04-12','9999-01-01'),(76007,41960,'1991-03-30','1992-03-29'),(76007,44216,'1992-03-29','1993-03-29'),(76007,44133,'1993-03-29','1994-03-29'),(76007,48528,'1994-03-29','1995-03-29'),(76007,49835,'1995-03-29','1996-03-28'),(76007,51461,'1996-03-28','1997-03-28'),(76007,52965,'1997-03-28','1998-03-28'),(76007,52833,'1998-03-28','1999-03-28'),(76007,55012,'1999-03-28','2000-03-27'),(76007,57858,'2000-03-27','2001-03-27'),(76007,61345,'2001-03-27','2002-03-27'),(76007,64594,'2002-03-27','9999-01-01'),(76008,40000,'1999-11-01','2000-10-31'),(76008,40395,'2000-10-31','2001-10-31'),(76008,40482,'2001-10-31','9999-01-01'),(76009,40000,'1997-12-04','1998-12-04'),(76009,42625,'1998-12-04','1999-12-04'),(76009,45488,'1999-12-04','2000-12-03'),(76009,45234,'2000-12-03','2001-12-03'),(76009,46728,'2001-12-03','9999-01-01'),(76010,40000,'1986-09-15','1987-09-15'),(76010,44256,'1987-09-15','1988-09-14'),(76010,48104,'1988-09-14','1989-09-14'),(76010,51122,'1989-09-14','1990-09-14'),(76010,55387,'1990-09-14','1991-09-14'),(76010,54986,'1991-09-14','1992-09-13'),(76010,57554,'1992-09-13','1993-09-13'),(76010,59003,'1993-09-13','1994-09-13'),(76010,62986,'1994-09-13','1995-09-13'),(76010,65293,'1995-09-13','1996-09-12'),(76010,66565,'1996-09-12','1997-09-12'),(76010,68013,'1997-09-12','1998-09-12'),(76010,70713,'1998-09-12','1999-09-12'),(76010,71812,'1999-09-12','2000-09-11'),(76010,74020,'2000-09-11','2001-09-11'),(76010,75215,'2001-09-11','9999-01-01'),(76011,42979,'1991-10-05','1992-10-04'),(76011,47401,'1992-10-04','1993-10-04'),(76011,50489,'1993-10-04','1994-10-04'),(76011,50127,'1994-10-04','1995-10-04'),(76011,50817,'1995-10-04','1996-10-03'),(76011,52994,'1996-10-03','1997-10-03'),(76011,55884,'1997-10-03','1998-10-03'),(76011,57174,'1998-10-03','1999-10-03'),(76011,57123,'1999-10-03','2000-10-02'),(76011,59936,'2000-10-02','2001-05-18'),(76012,76180,'1989-06-15','1990-06-15'),(76012,76817,'1990-06-15','1991-06-15'),(76012,79673,'1991-06-15','1992-06-14'),(76012,81043,'1992-06-14','1993-06-14'),(76012,85112,'1993-06-14','1994-06-14'),(76012,87919,'1994-06-14','1995-06-14'),(76012,87994,'1995-06-14','1996-06-13'),(76012,91688,'1996-06-13','1997-06-13'),(76012,94859,'1997-06-13','1998-06-13'),(76012,98017,'1998-06-13','1999-06-13'),(76012,100790,'1999-06-13','2000-06-12'),(76012,102448,'2000-06-12','2001-06-12'),(76012,104886,'2001-06-12','2002-06-12'),(76012,107033,'2002-06-12','9999-01-01'),(76013,40000,'1988-08-29','1989-08-29'),(76013,44019,'1989-08-29','1990-08-29'),(76013,46147,'1990-08-29','1991-08-29'),(76013,46083,'1991-08-29','1992-08-28'),(76013,47958,'1992-08-28','1993-08-28'),(76013,48149,'1993-08-28','1994-08-28'),(76013,52624,'1994-08-28','1995-08-28'),(76013,54836,'1995-08-28','1996-08-27'),(76013,54888,'1996-08-27','1997-08-27'),(76013,59197,'1997-08-27','1998-08-27'),(76013,59206,'1998-08-27','1999-08-27'),(76013,60758,'1999-08-27','2000-08-26'),(76013,61160,'2000-08-26','2001-08-26'),(76013,61669,'2001-08-26','9999-01-01'),(76014,55090,'1992-10-05','1993-10-05'),(76014,57596,'1993-10-05','1994-10-05'),(76014,59572,'1994-10-05','1995-10-05'),(76014,63291,'1995-10-05','1996-08-20'),(76015,56781,'1990-12-12','1991-12-12'),(76015,58626,'1991-12-12','1992-12-11'),(76015,62913,'1992-12-11','1993-12-11'),(76015,64338,'1993-12-11','1994-12-11'),(76015,67391,'1994-12-11','1995-12-11'),(76015,69351,'1995-12-11','1996-12-10'),(76015,69153,'1996-12-10','1997-12-10'),(76015,71342,'1997-12-10','1998-12-10'),(76015,74848,'1998-12-10','1999-12-10'),(76015,78147,'1999-12-10','2000-12-09'),(76015,79571,'2000-12-09','2001-12-09'),(76015,82226,'2001-12-09','9999-01-01'),(76016,59335,'1985-09-14','1986-09-14'),(76016,61172,'1986-09-14','1987-09-14'),(76016,61862,'1987-09-14','1988-09-13'),(76016,61838,'1988-09-13','1989-09-13'),(76016,62704,'1989-09-13','1990-09-13'),(76016,65986,'1990-09-13','1991-09-13'),(76016,70070,'1991-09-13','1992-09-12'),(76016,70608,'1992-09-12','1993-09-12'),(76016,74853,'1993-09-12','1993-10-30'),(76017,82417,'1990-03-19','1991-03-19'),(76017,85478,'1991-03-19','1992-03-18'),(76017,88645,'1992-03-18','1993-03-18'),(76017,90914,'1993-03-18','1994-03-18'),(76017,90951,'1994-03-18','1995-03-18'),(76017,93545,'1995-03-18','1996-03-17'),(76017,97934,'1996-03-17','1997-03-17'),(76017,102201,'1997-03-17','1998-03-17'),(76017,104903,'1998-03-17','1999-03-17'),(76017,105667,'1999-03-17','2000-03-16'),(76017,108325,'2000-03-16','2001-03-16'),(76017,111333,'2001-03-16','2002-03-16'),(76017,113859,'2002-03-16','9999-01-01'),(76018,40000,'1993-08-20','1994-08-20'),(76018,43486,'1994-08-20','1995-08-20'),(76018,44083,'1995-08-20','1996-08-19'),(76018,44594,'1996-08-19','1997-08-19'),(76018,48782,'1997-08-19','1998-08-19'),(76018,49222,'1998-08-19','1999-08-19'),(76018,51987,'1999-08-19','2000-08-18'),(76018,53199,'2000-08-18','2001-08-18'),(76018,53052,'2001-08-18','9999-01-01'),(76019,50637,'1991-04-02','1992-04-01'),(76019,51689,'1992-04-01','1993-04-01'),(76019,52431,'1993-04-01','1994-04-01'),(76019,56848,'1994-04-01','1995-04-01'),(76019,60535,'1995-04-01','1996-03-31'),(76019,63289,'1996-03-31','1997-03-31'),(76019,65539,'1997-03-31','1998-03-31'),(76019,68927,'1998-03-31','1999-03-31'),(76019,72235,'1999-03-31','2000-03-30'),(76019,75287,'2000-03-30','2001-03-30'),(76019,79116,'2001-03-30','2002-03-30'),(76019,80410,'2002-03-30','9999-01-01'),(76020,46145,'1989-11-20','1990-11-20'),(76020,49964,'1990-11-20','1991-11-20'),(76020,53171,'1991-11-20','1992-11-19'),(76020,54814,'1992-11-19','1993-11-19'),(76020,58581,'1993-11-19','1994-11-19'),(76020,60091,'1994-11-19','1995-11-19'),(76020,60264,'1995-11-19','1996-09-29'),(76021,52572,'1990-10-06','1991-10-06'),(76021,56737,'1991-10-06','1992-10-05'),(76021,59039,'1992-10-05','1993-10-05'),(76021,61306,'1993-10-05','1994-10-05'),(76021,61262,'1994-10-05','1995-10-05'),(76021,64638,'1995-10-05','1996-10-04'),(76021,67145,'1996-10-04','1997-10-04'),(76021,71122,'1997-10-04','1998-10-04'),(76021,70901,'1998-10-04','1999-10-04'),(76021,73946,'1999-10-04','2000-10-03'),(76021,75056,'2000-10-03','2001-10-03'),(76021,78012,'2001-10-03','9999-01-01'),(76022,40000,'1987-06-26','1988-06-25'),(76022,43247,'1988-06-25','1989-06-25'),(76022,46670,'1989-06-25','1990-06-25'),(76022,47303,'1990-06-25','1991-06-25'),(76022,48837,'1991-06-25','1992-06-24'),(76022,51048,'1992-06-24','1993-06-24'),(76022,52443,'1993-06-24','1994-06-24'),(76022,53324,'1994-06-24','1995-06-24'),(76022,55765,'1995-06-24','1996-06-23'),(76022,56948,'1996-06-23','1997-06-23'),(76022,60631,'1997-06-23','1998-06-23'),(76022,62365,'1998-06-23','1999-06-23'),(76022,62957,'1999-06-23','2000-06-22'),(76022,62943,'2000-06-22','2001-06-22'),(76022,66222,'2001-06-22','2002-06-22'),(76022,68461,'2002-06-22','9999-01-01'),(76023,43697,'1985-08-27','1986-08-27'),(76023,47856,'1986-08-27','1987-08-27'),(76023,50601,'1987-08-27','1988-08-26'),(76023,51208,'1988-08-26','1989-08-26'),(76023,52890,'1989-08-26','1990-08-26'),(76023,52500,'1990-08-26','1991-08-26'),(76023,53975,'1991-08-26','1992-08-25'),(76023,55300,'1992-08-25','1993-08-25'),(76023,59426,'1993-08-25','1994-08-25'),(76023,63908,'1994-08-25','1995-08-25'),(76023,64230,'1995-08-25','1996-08-24'),(76023,66024,'1996-08-24','1997-08-24'),(76023,69925,'1997-08-24','1998-08-24'),(76023,72203,'1998-08-24','1999-08-24'),(76023,74081,'1999-08-24','2000-08-23'),(76023,75566,'2000-08-23','2001-08-23'),(76023,76235,'2001-08-23','9999-01-01'),(76024,41920,'1992-10-22','1993-10-22'),(76024,42661,'1993-10-22','1994-10-22'),(76024,42831,'1994-10-22','1995-10-22'),(76024,46377,'1995-10-22','1996-10-21'),(76024,50322,'1996-10-21','1997-10-21'),(76024,53562,'1997-10-21','1998-10-21'),(76024,54159,'1998-10-21','1999-10-21'),(76024,54868,'1999-10-21','2000-10-20'),(76024,58345,'2000-10-20','2001-10-20'),(76024,60995,'2001-10-20','9999-01-01'),(76025,40000,'1997-03-28','1998-03-28'),(76025,40525,'1998-03-28','1999-03-28'),(76025,44156,'1999-03-28','2000-03-27'),(76025,47568,'2000-03-27','2001-03-27'),(76025,50958,'2001-03-27','2002-03-27'),(76025,51287,'2002-03-27','2002-04-08'),(76026,48595,'1997-04-05','1998-04-05'),(76026,50999,'1998-04-05','1999-04-05'),(76026,50992,'1999-04-05','2000-04-04'),(76026,50793,'2000-04-04','2001-04-04'),(76026,54114,'2001-04-04','2002-04-04'),(76026,53849,'2002-04-04','9999-01-01'),(76027,68089,'1996-04-27','1997-04-27'),(76027,72545,'1997-04-27','1998-04-27'),(76027,75596,'1998-04-27','1999-04-27'),(76027,80058,'1999-04-27','2000-04-26'),(76027,80867,'2000-04-26','2001-04-26'),(76027,80669,'2001-04-26','2002-04-26'),(76027,84836,'2002-04-26','9999-01-01'),(76028,52928,'1990-12-08','1991-12-08'),(76028,54644,'1991-12-08','1992-12-07'),(76028,54973,'1992-12-07','1993-12-07'),(76028,57415,'1993-12-07','1994-12-07'),(76028,59996,'1994-12-07','1995-12-07'),(76028,60602,'1995-12-07','1996-12-06'),(76028,62223,'1996-12-06','1997-12-06'),(76028,64267,'1997-12-06','1998-12-06'),(76028,67038,'1998-12-06','1999-12-06'),(76028,68942,'1999-12-06','2000-12-05'),(76028,69907,'2000-12-05','2001-12-05'),(76028,70366,'2001-12-05','9999-01-01'),(76029,40000,'1991-12-24','1992-12-23'),(76029,41228,'1992-12-23','1993-12-23'),(76029,45566,'1993-12-23','1994-12-23'),(76029,48073,'1994-12-23','1995-12-23'),(76029,51397,'1995-12-23','1996-12-22'),(76029,53365,'1996-12-22','1997-12-22'),(76029,57249,'1997-12-22','1998-12-22'),(76029,57466,'1998-12-22','1999-12-22'),(76029,58246,'1999-12-22','2000-12-21'),(76029,59495,'2000-12-21','2001-12-21'),(76029,63001,'2001-12-21','9999-01-01'),(76030,40000,'1991-06-30','1992-06-29'),(76030,43350,'1992-06-29','1993-06-29'),(76030,45108,'1993-06-29','1994-06-29'),(76030,46100,'1994-06-29','1995-06-29'),(76030,48281,'1995-06-29','1996-06-28'),(76030,49054,'1996-06-28','1997-06-28'),(76030,53530,'1997-06-28','1998-06-28'),(76030,54152,'1998-06-28','1999-06-28'),(76030,53809,'1999-06-28','2000-06-27'),(76030,56173,'2000-06-27','2001-06-27'),(76030,60232,'2001-06-27','2002-06-27'),(76030,63950,'2002-06-27','9999-01-01'),(76031,40000,'1987-05-12','1988-05-11'),(76031,43692,'1988-05-11','1989-05-11'),(76031,46085,'1989-05-11','1990-05-11'),(76031,47840,'1990-05-11','1991-05-11'),(76031,51735,'1991-05-11','1992-05-10'),(76031,56162,'1992-05-10','1992-09-09'),(76032,40000,'1998-06-19','1999-06-19'),(76032,40410,'1999-06-19','2000-06-18'),(76032,44203,'2000-06-18','2001-06-18'),(76032,48001,'2001-06-18','2002-06-18'),(76032,49153,'2002-06-18','9999-01-01'),(76033,69911,'1994-11-13','1995-11-13'),(76033,69662,'1995-11-13','1996-11-12'),(76033,71409,'1996-11-12','1997-11-12'),(76033,73379,'1997-11-12','1998-11-12'),(76033,73365,'1998-11-12','1999-11-12'),(76033,75520,'1999-11-12','2000-11-11'),(76033,75744,'2000-11-11','2001-11-11'),(76033,75344,'2001-11-11','9999-01-01'),(76034,71189,'1997-11-12','1998-11-12'),(76034,73065,'1998-11-12','1999-11-12'),(76034,77439,'1999-11-12','2000-11-11'),(76034,79239,'2000-11-11','2001-11-11'),(76034,82104,'2001-11-11','9999-01-01'),(76035,51955,'1990-06-26','1991-06-26'),(76035,55810,'1991-06-26','1992-06-25'),(76035,59727,'1992-06-25','1993-06-25'),(76035,63094,'1993-06-25','1994-06-25'),(76035,64725,'1994-06-25','1995-06-25'),(76035,67522,'1995-06-25','1996-06-24'),(76035,68700,'1996-06-24','1997-06-24'),(76035,71222,'1997-06-24','1998-06-24'),(76035,73004,'1998-06-24','1999-06-24'),(76035,72682,'1999-06-24','2000-06-23'),(76035,77015,'2000-06-23','2001-06-23'),(76035,79165,'2001-06-23','2002-06-23'),(76035,80531,'2002-06-23','9999-01-01'),(76036,46923,'1991-05-22','1992-05-21'),(76036,50870,'1992-05-21','1993-05-21'),(76036,52205,'1993-05-21','1993-07-17'),(76037,40000,'1997-08-05','1998-08-05'),(76037,41111,'1998-08-05','1999-08-05'),(76037,41101,'1999-08-05','2000-08-04'),(76037,42894,'2000-08-04','2001-08-04'),(76037,43072,'2001-08-04','9999-01-01'),(76038,45326,'1985-12-08','1986-12-08'),(76038,49174,'1986-12-08','1987-12-08'),(76038,50837,'1987-12-08','1988-12-07'),(76038,54712,'1988-12-07','1989-12-07'),(76038,59185,'1989-12-07','1990-12-07'),(76038,60912,'1990-12-07','1991-12-07'),(76038,64279,'1991-12-07','1992-12-06'),(76038,66955,'1992-12-06','1993-12-06'),(76038,67938,'1993-12-06','1994-12-06'),(76038,72100,'1994-12-06','1995-12-06'),(76038,72272,'1995-12-06','1996-12-05'),(76038,73971,'1996-12-05','1997-12-05'),(76038,78391,'1997-12-05','1998-12-05'),(76038,81324,'1998-12-05','1999-12-05'),(76038,83943,'1999-12-05','2000-12-04'),(76038,87537,'2000-12-04','2001-12-04'),(76038,89831,'2001-12-04','9999-01-01'),(76039,40000,'1995-08-15','1996-08-14'),(76039,43583,'1996-08-14','1997-08-14'),(76039,47033,'1997-08-14','1998-08-14'),(76039,48784,'1998-08-14','1999-08-14'),(76039,52789,'1999-08-14','2000-08-13'),(76039,56271,'2000-08-13','2001-08-13'),(76039,59767,'2001-08-13','9999-01-01'),(76040,40000,'1999-10-15','2000-10-14'),(76040,40026,'2000-10-14','2001-10-14'),(76040,43726,'2001-10-14','9999-01-01'),(76041,47300,'1991-12-17','1992-12-16'),(76041,49270,'1992-12-16','1993-12-16'),(76041,49936,'1993-12-16','1994-12-16'),(76041,52947,'1994-12-16','1995-12-16'),(76041,53592,'1995-12-16','1996-12-15'),(76041,57541,'1996-12-15','1997-12-15'),(76041,59089,'1997-12-15','1998-12-15'),(76041,58830,'1998-12-15','1999-12-15'),(76041,62802,'1999-12-15','2000-12-14'),(76041,67250,'2000-12-14','2001-12-14'),(76041,69349,'2001-12-14','9999-01-01'),(76042,43121,'1996-10-02','1997-10-02'),(76042,44924,'1997-10-02','1998-10-02'),(76042,45631,'1998-10-02','1999-10-02'),(76042,48627,'1999-10-02','2000-10-01'),(76042,50848,'2000-10-01','2001-10-01'),(76042,53384,'2001-10-01','9999-01-01'),(76043,55890,'1989-07-12','1990-07-12'),(76043,57841,'1990-07-12','1991-07-12'),(76043,60877,'1991-07-12','1992-07-11'),(76043,64731,'1992-07-11','1993-07-11'),(76043,67184,'1993-07-11','1994-07-11'),(76043,69063,'1994-07-11','1995-07-11'),(76043,72350,'1995-07-11','1996-07-10'),(76043,75695,'1996-07-10','1997-07-10'),(76043,77738,'1997-07-10','1998-07-10'),(76043,80776,'1998-07-10','1999-07-10'),(76043,80436,'1999-07-10','2000-07-09'),(76043,81887,'2000-07-09','2001-07-09'),(76043,83746,'2001-07-09','2002-07-09'),(76043,87792,'2002-07-09','9999-01-01'),(76044,50299,'1991-03-05','1992-03-04'),(76044,53607,'1992-03-04','1992-11-09'),(76045,48492,'1994-08-03','1995-08-03'),(76045,51819,'1995-08-03','1996-08-02'),(76045,52945,'1996-08-02','1997-08-02'),(76045,55327,'1997-08-02','1998-08-02'),(76045,57751,'1998-08-02','1999-08-02'),(76045,58992,'1999-08-02','2000-08-01'),(76045,59185,'2000-08-01','2001-08-01'),(76045,59590,'2001-08-01','2002-08-01'),(76045,62230,'2002-08-01','9999-01-01'),(76046,40000,'1987-06-11','1987-12-10'),(76047,40000,'1989-02-20','1989-11-22'),(76048,79851,'1995-06-13','1996-06-12'),(76048,79418,'1996-06-12','1997-06-12'),(76048,83167,'1997-06-12','1998-06-12'),(76048,85334,'1998-06-12','1999-06-12'),(76048,88641,'1999-06-12','2000-06-11'),(76048,88437,'2000-06-11','2001-06-11'),(76048,89624,'2001-06-11','2002-06-11'),(76048,91430,'2002-06-11','9999-01-01'),(76049,40000,'1985-12-30','1986-12-30'),(76049,44413,'1986-12-30','1987-12-30'),(76049,47354,'1987-12-30','1988-12-29'),(76049,49707,'1988-12-29','1989-12-29'),(76049,51281,'1989-12-29','1990-12-29'),(76049,52936,'1990-12-29','1991-12-29'),(76049,55664,'1991-12-29','1992-12-28'),(76049,57367,'1992-12-28','1993-12-28'),(76049,60932,'1993-12-28','1994-12-28'),(76049,60936,'1994-12-28','1995-12-28'),(76049,61306,'1995-12-28','1996-12-27'),(76049,62413,'1996-12-27','1997-12-27'),(76049,66719,'1997-12-27','1998-12-27'),(76049,70853,'1998-12-27','1999-12-27'),(76049,71443,'1999-12-27','2000-12-26'),(76049,72995,'2000-12-26','2001-12-26'),(76049,73213,'2001-12-26','9999-01-01'),(76050,46334,'1988-01-27','1989-01-26'),(76050,48560,'1989-01-26','1990-01-26'),(76050,52336,'1990-01-26','1991-01-26'),(76050,53941,'1991-01-26','1992-01-26'),(76050,53717,'1992-01-26','1993-01-25'),(76050,56750,'1993-01-25','1994-01-25'),(76050,57540,'1994-01-25','1995-01-25'),(76050,58310,'1995-01-25','1996-01-25'),(76050,58296,'1996-01-25','1997-01-24'),(76050,57813,'1997-01-24','1998-01-24'),(76050,57829,'1998-01-24','1999-01-24'),(76050,61657,'1999-01-24','2000-01-24'),(76050,61979,'2000-01-24','2001-01-23'),(76050,63029,'2001-01-23','2002-01-23'),(76050,63737,'2002-01-23','9999-01-01'),(76051,40000,'1992-08-08','1993-08-08'),(76051,42801,'1993-08-08','1994-08-08'),(76051,44708,'1994-08-08','1995-08-08'),(76051,44641,'1995-08-08','1996-08-07'),(76051,47162,'1996-08-07','1997-08-07'),(76051,48640,'1997-08-07','1998-08-07'),(76051,51720,'1998-08-07','1999-08-07'),(76051,53691,'1999-08-07','2000-08-06'),(76051,57108,'2000-08-06','2001-08-06'),(76051,60409,'2001-08-06','9999-01-01'),(76052,52813,'1991-06-21','1992-06-20'),(76052,52707,'1992-06-20','1993-06-20'),(76052,52628,'1993-06-20','1994-06-20'),(76052,54407,'1994-06-20','1995-06-20'),(76052,56398,'1995-06-20','1996-06-19'),(76052,57738,'1996-06-19','1997-06-19'),(76052,60622,'1997-06-19','1998-06-19'),(76052,64329,'1998-06-19','1999-06-19'),(76052,64843,'1999-06-19','2000-02-26'),(76053,64977,'1987-10-09','1988-10-08'),(76053,69170,'1988-10-08','1989-10-08'),(76053,73358,'1989-10-08','1990-10-08'),(76053,76237,'1990-10-08','1991-10-08'),(76053,79065,'1991-10-08','1992-10-07'),(76053,80618,'1992-10-07','1993-10-07'),(76053,80421,'1993-10-07','1994-10-07'),(76053,83747,'1994-10-07','1995-10-07'),(76053,88181,'1995-10-07','1996-10-06'),(76053,90181,'1996-10-06','1997-10-06'),(76053,94318,'1997-10-06','1998-10-06'),(76053,94053,'1998-10-06','1999-10-06'),(76053,95923,'1999-10-06','2000-10-05'),(76053,99216,'2000-10-05','2001-10-05'),(76053,99097,'2001-10-05','9999-01-01'),(76054,46833,'1996-04-17','1997-04-17'),(76054,47444,'1997-04-17','1998-04-17'),(76054,50645,'1998-04-17','1999-04-17'),(76054,50843,'1999-04-17','2000-04-16'),(76054,54528,'2000-04-16','2001-04-16'),(76054,56273,'2001-04-16','2002-04-16'),(76054,57267,'2002-04-16','9999-01-01'),(76055,40000,'1995-01-22','1996-01-22'),(76055,40837,'1996-01-22','1997-01-21'),(76055,40412,'1997-01-21','1998-01-21'),(76055,41361,'1998-01-21','1999-01-21'),(76055,42810,'1999-01-21','2000-01-21'),(76055,47284,'2000-01-21','2001-01-20'),(76055,49733,'2001-01-20','2002-01-20'),(76055,49690,'2002-01-20','9999-01-01'),(76056,40000,'1990-12-10','1991-12-10'),(76056,43177,'1991-12-10','1992-12-09'),(76056,44368,'1992-12-09','1993-12-09'),(76056,48795,'1993-12-09','1994-12-09'),(76056,49513,'1994-12-09','1995-12-09'),(76056,51064,'1995-12-09','1996-12-08'),(76056,51365,'1996-12-08','1997-12-08'),(76056,53950,'1997-12-08','1998-12-08'),(76056,54987,'1998-12-08','1999-12-08'),(76056,54683,'1999-12-08','2000-12-07'),(76056,54380,'2000-12-07','2001-12-07'),(76056,56721,'2001-12-07','9999-01-01'),(76057,71628,'1987-06-07','1988-06-06'),(76057,75303,'1988-06-06','1989-06-06'),(76057,75282,'1989-06-06','1990-06-06'),(76057,77785,'1990-06-06','1991-06-06'),(76057,79589,'1991-06-06','1992-06-05'),(76057,83183,'1992-06-05','1993-06-05'),(76057,83433,'1993-06-05','1994-06-05'),(76057,84011,'1994-06-05','1995-06-05'),(76057,87530,'1995-06-05','1996-06-04'),(76057,87449,'1996-06-04','1997-06-04'),(76057,89677,'1997-06-04','1998-06-04'),(76057,91102,'1998-06-04','1999-06-04'),(76057,92415,'1999-06-04','2000-06-03'),(76057,95073,'2000-06-03','2001-06-03'),(76057,95192,'2001-06-03','2002-06-03'),(76057,96217,'2002-06-03','9999-01-01'),(76058,40000,'1987-03-25','1988-03-24'),(76058,41430,'1988-03-24','1989-03-24'),(76058,45315,'1989-03-24','1990-03-24'),(76058,46334,'1990-03-24','1991-03-24'),(76058,46256,'1991-03-24','1992-03-23'),(76058,49983,'1992-03-23','1993-03-23'),(76058,54340,'1993-03-23','1994-03-23'),(76058,53988,'1994-03-23','1995-03-23'),(76058,57696,'1995-03-23','1996-03-22'),(76058,58168,'1996-03-22','1997-03-22'),(76058,62214,'1997-03-22','1998-03-22'),(76058,65940,'1998-03-22','1999-03-22'),(76058,67591,'1999-03-22','2000-03-21'),(76058,69800,'2000-03-21','2000-07-10'),(76059,46011,'1987-08-24','1988-08-23'),(76059,50126,'1988-08-23','1989-08-23'),(76059,52791,'1989-08-23','1990-08-23'),(76059,56598,'1990-08-23','1991-08-23'),(76059,58813,'1991-08-23','1992-08-22'),(76059,62041,'1992-08-22','1993-08-22'),(76059,63287,'1993-08-22','1994-08-22'),(76059,65725,'1994-08-22','1995-08-22'),(76059,69069,'1995-08-22','1996-08-21'),(76059,71958,'1996-08-21','1997-08-21'),(76059,73636,'1997-08-21','1998-08-21'),(76059,76565,'1998-08-21','1999-08-21'),(76059,79931,'1999-08-21','2000-08-20'),(76059,79665,'2000-08-20','2001-08-20'),(76059,81430,'2001-08-20','9999-01-01'),(76060,62747,'1992-05-09','1993-05-09'),(76060,65409,'1993-05-09','1994-05-09'),(76060,67962,'1994-05-09','1995-05-09'),(76060,70240,'1995-05-09','1996-05-08'),(76060,74119,'1996-05-08','1997-05-08'),(76060,77662,'1997-05-08','1998-05-08'),(76060,77525,'1998-05-08','1999-05-08'),(76060,78216,'1999-05-08','2000-05-07'),(76060,82338,'2000-05-07','2001-05-07'),(76060,82272,'2001-05-07','2002-05-07'),(76060,84293,'2002-05-07','9999-01-01'),(76061,50330,'1991-09-30','1992-09-29'),(76061,50864,'1992-09-29','1993-09-29'),(76061,54221,'1993-09-29','1994-09-29'),(76061,57986,'1994-09-29','1995-09-29'),(76061,60712,'1995-09-29','1996-09-28'),(76061,61015,'1996-09-28','1997-09-28'),(76061,62756,'1997-09-28','1998-09-28'),(76061,65285,'1998-09-28','1999-09-28'),(76061,67734,'1999-09-28','2000-09-27'),(76061,70516,'2000-09-27','2001-09-27'),(76061,71566,'2001-09-27','9999-01-01'),(76062,40000,'1997-01-12','1998-01-12'),(76062,43631,'1998-01-12','1999-01-12'),(76062,46203,'1999-01-12','2000-01-12'),(76062,48131,'2000-01-12','2001-01-11'),(76062,52448,'2001-01-11','2002-01-11'),(76062,52791,'2002-01-11','9999-01-01'),(76063,54736,'1987-09-03','1988-09-02'),(76063,55854,'1988-09-02','1989-09-02'),(76063,55857,'1989-09-02','1990-09-02'),(76063,56143,'1990-09-02','1991-09-02'),(76063,56356,'1991-09-02','1992-09-01'),(76063,57297,'1992-09-01','1993-09-01'),(76063,61460,'1993-09-01','1994-09-01'),(76063,62196,'1994-09-01','1995-09-01'),(76063,63515,'1995-09-01','1996-08-31'),(76063,63581,'1996-08-31','1997-08-31'),(76063,66154,'1997-08-31','1998-08-31'),(76063,68156,'1998-08-31','1999-08-31'),(76063,68348,'1999-08-31','2000-08-30'),(76063,71153,'2000-08-30','2001-08-30'),(76063,73510,'2001-08-30','9999-01-01'),(76064,40000,'1991-05-22','1992-05-21'),(76064,42919,'1992-05-21','1993-05-21'),(76064,45542,'1993-05-21','1994-05-21'),(76064,49900,'1994-05-21','1995-05-21'),(76064,50323,'1995-05-21','1996-05-20'),(76064,50282,'1996-05-20','1997-02-17'),(76065,73434,'1985-05-23','1986-05-23'),(76065,73178,'1986-05-23','1987-05-23'),(76065,74113,'1987-05-23','1988-05-22'),(76065,77344,'1988-05-22','1989-05-22'),(76065,78905,'1989-05-22','1990-05-22'),(76065,80940,'1990-05-22','1991-05-22'),(76065,82699,'1991-05-22','1992-05-21'),(76065,85800,'1992-05-21','1993-05-21'),(76065,88343,'1993-05-21','1994-05-21'),(76065,91214,'1994-05-21','1995-05-21'),(76065,95213,'1995-05-21','1996-05-20'),(76065,96742,'1996-05-20','1997-05-20'),(76065,97696,'1997-05-20','1998-05-20'),(76065,98993,'1998-05-20','1999-05-20'),(76065,100293,'1999-05-20','2000-05-19'),(76065,104594,'2000-05-19','2001-05-19'),(76065,108583,'2001-05-19','2002-05-19'),(76065,109096,'2002-05-19','9999-01-01'),(76066,40000,'1993-07-11','1994-07-11'),(76066,41550,'1994-07-11','1995-07-11'),(76066,45426,'1995-07-11','1996-07-10'),(76066,46795,'1996-07-10','1997-07-10'),(76066,51197,'1997-07-10','1998-07-10'),(76066,50725,'1998-07-10','1999-07-10'),(76066,52384,'1999-07-10','2000-07-09'),(76066,56481,'2000-07-09','2001-07-09'),(76066,60564,'2001-07-09','2002-07-09'),(76066,60843,'2002-07-09','9999-01-01'),(76067,40000,'1989-09-21','1990-09-21'),(76067,41268,'1990-09-21','1991-09-21'),(76067,44965,'1991-09-21','1992-09-20'),(76067,45050,'1992-09-20','1993-09-20'),(76067,49486,'1993-09-20','1994-09-20'),(76067,53347,'1994-09-20','1995-09-20'),(76067,55123,'1995-09-20','1996-09-19'),(76067,58391,'1996-09-19','1997-09-19'),(76067,60589,'1997-09-19','1998-09-19'),(76067,63467,'1998-09-19','1999-09-19'),(76067,65768,'1999-09-19','2000-09-18'),(76067,69734,'2000-09-18','2001-09-18'),(76067,73099,'2001-09-18','9999-01-01'),(76068,40000,'1998-12-23','1999-12-23'),(76068,43364,'1999-12-23','2000-12-22'),(76068,47378,'2000-12-22','2001-12-22'),(76068,51596,'2001-12-22','9999-01-01'),(76069,40000,'1988-03-31','1989-03-31'),(76069,41640,'1989-03-31','1990-03-31'),(76069,41723,'1990-03-31','1991-03-31'),(76069,45016,'1991-03-31','1992-03-30'),(76069,47135,'1992-03-30','1993-03-30'),(76069,49527,'1993-03-30','1994-03-30'),(76069,53817,'1994-03-30','1995-03-30'),(76069,56896,'1995-03-30','1996-03-29'),(76069,57378,'1996-03-29','1997-03-29'),(76069,61598,'1997-03-29','1998-03-29'),(76069,62511,'1998-03-29','1999-03-29'),(76069,64207,'1999-03-29','2000-03-28'),(76069,68242,'2000-03-28','2001-03-28'),(76069,69194,'2001-03-28','2002-03-28'),(76069,70475,'2002-03-28','9999-01-01'),(76070,66838,'1985-11-20','1986-11-20'),(76070,67891,'1986-11-20','1987-11-20'),(76070,68201,'1987-11-20','1988-11-19'),(76070,70341,'1988-11-19','1989-11-19'),(76070,71675,'1989-11-19','1990-11-19'),(76070,73853,'1990-11-19','1991-11-19'),(76070,78081,'1991-11-19','1992-11-18'),(76070,79835,'1992-11-18','1993-11-18'),(76070,81208,'1993-11-18','1994-11-18'),(76070,83239,'1994-11-18','1995-11-18'),(76070,83415,'1995-11-18','1996-11-17'),(76070,84926,'1996-11-17','1997-11-17'),(76070,85969,'1997-11-17','1998-11-17'),(76070,90317,'1998-11-17','1999-11-17'),(76070,93273,'1999-11-17','2000-11-16'),(76070,95493,'2000-11-16','2001-11-16'),(76070,97687,'2001-11-16','9999-01-01'),(76071,61955,'1987-01-09','1988-01-09'),(76071,65496,'1988-01-09','1989-01-08'),(76071,66146,'1989-01-08','1990-01-08'),(76071,69705,'1990-01-08','1991-01-08'),(76071,72398,'1991-01-08','1992-01-08'),(76071,72187,'1992-01-08','1993-01-07'),(76071,75009,'1993-01-07','1994-01-07'),(76071,75004,'1994-01-07','1995-01-07'),(76071,76026,'1995-01-07','1996-01-07'),(76071,76096,'1996-01-07','1997-01-06'),(76071,78053,'1997-01-06','1998-01-06'),(76071,80921,'1998-01-06','1999-01-06'),(76071,80667,'1999-01-06','2000-01-06'),(76071,84975,'2000-01-06','2001-01-05'),(76071,89189,'2001-01-05','2002-01-05'),(76071,90469,'2002-01-05','9999-01-01'),(76072,40000,'1994-09-21','1995-04-15'),(76073,82849,'1986-03-22','1987-03-22'),(76073,83371,'1987-03-22','1988-03-21'),(76073,86078,'1988-03-21','1989-03-21'),(76073,88948,'1989-03-21','1990-03-21'),(76073,91012,'1990-03-21','1991-03-21'),(76073,95364,'1991-03-21','1992-03-20'),(76073,95456,'1992-03-20','1993-03-20'),(76073,99301,'1993-03-20','1994-03-20'),(76073,101322,'1994-03-20','1995-03-20'),(76073,104522,'1995-03-20','1996-03-19'),(76073,104828,'1996-03-19','1997-03-19'),(76073,107591,'1997-03-19','1998-03-19'),(76073,111165,'1998-03-19','1999-03-19'),(76073,114115,'1999-03-19','2000-03-18'),(76073,117861,'2000-03-18','2001-03-18'),(76073,119730,'2001-03-18','2002-03-18'),(76073,122940,'2002-03-18','9999-01-01'),(76074,82382,'1998-03-12','1999-03-12'),(76074,85259,'1999-03-12','2000-03-11'),(76074,88954,'2000-03-11','2001-03-11'),(76074,91928,'2001-03-11','2002-03-11'),(76074,92281,'2002-03-11','9999-01-01'),(76075,69067,'1989-09-27','1990-09-27'),(76075,72576,'1990-09-27','1991-09-27'),(76075,74977,'1991-09-27','1992-09-26'),(76075,79290,'1992-09-26','1993-09-26'),(76075,82123,'1993-09-26','1994-09-23'),(76076,40000,'1990-12-06','1991-12-06'),(76076,42742,'1991-12-06','1992-12-05'),(76076,43543,'1992-12-05','1993-12-05'),(76076,43354,'1993-12-05','1994-12-05'),(76076,47088,'1994-12-05','1995-12-05'),(76076,46677,'1995-12-05','1996-12-04'),(76076,48038,'1996-12-04','1997-12-04'),(76076,51860,'1997-12-04','1998-12-04'),(76076,55072,'1998-12-04','1999-12-04'),(76076,55842,'1999-12-04','2000-12-03'),(76076,57591,'2000-12-03','2001-12-03'),(76076,60423,'2001-12-03','9999-01-01'),(76077,40000,'1997-02-13','1998-02-13'),(76077,42787,'1998-02-13','1999-02-13'),(76077,45420,'1999-02-13','2000-02-13'),(76077,48414,'2000-02-13','2001-02-12'),(76077,51354,'2001-02-12','2002-02-12'),(76077,55148,'2002-02-12','9999-01-01'),(76078,87522,'1988-03-05','1989-03-05'),(76078,87091,'1989-03-05','1990-03-05'),(76078,91375,'1990-03-05','1991-03-05'),(76078,94631,'1991-03-05','1992-03-04'),(76078,95467,'1992-03-04','1993-03-04'),(76078,95655,'1993-03-04','1994-03-04'),(76078,98485,'1994-03-04','1995-03-04'),(76078,98909,'1995-03-04','1996-03-03'),(76078,99529,'1996-03-03','1997-03-03'),(76078,103486,'1997-03-03','1998-03-03'),(76078,104563,'1998-03-03','1999-03-03'),(76078,108187,'1999-03-03','2000-03-02'),(76078,109207,'2000-03-02','2001-03-02'),(76078,113181,'2001-03-02','2002-03-02'),(76078,113224,'2002-03-02','9999-01-01'),(76079,50069,'1996-09-06','1997-09-06'),(76079,52407,'1997-09-06','1998-09-06'),(76079,52427,'1998-09-06','1999-09-06'),(76079,53223,'1999-09-06','2000-09-05'),(76079,55008,'2000-09-05','2001-09-05'),(76079,56066,'2001-09-05','9999-01-01'),(76080,54117,'1986-11-16','1987-11-16'),(76080,58173,'1987-11-16','1988-11-15'),(76080,61128,'1988-11-15','1989-11-15'),(76080,61958,'1989-11-15','1990-11-15'),(76080,62853,'1990-11-15','1991-11-15'),(76080,63143,'1991-11-15','1992-11-14'),(76080,65076,'1992-11-14','1993-11-14'),(76080,68965,'1993-11-14','1994-11-14'),(76080,71717,'1994-11-14','1995-11-14'),(76080,74313,'1995-11-14','1996-11-13'),(76080,77188,'1996-11-13','1997-11-13'),(76080,81517,'1997-11-13','1998-11-13'),(76080,81822,'1998-11-13','1999-11-13'),(76080,83197,'1999-11-13','2000-11-12'),(76080,85430,'2000-11-12','2001-11-12'),(76080,88136,'2001-11-12','9999-01-01'),(76081,69869,'1989-12-15','1990-12-15'),(76081,73417,'1990-12-15','1991-12-15'),(76081,76219,'1991-12-15','1992-12-14'),(76081,76119,'1992-12-14','1993-12-14'),(76081,78211,'1993-12-14','1994-12-14'),(76081,78309,'1994-12-14','1995-12-14'),(76081,82142,'1995-12-14','1996-12-13'),(76081,83214,'1996-12-13','1997-12-13'),(76081,85322,'1997-12-13','1998-12-13'),(76081,87022,'1998-12-13','1999-12-13'),(76081,87089,'1999-12-13','2000-12-12'),(76081,89409,'2000-12-12','2001-12-12'),(76081,92681,'2001-12-12','9999-01-01'),(76082,40000,'1987-11-19','1988-11-18'),(76082,42687,'1988-11-18','1989-11-18'),(76082,42271,'1989-11-18','1990-11-18'),(76082,44056,'1990-11-18','1991-11-18'),(76082,47860,'1991-11-18','1992-11-17'),(76082,48073,'1992-11-17','1993-11-17'),(76082,50068,'1993-11-17','1994-11-17'),(76082,50536,'1994-11-17','1995-11-17'),(76082,54552,'1995-11-17','1996-11-16'),(76082,57682,'1996-11-16','1997-11-16'),(76082,60912,'1997-11-16','1998-11-16'),(76082,60818,'1998-11-16','1999-11-16'),(76082,65082,'1999-11-16','2000-11-15'),(76082,67431,'2000-11-15','2001-11-15'),(76082,70495,'2001-11-15','9999-01-01'),(76083,58509,'1994-07-03','1995-07-03'),(76083,59791,'1995-07-03','1996-07-02'),(76083,60542,'1996-07-02','1997-07-02'),(76083,60882,'1997-07-02','1998-07-02'),(76083,64840,'1998-07-02','1999-03-17'),(76084,40000,'1993-04-18','1994-04-18'),(76084,42239,'1994-04-18','1995-04-18'),(76084,41847,'1995-04-18','1996-04-17'),(76084,43024,'1996-04-17','1997-04-17'),(76084,44610,'1997-04-17','1998-04-17'),(76084,44814,'1998-04-17','1999-04-17'),(76084,48142,'1999-04-17','2000-04-16'),(76084,48393,'2000-04-16','2001-04-16'),(76084,52689,'2001-04-16','2002-04-16'),(76084,52742,'2002-04-16','9999-01-01'),(76085,71936,'1993-01-29','1994-01-29'),(76085,71992,'1994-01-29','1995-01-29'),(76085,76256,'1995-01-29','1996-01-29'),(76085,77139,'1996-01-29','1997-01-28'),(76085,81458,'1997-01-28','1998-01-28'),(76085,81688,'1998-01-28','1999-01-28'),(76085,84333,'1999-01-28','2000-01-28'),(76085,87567,'2000-01-28','2001-01-27'),(76085,88528,'2001-01-27','2002-01-27'),(76085,90289,'2002-01-27','9999-01-01'),(76086,78412,'1987-08-07','1988-08-06'),(76086,79308,'1988-08-06','1989-08-06'),(76086,82122,'1989-08-06','1990-08-06'),(76086,84043,'1990-08-06','1991-08-06'),(76086,88341,'1991-08-06','1992-08-05'),(76086,87990,'1992-08-05','1993-08-05'),(76086,90499,'1993-08-05','1994-08-05'),(76086,90787,'1994-08-05','1995-08-05'),(76086,90887,'1995-08-05','1996-08-04'),(76086,91304,'1996-08-04','1997-08-04'),(76086,94348,'1997-08-04','1998-08-04'),(76086,94291,'1998-08-04','1999-08-04'),(76086,97978,'1999-08-04','2000-08-03'),(76086,98114,'2000-08-03','2001-08-03'),(76086,99138,'2001-08-03','9999-01-01'),(76087,52304,'1993-08-19','1994-08-19'),(76087,56268,'1994-08-19','1995-08-19'),(76087,56053,'1995-08-19','1996-08-18'),(76087,57612,'1996-08-18','1997-08-18'),(76087,61317,'1997-08-18','1998-08-18'),(76087,63213,'1998-08-18','1999-08-18'),(76087,67216,'1999-08-18','2000-08-17'),(76087,67739,'2000-08-17','2001-08-17'),(76087,71457,'2001-08-17','9999-01-01'),(76088,40000,'1989-03-24','1990-03-24'),(76088,41258,'1990-03-24','1991-03-24'),(76088,44593,'1991-03-24','1992-03-23'),(76088,48478,'1992-03-23','1993-03-23'),(76088,48823,'1993-03-23','1994-03-23'),(76088,49098,'1994-03-23','1995-03-23'),(76088,52935,'1995-03-23','1996-03-22'),(76088,56622,'1996-03-22','1997-03-22'),(76088,59004,'1997-03-22','1998-03-22'),(76088,60896,'1998-03-22','1999-03-22'),(76088,61673,'1999-03-22','2000-03-21'),(76088,65364,'2000-03-21','2001-03-21'),(76088,66666,'2001-03-21','2002-03-21'),(76088,70253,'2002-03-21','9999-01-01'),(76089,68604,'1998-09-30','1999-09-30'),(76089,70744,'1999-09-30','2000-09-29'),(76089,74758,'2000-09-29','2001-09-29'),(76089,76949,'2001-09-29','9999-01-01'),(76090,56296,'1987-05-19','1988-05-18'),(76090,59640,'1988-05-18','1989-05-18'),(76090,59267,'1989-05-18','1990-05-18'),(76090,62263,'1990-05-18','1991-05-12'),(76091,40000,'1998-02-12','1999-02-12'),(76091,43904,'1999-02-12','2000-02-12'),(76091,48347,'2000-02-12','2001-02-11'),(76091,50508,'2001-02-11','2002-02-11'),(76091,53302,'2002-02-11','9999-01-01'),(76092,40000,'1986-07-21','1987-07-21'),(76092,43982,'1987-07-21','1988-07-20'),(76092,44369,'1988-07-20','1989-07-20'),(76092,44890,'1989-07-20','1990-07-20'),(76092,46361,'1990-07-20','1991-07-20'),(76092,49501,'1991-07-20','1992-07-19'),(76092,50868,'1992-07-19','1993-07-19'),(76092,53760,'1993-07-19','1994-07-19'),(76092,58223,'1994-07-19','1995-07-19'),(76092,61765,'1995-07-19','1996-07-18'),(76092,61929,'1996-07-18','1997-07-18'),(76092,61960,'1997-07-18','1998-07-18'),(76092,64392,'1998-07-18','1999-07-18'),(76092,64078,'1999-07-18','2000-07-17'),(76092,67353,'2000-07-17','2001-07-17'),(76092,67589,'2001-07-17','2002-07-17'),(76092,68022,'2002-07-17','9999-01-01'),(76093,67836,'1988-12-09','1989-12-09'),(76093,68248,'1989-12-09','1990-12-09'),(76093,70603,'1990-12-09','1991-12-09'),(76093,74143,'1991-12-09','1992-12-08'),(76093,74391,'1992-12-08','1993-12-08'),(76093,74846,'1993-12-08','1994-12-08'),(76093,76623,'1994-12-08','1995-12-08'),(76093,77968,'1995-12-08','1996-12-07'),(76093,81458,'1996-12-07','1997-12-07'),(76093,81474,'1997-12-07','1998-12-07'),(76093,81698,'1998-12-07','1999-12-07'),(76093,83934,'1999-12-07','2000-12-06'),(76093,86727,'2000-12-06','2001-12-06'),(76093,87749,'2001-12-06','9999-01-01'),(76094,40000,'1993-01-02','1994-01-02'),(76094,42742,'1994-01-02','1995-01-02'),(76094,44599,'1995-01-02','1996-01-02'),(76094,46602,'1996-01-02','1997-01-01'),(76094,50677,'1997-01-01','1998-01-01'),(76094,50299,'1998-01-01','1999-01-01'),(76094,49857,'1999-01-01','2000-01-01'),(76094,53635,'2000-01-01','2000-12-31'),(76094,54267,'2000-12-31','2001-12-31'),(76094,54066,'2001-12-31','9999-01-01'),(76095,58309,'1992-01-12','1993-01-11'),(76095,60262,'1993-01-11','1994-01-11'),(76095,64687,'1994-01-11','1995-01-11'),(76095,65326,'1995-01-11','1996-01-11'),(76095,69537,'1996-01-11','1997-01-10'),(76095,73225,'1997-01-10','1998-01-10'),(76095,74341,'1998-01-10','1999-01-10'),(76095,75953,'1999-01-10','2000-01-10'),(76095,79639,'2000-01-10','2001-01-09'),(76095,83117,'2001-01-09','2002-01-09'),(76095,83964,'2002-01-09','9999-01-01'),(76096,40000,'1987-06-23','1988-06-22'),(76096,41206,'1988-06-22','1989-06-22'),(76096,42699,'1989-06-22','1990-06-22'),(76096,46603,'1990-06-22','1991-06-22'),(76096,50249,'1991-06-22','1992-06-21'),(76096,51646,'1992-06-21','1993-06-21'),(76096,54296,'1993-06-21','1994-06-21'),(76096,55855,'1994-06-21','1995-06-21'),(76096,55408,'1995-06-21','1996-06-20'),(76096,59137,'1996-06-20','1997-06-20'),(76096,59567,'1997-06-20','1998-06-20'),(76096,59454,'1998-06-20','1999-06-20'),(76096,59304,'1999-06-20','2000-06-19'),(76096,60824,'2000-06-19','2001-06-19'),(76096,61125,'2001-06-19','2002-06-19'),(76096,61559,'2002-06-19','9999-01-01'),(76097,51187,'1989-11-03','1990-11-03'),(76097,54048,'1990-11-03','1991-11-03'),(76097,55560,'1991-11-03','1992-11-02'),(76097,58256,'1992-11-02','1993-11-02'),(76097,62579,'1993-11-02','1994-11-02'),(76097,65999,'1994-11-02','1995-11-02'),(76097,70235,'1995-11-02','1996-11-01'),(76097,73829,'1996-11-01','1997-11-01'),(76097,78289,'1997-11-01','1998-11-01'),(76097,80991,'1998-11-01','1998-11-20'),(76098,40000,'1994-01-27','1995-01-27'),(76098,44274,'1995-01-27','1996-01-27'),(76098,45162,'1996-01-27','1997-01-26'),(76098,45516,'1997-01-26','1998-01-26'),(76098,47305,'1998-01-26','1999-01-26'),(76098,50963,'1999-01-26','2000-01-26'),(76098,50862,'2000-01-26','2001-01-25'),(76098,52338,'2001-01-25','2002-01-25'),(76098,55023,'2002-01-25','9999-01-01'),(76099,50823,'1998-04-02','1999-04-02'),(76099,54729,'1999-04-02','2000-04-01'),(76099,57951,'2000-04-01','2001-04-01'),(76099,59688,'2001-04-01','2002-04-01'),(76099,59678,'2002-04-01','9999-01-01'),(76100,58976,'1996-05-02','1997-05-02'),(76100,58539,'1997-05-02','1998-05-02'),(76100,61814,'1998-05-02','1999-05-02'),(76100,63842,'1999-05-02','2000-05-01'),(76100,63498,'2000-05-01','2001-05-01'),(76100,67166,'2001-05-01','2002-05-01'),(76100,67691,'2002-05-01','9999-01-01'),(76101,40000,'1994-12-12','1995-12-12'),(76101,39780,'1995-12-12','1996-12-11'),(76101,43242,'1996-12-11','1997-12-11'),(76101,46496,'1997-12-11','1998-12-11'),(76101,47936,'1998-12-11','1999-12-11'),(76101,52038,'1999-12-11','2000-12-10'),(76101,55999,'2000-12-10','2001-12-10'),(76101,56873,'2001-12-10','9999-01-01'),(76102,43490,'1992-02-10','1993-02-09'),(76102,46062,'1993-02-09','1994-02-09'),(76102,48463,'1994-02-09','1995-02-09'),(76102,48100,'1995-02-09','1996-02-09'),(76102,49222,'1996-02-09','1997-02-08'),(76102,50286,'1997-02-08','1998-02-08'),(76102,54666,'1998-02-08','1999-02-08'),(76102,58576,'1999-02-08','2000-02-08'),(76102,62891,'2000-02-08','2001-02-07'),(76102,64970,'2001-02-07','2002-02-07'),(76102,66825,'2002-02-07','9999-01-01'),(76103,54419,'1996-05-08','1997-05-08'),(76103,58899,'1997-05-08','1998-05-08'),(76103,61711,'1998-05-08','1999-05-08'),(76103,62039,'1999-05-08','2000-05-07'),(76103,65227,'2000-05-07','2001-05-07'),(76103,66425,'2001-05-07','2002-05-07'),(76103,70366,'2002-05-07','9999-01-01'),(76104,45296,'1994-09-12','1995-09-12'),(76104,46174,'1995-09-12','1996-09-11'),(76104,50193,'1996-09-11','1997-09-11'),(76104,51473,'1997-09-11','1998-09-11'),(76104,53597,'1998-09-11','1999-09-11'),(76104,57532,'1999-09-11','2000-09-10'),(76104,59133,'2000-09-10','2001-09-10'),(76104,59375,'2001-09-10','9999-01-01'),(76105,40000,'1999-07-27','2000-07-26'),(76105,41591,'2000-07-26','2001-07-21'),(76106,57637,'1990-06-02','1991-06-02'),(76106,61745,'1991-06-02','1992-06-01'),(76106,65004,'1992-06-01','1993-06-01'),(76106,65348,'1993-06-01','1994-06-01'),(76106,65405,'1994-06-01','1995-06-01'),(76106,67383,'1995-06-01','1996-05-31'),(76106,67810,'1996-05-31','1997-05-31'),(76106,68510,'1997-05-31','1998-05-31'),(76106,71267,'1998-05-31','1999-05-31'),(76106,75705,'1999-05-31','2000-05-30'),(76106,78960,'2000-05-30','2001-05-30'),(76106,83418,'2001-05-30','2002-05-30'),(76106,84045,'2002-05-30','9999-01-01'),(76107,40000,'1994-09-10','1995-09-10'),(76107,40356,'1995-09-10','1996-09-09'),(76107,42365,'1996-09-09','1997-09-09'),(76107,45998,'1997-09-09','1998-09-09'),(76107,46681,'1998-09-09','1999-09-09'),(76107,46330,'1999-09-09','2000-09-08'),(76107,46671,'2000-09-08','2001-05-29'),(76108,65230,'1987-09-24','1988-09-23'),(76108,66430,'1988-09-23','1989-09-23'),(76108,67801,'1989-09-23','1990-09-23'),(76108,69460,'1990-09-23','1991-09-23'),(76108,71519,'1991-09-23','1992-09-22'),(76108,74601,'1992-09-22','1993-09-22'),(76108,74897,'1993-09-22','1994-09-22'),(76108,78022,'1994-09-22','1995-09-22'),(76108,80216,'1995-09-22','1996-09-21'),(76108,79720,'1996-09-21','1997-09-21'),(76108,81377,'1997-09-21','1998-09-21'),(76108,83071,'1998-09-21','1999-09-21'),(76108,83057,'1999-09-21','2000-09-20'),(76108,84064,'2000-09-20','2001-09-20'),(76108,84828,'2001-09-20','9999-01-01'),(76109,40000,'1987-06-27','1988-06-26'),(76109,43024,'1988-06-26','1989-06-26'),(76109,43994,'1989-06-26','1990-06-26'),(76109,48054,'1990-06-26','1991-06-26'),(76109,51274,'1991-06-26','1992-06-25'),(76109,54367,'1992-06-25','1993-06-25'),(76109,56777,'1993-06-25','1994-06-25'),(76109,56646,'1994-06-25','1995-06-25'),(76109,58311,'1995-06-25','1996-06-24'),(76109,60531,'1996-06-24','1997-06-24'),(76109,61737,'1997-06-24','1998-06-24'),(76109,64164,'1998-06-24','1999-06-24'),(76109,67720,'1999-06-24','2000-06-23'),(76109,71369,'2000-06-23','2001-06-23'),(76109,72213,'2001-06-23','2002-06-23'),(76109,75520,'2002-06-23','9999-01-01'),(76110,40000,'1995-03-23','1996-03-22'),(76110,44067,'1996-03-22','1997-03-22'),(76110,46357,'1997-03-22','1998-03-22'),(76110,50420,'1998-03-22','1999-03-22'),(76110,51395,'1999-03-22','2000-03-21'),(76110,55457,'2000-03-21','2001-03-21'),(76110,58799,'2001-03-21','2002-03-21'),(76110,59521,'2002-03-21','9999-01-01'),(76111,58480,'1993-02-09','1994-02-09'),(76111,60155,'1994-02-09','1995-02-09'),(76111,64186,'1995-02-09','1996-02-09'),(76111,65291,'1996-02-09','1997-02-08'),(76111,66053,'1997-02-08','1998-02-08'),(76111,68059,'1998-02-08','1999-02-08'),(76111,69141,'1999-02-08','2000-02-08'),(76111,69341,'2000-02-08','2001-02-07'),(76111,69595,'2001-02-07','2002-02-07'),(76111,70004,'2002-02-07','9999-01-01'),(76112,40000,'1995-03-27','1996-03-26'),(76112,42291,'1996-03-26','1997-01-23'),(76113,97172,'1988-07-11','1989-07-11'),(76113,97002,'1989-07-11','1990-07-11'),(76113,101285,'1990-07-11','1991-07-11'),(76113,101960,'1991-07-11','1992-07-10'),(76113,106205,'1992-07-10','1993-07-10'),(76113,107650,'1993-07-10','1994-07-10'),(76113,111448,'1994-07-10','1995-07-10'),(76113,111917,'1995-07-10','1996-07-09'),(76113,112074,'1996-07-09','1997-07-09'),(76113,113450,'1997-07-09','1998-07-09'),(76113,113101,'1998-07-09','1999-07-09'),(76113,114687,'1999-07-09','2000-07-08'),(76113,117422,'2000-07-08','2001-07-08'),(76113,120000,'2001-07-08','2002-07-08'),(76113,120719,'2002-07-08','9999-01-01'),(76114,40000,'1999-06-09','2000-06-08'),(76114,41355,'2000-06-08','2001-06-08'),(76114,44240,'2001-06-08','2002-02-08'),(76115,52702,'1986-04-01','1987-04-01'),(76115,56305,'1987-04-01','1988-03-31'),(76115,60723,'1988-03-31','1989-03-31'),(76115,61871,'1989-03-31','1990-03-31'),(76115,63271,'1990-03-31','1991-03-31'),(76115,66614,'1991-03-31','1992-03-30'),(76115,68547,'1992-03-30','1993-03-30'),(76115,71959,'1993-03-30','1994-03-30'),(76115,75012,'1994-03-30','1995-03-30'),(76115,76854,'1995-03-30','1996-03-29'),(76115,78992,'1996-03-29','1997-03-29'),(76115,82076,'1997-03-29','1998-03-29'),(76115,81908,'1998-03-29','1999-03-29'),(76115,82657,'1999-03-29','2000-03-28'),(76115,85253,'2000-03-28','2001-03-28'),(76115,87687,'2001-03-28','2002-03-28'),(76115,90384,'2002-03-28','9999-01-01'),(76116,40000,'1987-07-20','1988-07-19'),(76116,41515,'1988-07-19','1989-07-19'),(76116,44456,'1989-07-19','1990-07-19'),(76116,45145,'1990-07-19','1991-07-19'),(76116,48964,'1991-07-19','1992-07-18'),(76116,49519,'1992-07-18','1993-07-18'),(76116,50172,'1993-07-18','1994-07-18'),(76116,50964,'1994-07-18','1995-07-18'),(76116,55205,'1995-07-18','1996-07-17'),(76116,58121,'1996-07-17','1997-07-17'),(76116,59661,'1997-07-17','1998-07-17'),(76116,60364,'1998-07-17','1999-07-17'),(76116,60178,'1999-07-17','2000-07-16'),(76116,60101,'2000-07-16','2001-07-16'),(76116,62282,'2001-07-16','2002-07-16'),(76116,62862,'2002-07-16','9999-01-01'),(76117,40000,'1994-03-16','1995-03-16'),(76117,41479,'1995-03-16','1996-03-15'),(76117,42932,'1996-03-15','1997-03-15'),(76117,47163,'1997-03-15','1998-03-15'),(76117,47076,'1998-03-15','1999-03-15'),(76117,51387,'1999-03-15','1999-03-24'),(76118,60071,'1985-12-16','1986-12-16'),(76118,60210,'1986-12-16','1987-12-16'),(76118,60971,'1987-12-16','1988-12-15'),(76118,61493,'1988-12-15','1989-12-15'),(76118,64628,'1989-12-15','1990-12-15'),(76118,67529,'1990-12-15','1991-12-15'),(76118,70266,'1991-12-15','1992-12-14'),(76118,72117,'1992-12-14','1993-12-14'),(76118,73402,'1993-12-14','1994-12-14'),(76118,72991,'1994-12-14','1995-12-14'),(76118,77316,'1995-12-14','1996-12-13'),(76118,76927,'1996-12-13','1997-12-13'),(76118,79690,'1997-12-13','1998-12-13'),(76118,84149,'1998-12-13','1999-12-13'),(76118,88131,'1999-12-13','2000-12-12'),(76118,90331,'2000-12-12','2001-12-12'),(76118,92396,'2001-12-12','9999-01-01'),(76119,51408,'1999-03-03','2000-03-02'),(76119,54825,'2000-03-02','2001-03-02'),(76119,58995,'2001-03-02','2002-03-02'),(76119,60735,'2002-03-02','9999-01-01'),(76120,40000,'1999-09-08','2000-09-07'),(76120,40024,'2000-09-07','2001-09-07'),(76120,43703,'2001-09-07','2001-12-13'),(76121,40000,'1986-11-10','1987-11-10'),(76121,41098,'1987-11-10','1988-11-09'),(76121,43861,'1988-11-09','1989-11-09'),(76121,47173,'1989-11-09','1990-11-09'),(76121,49720,'1990-11-09','1991-11-09'),(76121,51842,'1991-11-09','1992-11-08'),(76121,53640,'1992-11-08','1993-11-08'),(76121,53229,'1993-11-08','1994-11-08'),(76121,56774,'1994-11-08','1995-11-08'),(76121,59061,'1995-11-08','1996-11-07'),(76121,59185,'1996-11-07','1997-11-07'),(76121,59169,'1997-11-07','1998-11-07'),(76121,60135,'1998-11-07','1999-11-07'),(76121,63178,'1999-11-07','2000-11-06'),(76121,63155,'2000-11-06','2001-11-06'),(76121,63343,'2001-11-06','9999-01-01'),(76122,53754,'1987-01-09','1988-01-09'),(76122,57034,'1988-01-09','1989-01-08'),(76122,57371,'1989-01-08','1990-01-08'),(76122,58713,'1990-01-08','1990-10-24'),(76123,40000,'1985-11-25','1986-11-25'),(76123,41432,'1986-11-25','1987-11-25'),(76123,42920,'1987-11-25','1988-11-24'),(76123,44051,'1988-11-24','1989-11-24'),(76123,46320,'1989-11-24','1990-11-24'),(76123,48928,'1990-11-24','1991-11-24'),(76123,49583,'1991-11-24','1992-11-23'),(76123,51475,'1992-11-23','1993-11-23'),(76123,51796,'1993-11-23','1994-11-23'),(76123,51818,'1994-11-23','1995-11-23'),(76123,53200,'1995-11-23','1996-11-22'),(76123,52941,'1996-11-22','1996-12-16'),(76124,40718,'1991-10-28','1992-10-27'),(76124,42125,'1992-10-27','1993-10-27'),(76124,43730,'1993-10-27','1994-10-27'),(76124,46594,'1994-10-27','1995-10-27'),(76124,48394,'1995-10-27','1996-10-26'),(76124,48084,'1996-10-26','1997-10-26'),(76124,51012,'1997-10-26','1998-10-26'),(76124,51584,'1998-10-26','1999-10-26'),(76124,52244,'1999-10-26','2000-10-25'),(76124,55975,'2000-10-25','2001-10-25'),(76124,59021,'2001-10-25','9999-01-01'),(76125,98724,'1986-05-19','1987-05-19'),(76125,102997,'1987-05-19','1988-05-18'),(76125,107124,'1988-05-18','1989-05-18'),(76125,111449,'1989-05-18','1990-05-18'),(76125,115445,'1990-05-18','1991-05-18'),(76125,116758,'1991-05-18','1992-05-17'),(76125,116820,'1992-05-17','1993-05-17'),(76125,120516,'1993-05-17','1994-05-17'),(76125,124299,'1994-05-17','1995-05-17'),(76125,124875,'1995-05-17','1996-05-16'),(76125,127542,'1996-05-16','1997-05-16'),(76125,131408,'1997-05-16','1998-05-16'),(76125,135222,'1998-05-16','1999-05-16'),(76125,134759,'1999-05-16','2000-05-15'),(76125,134350,'2000-05-15','2001-05-15'),(76125,138401,'2001-05-15','2002-05-15'),(76125,141423,'2002-05-15','9999-01-01'),(76126,40000,'1989-07-06','1990-07-06'),(76126,40172,'1990-07-06','1991-07-06'),(76126,40192,'1991-07-06','1992-07-05'),(76126,43044,'1992-07-05','1993-07-05'),(76126,45438,'1993-07-05','1994-07-05'),(76126,49705,'1994-07-05','1995-07-05'),(76126,51985,'1995-07-05','1996-07-04'),(76126,52887,'1996-07-04','1997-07-04'),(76126,53101,'1997-07-04','1998-07-04'),(76126,52914,'1998-07-04','1999-07-04'),(76126,53505,'1999-07-04','2000-07-03'),(76126,56836,'2000-07-03','2001-07-03'),(76126,56924,'2001-07-03','2002-07-03'),(76126,59745,'2002-07-03','9999-01-01'),(76127,61103,'1993-05-25','1994-05-25'),(76127,65368,'1994-05-25','1995-05-25'),(76127,69506,'1995-05-25','1996-05-24'),(76127,70249,'1996-05-24','1997-05-24'),(76127,73060,'1997-05-24','1998-05-24'),(76127,77134,'1998-05-24','1999-05-24'),(76127,78186,'1999-05-24','2000-05-23'),(76127,81856,'2000-05-23','2001-05-23'),(76127,82531,'2001-05-23','2002-05-23'),(76127,87028,'2002-05-23','9999-01-01'),(76128,44124,'1995-02-14','1996-02-14'),(76128,44116,'1996-02-14','1997-02-13'),(76128,46033,'1997-02-13','1998-02-13'),(76128,50411,'1998-02-13','1999-02-13'),(76128,52668,'1999-02-13','2000-02-13'),(76128,55285,'2000-02-13','2001-02-12'),(76128,55979,'2001-02-12','2002-02-12'),(76128,57189,'2002-02-12','9999-01-01'),(76129,42833,'1987-04-28','1988-04-27'),(76129,43747,'1988-04-27','1989-04-27'),(76129,47430,'1989-04-27','1990-04-27'),(76129,50478,'1990-04-27','1991-04-27'),(76129,50351,'1991-04-27','1992-04-26'),(76129,53588,'1992-04-26','1993-04-26'),(76129,55788,'1993-04-26','1994-04-26'),(76129,57318,'1994-04-26','1995-04-26'),(76129,59057,'1995-04-26','1996-04-25'),(76129,61838,'1996-04-25','1997-04-25'),(76129,63255,'1997-04-25','1998-01-08'),(76130,40000,'1988-07-21','1989-07-21'),(76130,39619,'1989-07-21','1990-07-21'),(76130,42649,'1990-07-21','1991-07-21'),(76130,46015,'1991-07-21','1992-07-20'),(76130,48705,'1992-07-20','1993-07-20'),(76130,48451,'1993-07-20','1994-07-20'),(76130,51950,'1994-07-20','1995-07-20'),(76130,52092,'1995-07-20','1996-07-19'),(76130,54302,'1996-07-19','1997-07-19'),(76130,57135,'1997-07-19','1998-07-02'),(76131,52900,'1987-10-27','1988-10-26'),(76131,55350,'1988-10-26','1989-10-26'),(76131,58877,'1989-10-26','1990-10-26'),(76131,61248,'1990-10-26','1991-10-26'),(76131,63943,'1991-10-26','1992-10-25'),(76131,63485,'1992-10-25','1993-10-25'),(76131,66100,'1993-10-25','1994-10-25'),(76131,67376,'1994-10-25','1995-10-25'),(76131,69412,'1995-10-25','1996-10-24'),(76131,70338,'1996-10-24','1997-10-24'),(76131,72884,'1997-10-24','1998-10-24'),(76131,72412,'1998-10-24','1999-10-24'),(76131,72891,'1999-10-24','2000-10-23'),(76131,73569,'2000-10-23','2001-10-23'),(76131,74527,'2001-10-23','9999-01-01'),(76132,47555,'1999-06-17','2000-06-16'),(76132,50532,'2000-06-16','2001-06-16'),(76132,54350,'2001-06-16','2002-06-16'),(76132,57725,'2002-06-16','9999-01-01'),(76133,54089,'1993-01-12','1994-01-12'),(76133,55940,'1994-01-12','1995-01-12'),(76133,59484,'1995-01-12','1996-01-12'),(76133,62153,'1996-01-12','1997-01-11'),(76133,63081,'1997-01-11','1998-01-11'),(76133,64222,'1998-01-11','1999-01-11'),(76133,66787,'1999-01-11','2000-01-11'),(76133,69554,'2000-01-11','2001-01-10'),(76133,70018,'2001-01-10','2002-01-10'),(76133,71707,'2002-01-10','9999-01-01'),(76134,40000,'1992-12-08','1993-12-08'),(76134,42404,'1993-12-08','1994-07-20'),(76135,60734,'1997-02-10','1998-02-10'),(76135,64171,'1998-02-10','1999-02-10'),(76135,64302,'1999-02-10','2000-02-10'),(76135,66162,'2000-02-10','2001-02-09'),(76135,68362,'2001-02-09','2002-02-09'),(76135,68557,'2002-02-09','9999-01-01'),(76136,40000,'1998-05-11','1999-05-11'),(76136,41192,'1999-05-11','2000-05-10'),(76136,41683,'2000-05-10','2001-05-10'),(76136,44363,'2001-05-10','2002-05-10'),(76136,46345,'2002-05-10','9999-01-01'),(76137,40000,'1987-07-26','1988-07-25'),(76137,42653,'1988-07-25','1989-07-25'),(76137,45364,'1989-07-25','1990-07-25'),(76137,48366,'1990-07-25','1991-07-25'),(76137,51674,'1991-07-25','1992-07-24'),(76137,55686,'1992-07-24','1993-07-24'),(76137,55903,'1993-07-24','1994-07-24'),(76137,60281,'1994-07-24','1995-07-24'),(76137,61688,'1995-07-24','1996-07-23'),(76137,64052,'1996-07-23','1997-07-23'),(76137,65525,'1997-07-23','1998-07-23'),(76137,66628,'1998-07-23','1999-07-23'),(76137,70258,'1999-07-23','2000-07-22'),(76137,72532,'2000-07-22','2001-07-22'),(76137,74297,'2001-07-22','2002-07-22'),(76137,78553,'2002-07-22','9999-01-01'),(76138,60068,'1986-02-10','1987-02-10'),(76138,60496,'1987-02-10','1988-02-10'),(76138,60802,'1988-02-10','1989-02-09'),(76138,61029,'1989-02-09','1990-02-09'),(76138,62973,'1990-02-09','1991-02-09'),(76138,62647,'1991-02-09','1992-02-09'),(76138,63687,'1992-02-09','1993-02-08'),(76138,64453,'1993-02-08','1994-02-08'),(76138,66938,'1994-02-08','1995-02-08'),(76138,70518,'1995-02-08','1996-02-08'),(76138,73260,'1996-02-08','1997-02-07'),(76138,74492,'1997-02-07','1998-02-07'),(76138,77808,'1998-02-07','1999-02-07'),(76138,77943,'1999-02-07','2000-02-07'),(76138,81531,'2000-02-07','2001-02-06'),(76138,81899,'2001-02-06','2002-02-06'),(76138,85644,'2002-02-06','9999-01-01'),(76139,85585,'1988-07-30','1989-07-30'),(76139,87372,'1989-07-30','1990-07-30'),(76139,90865,'1990-07-30','1991-07-30'),(76139,90666,'1991-07-30','1992-07-29'),(76139,94538,'1992-07-29','1993-07-29'),(76139,94675,'1993-07-29','1994-07-29'),(76139,96812,'1994-07-29','1995-07-29'),(76139,100617,'1995-07-29','1996-07-28'),(76139,100765,'1996-07-28','1997-07-28'),(76139,102231,'1997-07-28','1998-07-28'),(76139,102985,'1998-07-28','1999-07-28'),(76139,105602,'1999-07-28','2000-07-27'),(76139,105694,'2000-07-27','2001-07-27'),(76139,109985,'2001-07-27','2002-07-27'),(76139,113586,'2002-07-27','9999-01-01'),(76140,55398,'1991-10-03','1992-10-02'),(76140,56283,'1992-10-02','1993-10-02'),(76140,55853,'1993-10-02','1994-10-02'),(76140,57394,'1994-10-02','1995-10-02'),(76140,57198,'1995-10-02','1996-10-01'),(76140,58391,'1996-10-01','1997-10-01'),(76140,59360,'1997-10-01','1998-10-01'),(76140,60937,'1998-10-01','1998-11-18'),(76141,75693,'1985-03-05','1986-03-05'),(76141,78125,'1986-03-05','1987-03-05'),(76141,81797,'1987-03-05','1988-03-04'),(76141,86084,'1988-03-04','1989-03-04'),(76141,90112,'1989-03-04','1990-03-04'),(76141,94405,'1990-03-04','1991-03-04'),(76141,95849,'1991-03-04','1992-03-03'),(76141,96709,'1992-03-03','1993-03-03'),(76141,100058,'1993-03-03','1994-03-03'),(76141,103890,'1994-03-03','1995-03-03'),(76141,106878,'1995-03-03','1996-03-02'),(76141,107876,'1996-03-02','1997-03-02'),(76141,107946,'1997-03-02','1998-03-02'),(76141,107979,'1998-03-02','1999-03-02'),(76141,109548,'1999-03-02','2000-03-01'),(76141,111828,'2000-03-01','2001-03-01'),(76141,113770,'2001-03-01','2002-03-01'),(76141,115677,'2002-03-01','9999-01-01'),(76142,88018,'1995-07-20','1996-07-19'),(76142,91561,'1996-07-19','1997-07-19'),(76142,91192,'1997-07-19','1998-07-19'),(76142,90765,'1998-07-19','1999-07-19'),(76142,92221,'1999-07-19','2000-07-18'),(76142,93923,'2000-07-18','2001-07-18'),(76142,95532,'2001-07-18','2002-07-18'),(76142,99219,'2002-07-18','9999-01-01'),(76143,54568,'1987-08-08','1988-08-07'),(76143,58114,'1988-08-07','1989-08-07'),(76143,59906,'1989-08-07','1990-08-07'),(76143,59409,'1990-08-07','1991-08-07'),(76143,63255,'1991-08-07','1992-08-06'),(76143,65439,'1992-08-06','1993-08-06'),(76143,65485,'1993-08-06','1994-08-06'),(76143,67430,'1994-08-06','1995-08-06'),(76143,68759,'1995-08-06','1996-08-05'),(76143,68855,'1996-08-05','1997-08-05'),(76143,70678,'1997-08-05','1998-08-05'),(76143,73427,'1998-08-05','1999-08-05'),(76143,75296,'1999-08-05','2000-08-04'),(76143,77663,'2000-08-04','2001-08-04'),(76143,79101,'2001-08-04','9999-01-01'),(76144,40000,'1988-10-31','1989-10-31'),(76144,43608,'1989-10-31','1990-10-31'),(76144,45738,'1990-10-31','1991-10-31'),(76144,45838,'1991-10-31','1992-10-30'),(76144,46740,'1992-10-30','1993-10-30'),(76144,47820,'1993-10-30','1994-10-30'),(76144,49929,'1994-10-30','1995-10-30'),(76144,51662,'1995-10-30','1996-10-29'),(76144,52213,'1996-10-29','1997-10-29'),(76144,56235,'1997-10-29','1998-10-29'),(76144,60405,'1998-10-29','1999-10-29'),(76144,63099,'1999-10-29','2000-10-28'),(76144,65560,'2000-10-28','2001-10-28'),(76144,68840,'2001-10-28','9999-01-01'),(76145,43979,'1986-10-19','1987-10-19'),(76145,46982,'1987-10-19','1988-10-18'),(76145,50495,'1988-10-18','1989-10-18'),(76145,53697,'1989-10-18','1990-10-18'),(76145,53653,'1990-10-18','1991-10-18'),(76145,53283,'1991-10-18','1992-10-17'),(76145,55703,'1992-10-17','1993-10-17'),(76145,56341,'1993-10-17','1994-10-17'),(76145,58360,'1994-10-17','1995-10-17'),(76145,59890,'1995-10-17','1996-10-16'),(76145,60557,'1996-10-16','1997-10-16'),(76145,61022,'1997-10-16','1998-10-16'),(76145,62412,'1998-10-16','1999-10-16'),(76145,62453,'1999-10-16','2000-10-15'),(76145,64997,'2000-10-15','2001-10-15'),(76145,66695,'2001-10-15','9999-01-01'),(76146,49580,'1996-04-17','1997-04-17'),(76146,49451,'1997-04-17','1998-02-09'),(76147,85282,'1988-09-08','1989-09-08'),(76147,85763,'1989-09-08','1990-09-08'),(76147,87867,'1990-09-08','1991-09-08'),(76147,89403,'1991-09-08','1992-09-07'),(76147,91861,'1992-09-07','1993-09-07'),(76147,91683,'1993-09-07','1994-09-07'),(76147,91823,'1994-09-07','1995-09-07'),(76147,95737,'1995-09-07','1996-09-06'),(76147,96372,'1996-09-06','1997-09-06'),(76147,97739,'1997-09-06','1998-09-06'),(76147,100530,'1998-09-06','1999-09-06'),(76147,103113,'1999-09-06','2000-09-05'),(76147,104349,'2000-09-05','2001-09-05'),(76147,104921,'2001-09-05','9999-01-01'),(76148,40000,'1996-03-28','1997-03-28'),(76148,42534,'1997-03-28','1998-03-28'),(76148,46265,'1998-03-28','1999-03-28'),(76148,49590,'1999-03-28','2000-03-27'),(76148,50652,'2000-03-27','2001-03-27'),(76148,53609,'2001-03-27','2002-03-27'),(76148,53619,'2002-03-27','9999-01-01'),(76149,72971,'1997-02-12','1998-02-12'),(76149,74315,'1998-02-12','1999-02-12'),(76149,74243,'1999-02-12','2000-02-12'),(76149,75113,'2000-02-12','2001-02-11'),(76149,77432,'2001-02-11','2002-02-11'),(76149,79885,'2002-02-11','9999-01-01'),(76150,40000,'1991-05-08','1992-05-07'),(76150,41609,'1992-05-07','1993-05-07'),(76150,44410,'1993-05-07','1994-05-07'),(76150,47275,'1994-05-07','1995-05-07'),(76150,46891,'1995-05-07','1996-05-06'),(76150,46873,'1996-05-06','1997-05-06'),(76150,49748,'1997-05-06','1998-05-06'),(76150,52563,'1998-05-06','1999-05-06'),(76150,57013,'1999-05-06','2000-05-05'),(76150,60843,'2000-05-05','2001-05-05'),(76150,61228,'2001-05-05','2002-05-05'),(76150,61553,'2002-05-05','9999-01-01'),(76151,40000,'1992-08-30','1993-08-30'),(76151,40309,'1993-08-30','1994-08-30'),(76151,41844,'1994-08-30','1995-08-30'),(76151,44960,'1995-08-30','1996-08-29'),(76151,44822,'1996-08-29','1997-08-29'),(76151,46177,'1997-08-29','1998-08-29'),(76151,47782,'1998-08-29','1999-08-29'),(76151,49416,'1999-08-29','2000-08-28'),(76151,50908,'2000-08-28','2001-08-28'),(76151,53518,'2001-08-28','9999-01-01'),(76152,49389,'1996-06-18','1997-06-18'),(76152,51106,'1997-06-18','1998-06-18'),(76152,51391,'1998-06-18','1999-06-18'),(76152,55664,'1999-06-18','2000-06-17'),(76152,59787,'2000-06-17','2001-06-17'),(76152,59800,'2001-06-17','2002-06-17'),(76152,62423,'2002-06-17','9999-01-01'),(76153,40000,'1985-10-05','1986-10-05'),(76153,40941,'1986-10-05','1987-10-05'),(76153,45339,'1987-10-05','1988-10-04'),(76153,49067,'1988-10-04','1989-10-04'),(76153,51413,'1989-10-04','1990-10-04'),(76153,53297,'1990-10-04','1991-10-04'),(76153,57474,'1991-10-04','1992-10-03'),(76153,59154,'1992-10-03','1993-10-03'),(76153,59734,'1993-10-03','1994-10-03'),(76153,59456,'1994-10-03','1995-10-03'),(76153,61003,'1995-10-03','1996-10-02'),(76153,64720,'1996-10-02','1997-10-02'),(76153,66276,'1997-10-02','1998-10-02'),(76153,68230,'1998-10-02','1999-10-02'),(76153,71284,'1999-10-02','2000-10-01'),(76153,73308,'2000-10-01','2001-10-01'),(76153,74571,'2001-10-01','9999-01-01'),(76154,81709,'1992-05-30','1993-05-30'),(76154,84495,'1993-05-30','1994-05-30'),(76154,87699,'1994-05-30','1995-05-30'),(76154,88795,'1995-05-30','1996-05-29'),(76154,91490,'1996-05-29','1997-05-29'),(76154,93156,'1997-05-29','1998-05-29'),(76154,94427,'1998-05-29','1999-05-29'),(76154,94674,'1999-05-29','2000-05-28'),(76154,96342,'2000-05-28','2001-05-28'),(76154,96384,'2001-05-28','2002-05-28'),(76154,96208,'2002-05-28','9999-01-01'),(76155,87627,'1994-05-10','1995-05-10'),(76155,87399,'1995-05-10','1996-05-09'),(76155,91425,'1996-05-09','1997-05-09'),(76155,91021,'1997-05-09','1998-05-09'),(76155,94784,'1998-05-09','1999-05-09'),(76155,99043,'1999-05-09','2000-05-08'),(76155,102251,'2000-05-08','2001-01-06'),(76156,40000,'1987-01-18','1988-01-18'),(76156,44487,'1988-01-18','1989-01-17'),(76156,46409,'1989-01-17','1990-01-17'),(76156,50502,'1990-01-17','1991-01-17'),(76156,52319,'1991-01-17','1992-01-17'),(76156,54512,'1992-01-17','1993-01-16'),(76156,55030,'1993-01-16','1994-01-16'),(76156,58928,'1994-01-16','1995-01-16'),(76156,60749,'1995-01-16','1996-01-16'),(76156,62881,'1996-01-16','1997-01-15'),(76156,66679,'1997-01-15','1998-01-15'),(76156,66194,'1998-01-15','1999-01-15'),(76156,66636,'1999-01-15','2000-01-15'),(76156,70266,'2000-01-15','2001-01-14'),(76156,72525,'2001-01-14','2002-01-14'),(76156,75641,'2002-01-14','9999-01-01'),(76157,59470,'1995-10-11','1996-10-10'),(76157,62122,'1996-10-10','1997-10-10'),(76157,61796,'1997-10-10','1998-02-18'),(76158,55369,'1989-02-12','1990-02-12'),(76158,58082,'1990-02-12','1991-02-12'),(76158,62346,'1991-02-12','1992-02-12'),(76158,63734,'1992-02-12','1993-02-11'),(76158,64339,'1993-02-11','1994-02-11'),(76158,66640,'1994-02-11','1995-02-11'),(76158,69632,'1995-02-11','1996-02-11'),(76158,72908,'1996-02-11','1997-02-10'),(76158,75027,'1997-02-10','1998-02-10'),(76158,75288,'1998-02-10','1999-02-10'),(76158,74800,'1999-02-10','2000-02-10'),(76158,75513,'2000-02-10','2001-02-09'),(76158,75415,'2001-02-09','2002-02-09'),(76158,77343,'2002-02-09','9999-01-01'),(76159,70738,'1997-12-11','1998-12-11'),(76159,74502,'1998-12-11','1999-12-11'),(76159,75079,'1999-12-11','2000-12-10'),(76159,78900,'2000-12-10','2001-12-10'),(76159,82816,'2001-12-10','9999-01-01'),(76160,40000,'1993-07-14','1994-07-14'),(76160,41837,'1994-07-14','1995-07-14'),(76160,42576,'1995-07-14','1996-07-13'),(76160,45402,'1996-07-13','1997-07-13'),(76160,48333,'1997-07-13','1998-07-13'),(76160,48556,'1998-07-13','1999-07-13'),(76160,51339,'1999-07-13','2000-07-12'),(76160,53973,'2000-07-12','2001-07-12'),(76160,56976,'2001-07-12','2002-07-12'),(76160,59956,'2002-07-12','9999-01-01'),(76161,40000,'1997-09-07','1998-09-07'),(76161,43062,'1998-09-07','1999-09-07'),(76161,44881,'1999-09-07','2000-09-06'),(76161,47012,'2000-09-06','2001-09-06'),(76161,48163,'2001-09-06','9999-01-01'),(76162,40000,'1993-08-02','1994-08-02'),(76162,44262,'1994-08-02','1995-08-02'),(76162,47407,'1995-08-02','1996-08-01'),(76162,46984,'1996-08-01','1997-08-01'),(76162,50164,'1997-08-01','1998-08-01'),(76162,51311,'1998-08-01','1999-08-01'),(76162,52167,'1999-08-01','2000-07-31'),(76162,56207,'2000-07-31','2001-07-31'),(76162,55888,'2001-07-31','2002-07-31'),(76162,57951,'2002-07-31','9999-01-01'),(76163,61795,'1998-01-05','1999-01-05'),(76163,62972,'1999-01-05','2000-01-05'),(76163,63920,'2000-01-05','2001-01-04'),(76163,64520,'2001-01-04','2001-02-27'),(76164,54346,'1992-10-16','1993-10-16'),(76164,56424,'1993-10-16','1994-10-16'),(76164,58856,'1994-10-16','1995-10-16'),(76164,62855,'1995-10-16','1996-10-15'),(76164,65589,'1996-10-15','1997-10-15'),(76164,69916,'1997-10-15','1998-10-15'),(76164,72968,'1998-10-15','1999-10-15'),(76164,74799,'1999-10-15','2000-10-14'),(76164,75410,'2000-10-14','2001-10-14'),(76164,78675,'2001-10-14','9999-01-01'),(76165,45169,'1987-05-27','1988-05-26'),(76165,45421,'1988-05-26','1989-05-26'),(76165,45836,'1989-05-26','1990-05-26'),(76165,49740,'1990-05-26','1991-05-26'),(76165,51783,'1991-05-26','1992-05-25'),(76165,56057,'1992-05-25','1993-05-25'),(76165,56440,'1993-05-25','1994-05-25'),(76165,56399,'1994-05-25','1995-05-25'),(76165,57545,'1995-05-25','1996-05-24'),(76165,60473,'1996-05-24','1997-05-24'),(76165,61426,'1997-05-24','1998-05-24'),(76165,61899,'1998-05-24','1999-05-24'),(76165,63679,'1999-05-24','2000-05-23'),(76165,67316,'2000-05-23','2001-05-23'),(76165,70906,'2001-05-23','2002-05-23'),(76165,72989,'2002-05-23','9999-01-01'),(76166,42131,'1999-07-31','2000-07-30'),(76166,42328,'2000-07-30','2001-07-30'),(76166,42607,'2001-07-30','2002-07-30'),(76166,46414,'2002-07-30','9999-01-01'),(76167,40000,'1992-07-12','1993-07-12'),(76167,41410,'1993-07-12','1994-07-12'),(76167,44765,'1994-07-12','1995-07-12'),(76167,44700,'1995-07-12','1996-05-11'),(76168,44207,'1993-06-13','1994-06-13'),(76168,47965,'1994-06-13','1995-06-13'),(76168,49064,'1995-06-13','1996-06-12'),(76168,50855,'1996-06-12','1997-06-12'),(76168,50921,'1997-06-12','1998-06-12'),(76168,52330,'1998-06-12','1999-06-12'),(76168,51868,'1999-06-12','2000-06-11'),(76168,54463,'2000-06-11','2000-11-22'),(76169,68694,'1991-09-03','1991-11-24'),(76170,91764,'1997-01-02','1998-01-02'),(76170,91496,'1998-01-02','1999-01-02'),(76170,95584,'1999-01-02','2000-01-02'),(76170,98812,'2000-01-02','2001-01-01'),(76170,102530,'2001-01-01','2002-01-01'),(76170,106765,'2002-01-01','9999-01-01'),(76171,40000,'1995-01-16','1996-01-16'),(76171,40182,'1996-01-16','1997-01-15'),(76171,42406,'1997-01-15','1998-01-15'),(76171,43020,'1998-01-15','1999-01-15'),(76171,43942,'1999-01-15','2000-01-15'),(76171,46520,'2000-01-15','2001-01-14'),(76171,47199,'2001-01-14','2002-01-14'),(76171,49600,'2002-01-14','9999-01-01'),(76172,46585,'1991-08-10','1992-08-09'),(76172,46604,'1992-08-09','1993-08-09'),(76172,47815,'1993-08-09','1994-08-09'),(76172,49089,'1994-08-09','1995-08-09'),(76172,51394,'1995-08-09','1996-08-08'),(76172,54399,'1996-08-08','1997-08-08'),(76172,54138,'1997-08-08','1998-08-08'),(76172,58400,'1998-08-08','1999-08-08'),(76172,59534,'1999-08-08','2000-08-07'),(76172,61990,'2000-08-07','2001-08-07'),(76172,64928,'2001-08-07','9999-01-01'),(76173,40000,'1985-02-20','1986-02-20'),(76173,43893,'1986-02-20','1987-02-20'),(76173,46840,'1987-02-20','1988-02-20'),(76173,48150,'1988-02-20','1989-02-19'),(76173,50016,'1989-02-19','1990-02-19'),(76173,52265,'1990-02-19','1991-02-19'),(76173,56121,'1991-02-19','1992-02-19'),(76173,57289,'1992-02-19','1993-02-18'),(76173,60542,'1993-02-18','1994-02-18'),(76173,63431,'1994-02-18','1995-02-18'),(76173,66547,'1995-02-18','1996-02-18'),(76173,70158,'1996-02-18','1997-02-17'),(76173,72997,'1997-02-17','1998-02-17'),(76173,77252,'1998-02-17','1999-02-17'),(76173,77551,'1999-02-17','2000-02-17'),(76173,78045,'2000-02-17','2000-07-14'),(76174,73050,'1997-10-12','1998-10-12'),(76174,72626,'1998-10-12','1999-10-12'),(76174,73111,'1999-10-12','2000-10-11'),(76174,76429,'2000-10-11','2001-10-11'),(76174,80274,'2001-10-11','9999-01-01'),(76175,77945,'1987-01-21','1988-01-21'),(76175,81663,'1988-01-21','1989-01-20'),(76175,81809,'1989-01-20','1990-01-20'),(76175,81349,'1990-01-20','1991-01-20'),(76175,84637,'1991-01-20','1992-01-20'),(76175,86460,'1992-01-20','1993-01-19'),(76175,87856,'1993-01-19','1994-01-19'),(76175,88892,'1994-01-19','1995-01-19'),(76175,92785,'1995-01-19','1996-01-19'),(76175,93379,'1996-01-19','1997-01-18'),(76175,93645,'1997-01-18','1998-01-18'),(76175,93905,'1998-01-18','1999-01-18'),(76175,93879,'1999-01-18','2000-01-18'),(76175,98208,'2000-01-18','2001-01-17'),(76175,100287,'2001-01-17','2002-01-17'),(76175,104382,'2002-01-17','9999-01-01'),(76176,74499,'1997-12-22','1998-12-22'),(76176,75116,'1998-12-22','1999-12-22'),(76176,77556,'1999-12-22','2000-12-21'),(76176,82043,'2000-12-21','2001-12-21'),(76176,84305,'2001-12-21','9999-01-01'),(76177,40000,'1993-08-28','1994-08-28'),(76177,40692,'1994-08-28','1995-08-28'),(76177,44834,'1995-08-28','1996-08-27'),(76177,49107,'1996-08-27','1997-08-27'),(76177,49641,'1997-08-27','1998-08-27'),(76177,51277,'1998-08-27','1999-08-27'),(76177,53256,'1999-08-27','2000-08-26'),(76177,57097,'2000-08-26','2001-08-26'),(76177,57156,'2001-08-26','9999-01-01'),(76178,62261,'1988-05-23','1989-05-23'),(76178,61879,'1989-05-23','1990-05-23'),(76178,66124,'1990-05-23','1991-05-23'),(76178,68371,'1991-05-23','1992-05-22'),(76178,69780,'1992-05-22','1993-05-22'),(76178,69299,'1993-05-22','1994-05-22'),(76178,73052,'1994-05-22','1995-05-22'),(76178,72843,'1995-05-22','1996-05-21'),(76178,73403,'1996-05-21','1997-05-21'),(76178,75183,'1997-05-21','1997-06-25'),(76179,76616,'1992-09-30','1993-09-30'),(76179,78235,'1993-09-30','1994-09-30'),(76179,82620,'1994-09-30','1995-09-30'),(76179,86823,'1995-09-30','1996-09-29'),(76179,87193,'1996-09-29','1997-09-29'),(76179,87131,'1997-09-29','1998-09-29'),(76179,89497,'1998-09-29','1999-09-29'),(76179,92675,'1999-09-29','2000-09-28'),(76179,96636,'2000-09-28','2001-09-28'),(76179,97868,'2001-09-28','9999-01-01'),(76180,46622,'1986-11-16','1987-11-16'),(76180,47636,'1987-11-16','1988-11-15'),(76180,48403,'1988-11-15','1989-11-15'),(76180,52415,'1989-11-15','1990-11-15'),(76180,53014,'1990-11-15','1991-11-15'),(76180,52724,'1991-11-15','1992-11-14'),(76180,54623,'1992-11-14','1993-11-14'),(76180,57147,'1993-11-14','1994-11-14'),(76180,60458,'1994-11-14','1995-11-14'),(76180,62078,'1995-11-14','1996-11-13'),(76180,62040,'1996-11-13','1997-11-13'),(76180,66256,'1997-11-13','1998-11-13'),(76180,67662,'1998-11-13','1999-11-13'),(76180,70462,'1999-11-13','2000-11-12'),(76180,70578,'2000-11-12','2001-11-12'),(76180,72803,'2001-11-12','9999-01-01'),(76181,40000,'1989-05-20','1990-05-20'),(76181,42553,'1990-05-20','1991-05-20'),(76181,43374,'1991-05-20','1992-05-19'),(76181,44819,'1992-05-19','1993-05-19'),(76181,48514,'1993-05-19','1994-05-19'),(76181,51533,'1994-05-19','1995-05-19'),(76181,51898,'1995-05-19','1996-05-18'),(76181,52171,'1996-05-18','1997-05-18'),(76181,53542,'1997-05-18','1998-05-18'),(76181,57622,'1998-05-18','1999-05-18'),(76181,61409,'1999-05-18','2000-05-17'),(76181,64665,'2000-05-17','2001-05-17'),(76181,64468,'2001-05-17','2002-05-17'),(76181,67134,'2002-05-17','9999-01-01'),(76182,40000,'1992-07-17','1993-07-17'),(76182,40255,'1993-07-17','1994-07-17'),(76182,41886,'1994-07-17','1995-07-17'),(76182,41764,'1995-07-17','1996-07-16'),(76182,44057,'1996-07-16','1997-07-16'),(76182,47015,'1997-07-16','1998-07-16'),(76182,49157,'1998-07-16','1999-07-16'),(76182,52330,'1999-07-16','2000-07-15'),(76182,51941,'2000-07-15','2001-07-15'),(76182,51747,'2001-07-15','2002-07-15'),(76182,52442,'2002-07-15','9999-01-01'),(76183,40000,'1992-04-16','1993-04-16'),(76183,43081,'1993-04-16','1994-04-16'),(76183,43057,'1994-04-16','1995-04-16'),(76183,47289,'1995-04-16','1996-04-15'),(76183,49081,'1996-04-15','1997-04-15'),(76183,51798,'1997-04-15','1998-04-15'),(76183,54337,'1998-04-15','1999-04-15'),(76183,58285,'1999-04-15','2000-04-14'),(76183,58396,'2000-04-14','2001-04-14'),(76183,58768,'2001-04-14','2002-04-14'),(76183,60026,'2002-04-14','9999-01-01'),(76184,40000,'1993-03-22','1994-03-22'),(76184,42004,'1994-03-22','1995-03-22'),(76184,42414,'1995-03-22','1996-03-21'),(76184,44136,'1996-03-21','1997-03-21'),(76184,47210,'1997-03-21','1998-03-21'),(76184,48292,'1998-03-21','1999-03-21'),(76184,51374,'1999-03-21','2000-03-20'),(76184,55360,'2000-03-20','2000-05-16'),(76185,52367,'1988-11-20','1989-11-20'),(76185,55674,'1989-11-20','1990-11-20'),(76185,59380,'1990-11-20','1991-11-20'),(76185,59672,'1991-11-20','1992-11-19'),(76185,60672,'1992-11-19','1993-11-19'),(76185,61584,'1993-11-19','1994-11-19'),(76185,64596,'1994-11-19','1995-11-19'),(76185,66191,'1995-11-19','1996-11-18'),(76185,65737,'1996-11-18','1997-11-18'),(76185,68593,'1997-11-18','1998-11-18'),(76185,69337,'1998-11-18','1999-11-18'),(76185,72688,'1999-11-18','2000-11-17'),(76185,73948,'2000-11-17','2001-11-17'),(76185,76286,'2001-11-17','9999-01-01'),(76186,40000,'1999-05-17','2000-05-16'),(76186,41418,'2000-05-16','2001-05-16'),(76186,44451,'2001-05-16','2002-05-16'),(76186,45618,'2002-05-16','9999-01-01'),(76187,40000,'1986-07-05','1987-07-05'),(76187,39935,'1987-07-05','1988-07-04'),(76187,43900,'1988-07-04','1989-07-04'),(76187,46653,'1989-07-04','1990-07-04'),(76187,49873,'1990-07-04','1991-07-04'),(76187,49954,'1991-07-04','1992-07-03'),(76187,49632,'1992-07-03','1993-07-03'),(76187,50569,'1993-07-03','1994-07-03'),(76187,50787,'1994-07-03','1995-03-07'),(76188,40000,'1985-10-16','1986-10-16'),(76188,42422,'1986-10-16','1987-10-16'),(76188,45494,'1987-10-16','1988-10-15'),(76188,47579,'1988-10-15','1989-10-15'),(76188,47692,'1989-10-15','1990-10-15'),(76188,51458,'1990-10-15','1991-10-15'),(76188,51477,'1991-10-15','1992-10-14'),(76188,53485,'1992-10-14','1993-10-14'),(76188,56559,'1993-10-14','1994-10-14'),(76188,57822,'1994-10-14','1995-10-14'),(76188,58428,'1995-10-14','1996-10-13'),(76188,58174,'1996-10-13','1997-10-13'),(76188,61746,'1997-10-13','1998-10-13'),(76188,63191,'1998-10-13','1999-10-13'),(76188,65499,'1999-10-13','2000-10-12'),(76188,68116,'2000-10-12','2001-10-12'),(76188,72554,'2001-10-12','9999-01-01'),(76189,47490,'1986-10-20','1987-10-20'),(76189,49990,'1987-10-20','1988-10-19'),(76189,52387,'1988-10-19','1989-10-19'),(76189,54868,'1989-10-19','1990-10-19'),(76189,54959,'1990-10-19','1991-10-19'),(76189,58905,'1991-10-19','1992-10-18'),(76189,60873,'1992-10-18','1993-10-18'),(76189,65268,'1993-10-18','1994-10-18'),(76189,69326,'1994-10-18','1995-10-18'),(76189,72762,'1995-10-18','1996-10-17'),(76189,75411,'1996-10-17','1997-10-17'),(76189,78631,'1997-10-17','1998-10-17'),(76189,80163,'1998-10-17','1999-10-17'),(76189,80186,'1999-10-17','2000-10-16'),(76189,80989,'2000-10-16','2001-10-16'),(76189,80683,'2001-10-16','9999-01-01'),(76190,41089,'1993-09-08','1994-09-08'),(76190,42022,'1994-09-08','1995-09-08'),(76190,43610,'1995-09-08','1996-09-07'),(76190,46627,'1996-09-07','1997-09-07'),(76190,46298,'1997-09-07','1998-09-07'),(76190,50654,'1998-09-07','1999-09-07'),(76190,52215,'1999-09-07','2000-09-06'),(76190,52973,'2000-09-06','2001-09-06'),(76190,56945,'2001-09-06','9999-01-01'),(76191,62266,'1994-12-27','1995-12-27'),(76191,62599,'1995-12-27','1996-12-26'),(76191,63851,'1996-12-26','1997-12-26'),(76191,65204,'1997-12-26','1998-12-26'),(76191,66531,'1998-12-26','1999-12-20'),(76192,62174,'1988-07-16','1989-07-16'),(76192,65750,'1989-07-16','1990-07-16'),(76192,70051,'1990-07-16','1991-07-16'),(76192,71916,'1991-07-16','1992-07-15'),(76192,75321,'1992-07-15','1993-07-15'),(76192,75536,'1993-07-15','1994-07-15'),(76192,79369,'1994-07-15','1995-07-15'),(76192,81368,'1995-07-15','1996-07-14'),(76192,85185,'1996-07-14','1997-07-14'),(76192,88781,'1997-07-14','1998-02-08'),(76193,80245,'1993-08-03','1994-08-03'),(76193,81090,'1994-08-03','1995-08-03'),(76193,83011,'1995-08-03','1996-08-02'),(76193,85281,'1996-08-02','1997-08-02'),(76193,85147,'1997-08-02','1998-08-02'),(76193,89418,'1998-08-02','1999-08-02'),(76193,90187,'1999-08-02','2000-08-01'),(76193,90963,'2000-08-01','2001-08-01'),(76193,95395,'2001-08-01','2002-08-01'),(76193,99312,'2002-08-01','9999-01-01'),(76194,40000,'1989-05-30','1990-05-30'),(76194,41632,'1990-05-30','1991-02-19'),(76195,74373,'1986-09-01','1987-09-01'),(76195,75282,'1987-09-01','1987-09-02'),(76196,40000,'1996-10-02','1997-10-02'),(76196,39866,'1997-10-02','1998-10-02'),(76196,42057,'1998-10-02','1999-10-02'),(76196,46093,'1999-10-02','2000-10-01'),(76196,45754,'2000-10-01','2001-10-01'),(76196,48746,'2001-10-01','9999-01-01'),(76197,64715,'1992-07-01','1993-07-01'),(76197,68832,'1993-07-01','1994-07-01'),(76197,69114,'1994-07-01','1995-07-01'),(76197,70435,'1995-07-01','1996-06-30'),(76197,74120,'1996-06-30','1997-06-30'),(76197,76765,'1997-06-30','1998-06-30'),(76197,79296,'1998-06-30','1999-06-30'),(76197,83490,'1999-06-30','2000-06-29'),(76197,83883,'2000-06-29','2001-06-29'),(76197,86556,'2001-06-29','2002-06-29'),(76197,89721,'2002-06-29','9999-01-01'),(76198,50818,'1986-06-01','1987-06-01'),(76198,54491,'1987-06-01','1988-05-31'),(76198,57001,'1988-05-31','1989-05-31'),(76198,59539,'1989-05-31','1990-05-31'),(76198,61337,'1990-05-31','1991-05-31'),(76198,63676,'1991-05-31','1992-05-30'),(76198,66178,'1992-05-30','1993-05-30'),(76198,67077,'1993-05-30','1994-05-30'),(76198,70392,'1994-05-30','1995-05-30'),(76198,73699,'1995-05-30','1996-05-29'),(76198,74826,'1996-05-29','1997-05-29'),(76198,74963,'1997-05-29','1998-05-29'),(76198,77354,'1998-05-29','1999-05-29'),(76198,77373,'1999-05-29','2000-05-28'),(76198,79553,'2000-05-28','2001-05-28'),(76198,83936,'2001-05-28','2002-05-28'),(76198,85241,'2002-05-28','9999-01-01'),(76199,40000,'1986-06-02','1987-06-02'),(76199,44006,'1987-06-02','1988-06-01'),(76199,47951,'1988-06-01','1989-06-01'),(76199,49187,'1989-06-01','1990-06-01'),(76199,53457,'1990-06-01','1991-06-01'),(76199,55420,'1991-06-01','1992-05-31'),(76199,58344,'1992-05-31','1993-05-31'),(76199,59456,'1993-05-31','1994-05-31'),(76199,62579,'1994-05-31','1995-05-31'),(76199,62184,'1995-05-31','1996-05-30'),(76199,63678,'1996-05-30','1997-05-30'),(76199,65546,'1997-05-30','1998-05-30'),(76199,66530,'1998-05-30','1999-05-30'),(76199,68929,'1999-05-30','2000-05-29'),(76199,68782,'2000-05-29','2001-05-29'),(76199,72830,'2001-05-29','2002-05-29'),(76199,75231,'2002-05-29','9999-01-01'),(76200,40000,'1991-01-29','1992-01-29'),(76200,42231,'1992-01-29','1993-01-28'),(76200,46196,'1993-01-28','1994-01-28'),(76200,49862,'1994-01-28','1995-01-28'),(76200,50439,'1995-01-28','1996-01-28'),(76200,54914,'1996-01-28','1997-01-27'),(76200,55193,'1997-01-27','1998-01-27'),(76200,55059,'1998-01-27','1999-01-27'),(76200,54583,'1999-01-27','2000-01-27'),(76200,56301,'2000-01-27','2001-01-26'),(76200,55953,'2001-01-26','2002-01-26'),(76200,60200,'2002-01-26','9999-01-01'),(76201,45799,'1992-04-02','1993-04-02'),(76201,47136,'1993-04-02','1994-04-02'),(76201,50760,'1994-04-02','1995-04-02'),(76201,53034,'1995-04-02','1996-04-01'),(76201,54906,'1996-04-01','1997-04-01'),(76201,56283,'1997-04-01','1998-04-01'),(76201,58297,'1998-04-01','1999-04-01'),(76201,60643,'1999-04-01','2000-03-31'),(76201,61852,'2000-03-31','2001-03-31'),(76201,63649,'2001-03-31','2002-03-31'),(76201,64919,'2002-03-31','9999-01-01'),(76202,40000,'1993-05-16','1994-05-16'),(76202,40984,'1994-05-16','1995-05-16'),(76202,42299,'1995-05-16','1996-05-15'),(76202,44053,'1996-05-15','1997-05-15'),(76202,45663,'1997-05-15','1998-05-15'),(76202,48706,'1998-05-15','1999-05-15'),(76202,48338,'1999-05-15','2000-05-14'),(76202,48956,'2000-05-14','2001-05-14'),(76202,50524,'2001-05-14','2002-05-14'),(76202,54143,'2002-05-14','9999-01-01'),(76203,92201,'1988-07-18','1989-07-18'),(76203,94798,'1989-07-18','1990-07-18'),(76203,98492,'1990-07-18','1991-07-18'),(76203,99813,'1991-07-18','1992-07-17'),(76203,102332,'1992-07-17','1993-07-17'),(76203,106514,'1993-07-17','1994-07-17'),(76203,109781,'1994-07-17','1995-07-17'),(76203,109871,'1995-07-17','1996-07-16'),(76203,110202,'1996-07-16','1997-07-16'),(76203,114309,'1997-07-16','1998-07-16'),(76203,115591,'1998-07-16','1999-07-16'),(76203,119521,'1999-07-16','2000-07-15'),(76203,122150,'2000-07-15','2001-07-15'),(76203,125329,'2001-07-15','2002-07-15'),(76203,128944,'2002-07-15','9999-01-01'),(76204,62672,'1985-04-10','1986-04-10'),(76204,62324,'1986-04-10','1987-04-10'),(76204,66772,'1987-04-10','1988-04-09'),(76204,69454,'1988-04-09','1989-04-09'),(76204,69104,'1989-04-09','1990-04-09'),(76204,70639,'1990-04-09','1991-04-04'),(76205,52487,'1998-09-20','1999-09-20'),(76205,52891,'1999-09-20','2000-09-19'),(76205,56138,'2000-09-19','2001-09-19'),(76205,56005,'2001-09-19','9999-01-01'),(76206,45870,'1995-12-04','1996-12-03'),(76206,45553,'1996-12-03','1997-12-03'),(76206,47313,'1997-12-03','1998-12-03'),(76206,48226,'1998-12-03','1999-12-03'),(76206,51464,'1999-12-03','2000-12-02'),(76206,54094,'2000-12-02','2001-12-02'),(76206,54355,'2001-12-02','9999-01-01'),(76207,40000,'1997-11-15','1998-11-15'),(76207,44411,'1998-11-15','1999-11-15'),(76207,44871,'1999-11-15','2000-11-14'),(76207,46705,'2000-11-14','2001-11-14'),(76207,46520,'2001-11-14','9999-01-01'),(76208,53770,'1992-08-31','1993-08-31'),(76208,56578,'1993-08-31','1994-08-31'),(76208,60129,'1994-08-31','1995-08-31'),(76208,62340,'1995-08-31','1996-08-30'),(76208,63280,'1996-08-30','1997-08-30'),(76208,65035,'1997-08-30','1998-08-30'),(76208,66844,'1998-08-30','1999-08-30'),(76208,67583,'1999-08-30','2000-08-29'),(76208,72024,'2000-08-29','2001-08-29'),(76208,71556,'2001-08-29','9999-01-01'),(76209,50637,'1995-09-19','1996-09-18'),(76209,54589,'1996-09-18','1997-09-18'),(76209,59076,'1997-09-18','1998-09-18'),(76209,59046,'1998-09-18','1999-09-18'),(76209,60034,'1999-09-18','2000-09-17'),(76209,61124,'2000-09-17','2001-09-17'),(76209,61232,'2001-09-17','9999-01-01'),(76210,57575,'1989-12-23','1990-12-23'),(76210,59511,'1990-12-23','1991-12-23'),(76210,62729,'1991-12-23','1992-12-22'),(76210,62982,'1992-12-22','1993-12-22'),(76210,66950,'1993-12-22','1994-12-22'),(76210,66719,'1994-12-22','1995-12-22'),(76210,68283,'1995-12-22','1996-12-21'),(76210,71677,'1996-12-21','1997-12-21'),(76210,72262,'1997-12-21','1998-12-21'),(76210,73914,'1998-12-21','1999-12-21'),(76210,77002,'1999-12-21','2000-12-20'),(76210,79121,'2000-12-20','2001-12-20'),(76210,81122,'2001-12-20','9999-01-01'),(76211,47848,'1991-09-14','1992-09-13'),(76211,48538,'1992-09-13','1993-09-13'),(76211,50719,'1993-09-13','1994-09-13'),(76211,54668,'1994-09-13','1995-09-13'),(76211,56696,'1995-09-13','1996-09-12'),(76211,56603,'1996-09-12','1997-09-12'),(76211,60984,'1997-09-12','1998-09-12'),(76211,62545,'1998-09-12','1999-09-12'),(76211,64585,'1999-09-12','2000-09-11'),(76211,67200,'2000-09-11','2001-09-11'),(76211,67004,'2001-09-11','9999-01-01'),(76212,62730,'1986-11-14','1987-10-17'),(76213,55313,'1997-01-12','1998-01-12'),(76213,57586,'1998-01-12','1999-01-12'),(76213,61747,'1999-01-12','2000-01-12'),(76213,64206,'2000-01-12','2001-01-11'),(76213,66006,'2001-01-11','2002-01-11'),(76213,67056,'2002-01-11','9999-01-01'),(76214,40000,'1999-04-08','2000-04-07'),(76214,43209,'2000-04-07','2001-04-07'),(76214,46114,'2001-04-07','2002-04-06'),(76214,45674,'2002-04-06','9999-01-01'),(76215,40522,'1996-02-25','1997-02-24'),(76215,41940,'1997-02-24','1998-02-24'),(76215,42692,'1998-02-24','1999-02-24'),(76215,46663,'1999-02-24','2000-02-24'),(76215,47165,'2000-02-24','2001-02-23'),(76215,47149,'2001-02-23','2002-02-23'),(76215,50111,'2002-02-23','9999-01-01'),(76216,40000,'1989-04-09','1990-04-09'),(76216,39822,'1990-04-09','1991-04-09'),(76216,43932,'1991-04-09','1992-04-08'),(76216,45623,'1992-04-08','1993-04-08'),(76216,49381,'1993-04-08','1994-04-08'),(76216,53578,'1994-04-08','1995-04-08'),(76216,57417,'1995-04-08','1996-04-06'),(76216,56989,'1996-04-06','1997-04-07'),(76216,57865,'1997-04-07','1998-04-07'),(76216,59580,'1998-04-07','1999-04-07'),(76216,61970,'1999-04-07','2000-04-06'),(76216,66468,'2000-04-06','2001-04-06'),(76216,66573,'2001-04-06','2002-04-05'),(76216,68406,'2002-04-05','9999-01-01'),(76217,62597,'1998-12-14','1999-12-14'),(76217,65951,'1999-12-14','2000-12-13'),(76217,68320,'2000-12-13','2001-12-13'),(76217,70221,'2001-12-13','9999-01-01'),(76218,49230,'1999-09-08','2000-09-07'),(76218,52813,'2000-09-07','2001-01-31'),(76219,66088,'1998-04-05','1999-04-05'),(76219,69884,'1999-04-05','2000-04-04'),(76219,73101,'2000-04-04','2001-04-04'),(76219,73128,'2001-04-04','2002-04-04'),(76219,76377,'2002-04-04','9999-01-01'),(76220,55379,'1994-02-25','1995-02-25'),(76220,58147,'1995-02-25','1996-02-25'),(76220,62156,'1996-02-25','1997-02-24'),(76220,65748,'1997-02-24','1998-02-24'),(76220,69585,'1998-02-24','1999-02-24'),(76220,69805,'1999-02-24','2000-02-24'),(76220,74024,'2000-02-24','2001-02-23'),(76220,76181,'2001-02-23','2002-02-23'),(76220,75720,'2002-02-23','9999-01-01'),(76221,49955,'1989-11-25','1990-11-25'),(76221,53898,'1990-11-25','1991-11-25'),(76221,54781,'1991-11-25','1992-11-24'),(76221,57920,'1992-11-24','1993-11-24'),(76221,58255,'1993-11-24','1994-11-24'),(76221,62755,'1994-11-24','1995-11-24'),(76221,65220,'1995-11-24','1996-11-23'),(76221,66982,'1996-11-23','1997-11-23'),(76221,68613,'1997-11-23','1998-11-23'),(76221,72673,'1998-11-23','1999-11-23'),(76221,76470,'1999-11-23','2000-11-22'),(76221,77725,'2000-11-22','2001-11-22'),(76221,78756,'2001-11-22','9999-01-01'),(76222,40000,'1999-12-27','2000-12-26'),(76222,40198,'2000-12-26','2001-12-26'),(76222,42490,'2001-12-26','9999-01-01'),(76223,62986,'1990-09-01','1991-09-01'),(76223,62818,'1991-09-01','1992-08-31'),(76223,67200,'1992-08-31','1993-08-31'),(76223,66707,'1993-08-31','1994-08-31'),(76223,70578,'1994-08-31','1995-08-31'),(76223,71767,'1995-08-31','1996-08-30'),(76223,72594,'1996-08-30','1997-08-30'),(76223,76375,'1997-08-30','1998-08-30'),(76223,76679,'1998-08-30','1999-08-30'),(76223,78619,'1999-08-30','2000-08-29'),(76223,80494,'2000-08-29','2001-08-29'),(76223,83693,'2001-08-29','9999-01-01'),(76224,42895,'1997-03-08','1998-03-08'),(76224,46098,'1998-03-08','1999-03-08'),(76224,48556,'1999-03-08','2000-03-07'),(76224,50996,'2000-03-07','2001-03-07'),(76224,52579,'2001-03-07','2002-03-07'),(76224,56082,'2002-03-07','9999-01-01'),(76225,61079,'1996-04-05','1997-04-05'),(76225,63101,'1997-04-05','1998-04-05'),(76225,65487,'1998-04-05','1999-04-05'),(76225,68832,'1999-04-05','2000-04-04'),(76225,72901,'2000-04-04','2001-04-04'),(76225,72963,'2001-04-04','2002-04-04'),(76225,73343,'2002-04-04','9999-01-01'),(76226,42292,'1994-09-13','1995-09-13'),(76226,42463,'1995-09-13','1996-03-17'),(76227,40000,'1998-12-27','1999-12-27'),(76227,42053,'1999-12-27','2000-12-26'),(76227,44603,'2000-12-26','2001-12-26'),(76227,47315,'2001-12-26','9999-01-01'),(76228,40000,'1989-01-18','1990-01-18'),(76228,42864,'1990-01-18','1991-01-18'),(76228,44528,'1991-01-18','1992-01-18'),(76228,45789,'1992-01-18','1993-01-17'),(76228,49161,'1993-01-17','1994-01-17'),(76228,49121,'1994-01-17','1995-01-17'),(76228,51457,'1995-01-17','1996-01-17'),(76228,55186,'1996-01-17','1997-01-16'),(76228,58009,'1997-01-16','1998-01-16'),(76228,57991,'1998-01-16','1999-01-16'),(76228,59672,'1999-01-16','2000-01-16'),(76228,62857,'2000-01-16','2001-01-15'),(76228,64658,'2001-01-15','2002-01-15'),(76228,67851,'2002-01-15','9999-01-01'),(76229,43848,'1986-02-07','1987-02-07'),(76229,46015,'1987-02-07','1988-02-07'),(76229,46689,'1988-02-07','1989-02-06'),(76229,49743,'1989-02-06','1990-02-06'),(76229,51442,'1990-02-06','1991-02-06'),(76229,51666,'1991-02-06','1992-02-06'),(76229,52530,'1992-02-06','1993-02-05'),(76229,55531,'1993-02-05','1994-02-05'),(76229,59202,'1994-02-05','1995-02-05'),(76229,60548,'1995-02-05','1996-02-05'),(76229,64276,'1996-02-05','1997-02-04'),(76229,66554,'1997-02-04','1998-02-04'),(76229,69719,'1998-02-04','1999-02-04'),(76229,69544,'1999-02-04','2000-02-04'),(76229,70990,'2000-02-04','2001-02-03'),(76229,74483,'2001-02-03','2002-02-03'),(76229,76299,'2002-02-03','9999-01-01'),(76230,44178,'2000-01-01','2000-12-31'),(76230,46089,'2000-12-31','2001-12-31'),(76230,49436,'2001-12-31','9999-01-01'),(76231,83738,'1987-10-13','1988-10-12'),(76231,85519,'1988-10-12','1989-10-12'),(76231,87677,'1989-10-12','1990-10-12'),(76231,89284,'1990-10-12','1991-10-12'),(76231,90956,'1991-10-12','1992-10-11'),(76231,94441,'1992-10-11','1993-10-11'),(76231,94390,'1993-10-11','1994-10-11'),(76231,98151,'1994-10-11','1995-10-11'),(76231,100393,'1995-10-11','1996-10-10'),(76231,101179,'1996-10-10','1997-10-10'),(76231,105364,'1997-10-10','1998-10-10'),(76231,105199,'1998-10-10','1999-10-10'),(76231,107101,'1999-10-10','2000-10-09'),(76231,107325,'2000-10-09','2001-10-09'),(76231,111217,'2001-10-09','9999-01-01'),(76232,68763,'1988-09-23','1988-10-19'),(76233,66788,'1990-04-11','1991-04-11'),(76233,69309,'1991-04-11','1992-04-10'),(76233,72991,'1992-04-10','1993-04-10'),(76233,73825,'1993-04-10','1994-04-10'),(76233,73757,'1994-04-10','1995-04-10'),(76233,75144,'1995-04-10','1996-04-09'),(76233,76396,'1996-04-09','1997-04-09'),(76233,79424,'1997-04-09','1998-04-09'),(76233,82682,'1998-04-09','1999-04-09'),(76233,85505,'1999-04-09','2000-04-08'),(76233,86653,'2000-04-08','2001-04-08'),(76233,89147,'2001-04-08','2002-04-08'),(76233,92186,'2002-04-08','9999-01-01'),(76234,40000,'1987-04-06','1988-04-05'),(76234,43928,'1988-04-05','1989-04-05'),(76234,43551,'1989-04-05','1990-04-05'),(76234,47635,'1990-04-05','1991-04-04'),(76234,51671,'1991-04-04','1992-04-03'),(76234,53027,'1992-04-03','1993-04-03'),(76234,53793,'1993-04-03','1994-04-04'),(76234,57881,'1994-04-04','1995-04-04'),(76234,60348,'1995-04-04','1996-04-02'),(76234,63122,'1996-04-02','1997-04-02'),(76234,66817,'1997-04-02','1998-04-02'),(76234,67165,'1998-04-02','1999-04-02'),(76234,70509,'1999-04-02','2000-04-01'),(76234,70884,'2000-04-01','2001-04-02'),(76234,75071,'2001-04-02','2002-04-01'),(76234,78465,'2002-04-01','9999-01-01'),(76235,47624,'1989-06-04','1990-06-04'),(76235,47541,'1990-06-04','1991-06-04'),(76235,50286,'1991-06-04','1992-06-03'),(76235,50462,'1992-06-03','1993-06-03'),(76235,53574,'1993-06-03','1994-06-03'),(76235,56033,'1994-06-03','1995-06-03'),(76235,59564,'1995-06-03','1996-06-02'),(76235,60396,'1996-06-02','1997-06-02'),(76235,59946,'1997-06-02','1998-06-02'),(76235,64002,'1998-06-02','1999-06-02'),(76235,66520,'1999-06-02','2000-06-01'),(76235,67373,'2000-06-01','2001-06-01'),(76235,70464,'2001-06-01','2002-06-01'),(76235,70949,'2002-06-01','9999-01-01'),(76236,76176,'1999-11-14','2000-11-13'),(76236,78352,'2000-11-13','2001-11-13'),(76236,78061,'2001-11-13','9999-01-01'),(76237,63029,'1993-05-11','1994-05-11'),(76237,66621,'1994-05-11','1995-05-11'),(76237,66151,'1995-05-11','1996-05-10'),(76237,66386,'1996-05-10','1997-05-10'),(76237,66649,'1997-05-10','1998-05-10'),(76237,66747,'1998-05-10','1999-05-10'),(76237,69020,'1999-05-10','2000-05-09'),(76237,70570,'2000-05-09','2001-05-09'),(76237,72756,'2001-05-09','2002-05-09'),(76237,75103,'2002-05-09','9999-01-01'),(76238,43140,'1996-10-31','1997-10-31'),(76238,43152,'1997-10-31','1998-10-31'),(76238,43571,'1998-10-31','1999-10-31'),(76238,46568,'1999-10-31','2000-10-30'),(76238,49218,'2000-10-30','2001-10-30'),(76238,49678,'2001-10-30','9999-01-01'),(76239,58939,'1986-07-14','1987-07-14'),(76239,61404,'1987-07-14','1988-07-13'),(76239,64831,'1988-07-13','1989-07-13'),(76239,66471,'1989-07-13','1990-07-13'),(76239,67232,'1990-07-13','1991-07-13'),(76239,70652,'1991-07-13','1992-07-12'),(76239,74651,'1992-07-12','1993-07-12'),(76239,78717,'1993-07-12','1994-07-12'),(76239,81454,'1994-07-12','1995-07-12'),(76239,81873,'1995-07-12','1996-07-11'),(76239,83287,'1996-07-11','1997-07-11'),(76239,84297,'1997-07-11','1998-07-11'),(76239,86731,'1998-07-11','1999-07-11'),(76239,86691,'1999-07-11','2000-07-10'),(76239,88033,'2000-07-10','2001-07-10'),(76239,90958,'2001-07-10','2002-07-10'),(76239,92670,'2002-07-10','9999-01-01'),(76240,55987,'1989-01-23','1990-01-23'),(76240,56236,'1990-01-23','1991-01-23'),(76240,59935,'1991-01-23','1992-01-23'),(76240,63343,'1992-01-23','1993-01-22'),(76240,67495,'1993-01-22','1994-01-22'),(76240,67007,'1994-01-22','1995-01-22'),(76240,69343,'1995-01-22','1996-01-22'),(76240,71268,'1996-01-22','1997-01-21'),(76240,72241,'1997-01-21','1998-01-21'),(76240,72987,'1998-01-21','1999-01-21'),(76240,76350,'1999-01-21','2000-01-21'),(76240,75918,'2000-01-21','2001-01-20'),(76240,75954,'2001-01-20','2002-01-20'),(76240,78499,'2002-01-20','9999-01-01'),(76241,40000,'1994-12-17','1995-12-17'),(76241,39986,'1995-12-17','1996-12-16'),(76241,40493,'1996-12-16','1997-07-25'),(76242,44505,'1991-04-19','1992-04-18'),(76242,46733,'1992-04-18','1993-04-18'),(76242,46581,'1993-04-18','1994-04-18'),(76242,48398,'1994-04-18','1995-04-18'),(76242,51415,'1995-04-18','1996-04-17'),(76242,51137,'1996-04-17','1997-04-17'),(76242,54043,'1997-04-17','1998-04-17'),(76242,57167,'1998-04-17','1999-04-17'),(76242,59973,'1999-04-17','2000-04-16'),(76242,59601,'2000-04-16','2001-04-16'),(76242,61938,'2001-04-16','2002-04-16'),(76242,64317,'2002-04-16','9999-01-01'),(76243,44143,'1987-03-08','1988-03-07'),(76243,47078,'1988-03-07','1989-03-07'),(76243,46658,'1989-03-07','1990-03-07'),(76243,49511,'1990-03-07','1991-03-07'),(76243,49249,'1991-03-07','1992-03-06'),(76243,53027,'1992-03-06','1993-03-06'),(76243,56651,'1993-03-06','1994-03-06'),(76243,59809,'1994-03-06','1995-03-06'),(76243,59638,'1995-03-06','1996-03-05'),(76243,62951,'1996-03-05','1997-03-05'),(76243,65574,'1997-03-05','1998-03-05'),(76243,65093,'1998-03-05','1999-03-05'),(76243,69424,'1999-03-05','2000-03-04'),(76243,71987,'2000-03-04','2001-03-04'),(76243,74991,'2001-03-04','2002-03-04'),(76243,75763,'2002-03-04','9999-01-01'),(76244,40000,'1991-09-22','1992-09-21'),(76244,42320,'1992-09-21','1993-09-21'),(76244,45431,'1993-09-21','1994-09-21'),(76244,46803,'1994-09-21','1995-09-21'),(76244,49610,'1995-09-21','1996-09-20'),(76244,50943,'1996-09-20','1997-09-20'),(76244,54390,'1997-09-20','1998-09-20'),(76244,54321,'1998-09-20','1999-09-20'),(76244,55492,'1999-09-20','2000-09-19'),(76244,58866,'2000-09-19','2001-09-19'),(76244,62266,'2001-09-19','9999-01-01'),(76245,50382,'1995-03-14','1996-03-13'),(76245,54497,'1996-03-13','1997-03-13'),(76245,55507,'1997-03-13','1998-03-13'),(76245,58398,'1998-03-13','1999-03-13'),(76245,59360,'1999-03-13','2000-03-12'),(76245,63494,'2000-03-12','2001-03-12'),(76245,67969,'2001-03-12','2002-03-12'),(76245,70812,'2002-03-12','9999-01-01'),(76246,40000,'1988-02-14','1989-02-13'),(76246,43658,'1989-02-13','1990-02-13'),(76246,45014,'1990-02-13','1991-02-13'),(76246,46667,'1991-02-13','1992-02-13'),(76246,47225,'1992-02-13','1993-02-12'),(76246,49232,'1993-02-12','1994-02-12'),(76246,52825,'1994-02-12','1995-02-12'),(76246,55046,'1995-02-12','1996-02-12'),(76246,57084,'1996-02-12','1996-10-05'),(76247,82475,'1988-10-03','1989-10-03'),(76247,83190,'1989-10-03','1990-10-03'),(76247,83579,'1990-10-03','1991-10-03'),(76247,84924,'1991-10-03','1992-10-02'),(76247,86640,'1992-10-02','1993-10-02'),(76247,90670,'1993-10-02','1994-10-02'),(76247,90997,'1994-10-02','1995-10-02'),(76247,90768,'1995-10-02','1996-10-01'),(76247,95221,'1996-10-01','1997-10-01'),(76247,95233,'1997-10-01','1998-10-01'),(76247,97510,'1998-10-01','1999-10-01'),(76247,97162,'1999-10-01','2000-09-30'),(76247,99916,'2000-09-30','2001-09-30'),(76247,99538,'2001-09-30','9999-01-01'),(76248,40000,'1994-06-14','1994-09-21'),(76249,69882,'1991-07-21','1992-07-20'),(76249,71058,'1992-07-20','1993-07-20'),(76249,75526,'1993-07-20','1994-07-20'),(76249,75253,'1994-07-20','1995-07-20'),(76249,75424,'1995-07-20','1996-07-19'),(76249,77127,'1996-07-19','1997-07-19'),(76249,80375,'1997-07-19','1998-07-19'),(76249,82703,'1998-07-19','1999-07-19'),(76249,86805,'1999-07-19','2000-07-18'),(76249,86461,'2000-07-18','2001-07-18'),(76249,87890,'2001-07-18','2002-07-18'),(76249,87717,'2002-07-18','9999-01-01'),(76250,40000,'1991-03-07','1992-03-06'),(76250,43061,'1992-03-06','1993-03-06'),(76250,44491,'1993-03-06','1994-03-06'),(76250,47386,'1994-03-06','1995-03-06'),(76250,51611,'1995-03-06','1996-03-05'),(76250,55542,'1996-03-05','1997-03-05'),(76250,56818,'1997-03-05','1998-03-05'),(76250,56951,'1998-03-05','1999-03-05'),(76250,59513,'1999-03-05','2000-03-04'),(76250,62334,'2000-03-04','2001-03-04'),(76250,66707,'2001-03-04','2002-03-04'),(76250,68697,'2002-03-04','9999-01-01'),(76251,40000,'1995-05-06','1996-05-05'),(76251,40660,'1996-05-05','1997-05-05'),(76251,40681,'1997-05-05','1998-05-05'),(76251,41596,'1998-05-05','1999-05-05'),(76251,42791,'1999-05-05','2000-05-04'),(76251,46698,'2000-05-04','2001-05-04'),(76251,50248,'2001-05-04','2002-05-04'),(76251,52748,'2002-05-04','9999-01-01'),(76252,53468,'1987-05-21','1988-05-20'),(76252,55182,'1988-05-20','1989-05-20'),(76252,58220,'1989-05-20','1990-05-20'),(76252,59509,'1990-05-20','1991-05-20'),(76252,61645,'1991-05-20','1992-05-19'),(76252,65602,'1992-05-19','1993-05-19'),(76252,67392,'1993-05-19','1994-05-19'),(76252,69000,'1994-05-19','1995-05-19'),(76252,72078,'1995-05-19','1996-05-18'),(76252,76137,'1996-05-18','1997-05-18'),(76252,79623,'1997-05-18','1998-05-18'),(76252,79651,'1998-05-18','1999-05-18'),(76252,79181,'1999-05-18','2000-05-17'),(76252,80994,'2000-05-17','2001-05-17'),(76252,81254,'2001-05-17','2002-05-17'),(76252,81022,'2002-05-17','9999-01-01'),(76253,65103,'1992-11-12','1993-11-12'),(76253,69072,'1993-11-12','1994-11-12'),(76253,69297,'1994-11-12','1995-11-12'),(76253,71012,'1995-11-12','1996-11-11'),(76253,72937,'1996-11-11','1997-11-11'),(76253,74415,'1997-11-11','1998-11-11'),(76253,77814,'1998-11-11','1999-11-11'),(76253,82043,'1999-11-11','2000-11-10'),(76253,83676,'2000-11-10','2001-11-10'),(76253,84678,'2001-11-10','9999-01-01'),(76254,40000,'1999-01-05','2000-01-05'),(76254,43192,'2000-01-05','2001-01-04'),(76254,46190,'2001-01-04','2002-01-04'),(76254,46012,'2002-01-04','9999-01-01'),(76255,57152,'1985-05-10','1986-05-10'),(76255,59073,'1986-05-10','1987-05-10'),(76255,63110,'1987-05-10','1988-05-09'),(76255,64316,'1988-05-09','1989-05-09'),(76255,65371,'1989-05-09','1990-05-09'),(76255,66988,'1990-05-09','1991-05-09'),(76255,71453,'1991-05-09','1992-05-08'),(76255,75778,'1992-05-08','1993-05-08'),(76255,77309,'1993-05-08','1994-05-08'),(76255,78335,'1994-05-08','1995-05-08'),(76255,81425,'1995-05-08','1996-05-07'),(76255,84128,'1996-05-07','1997-05-07'),(76255,86632,'1997-05-07','1998-05-07'),(76255,86943,'1998-05-07','1999-05-07'),(76255,88202,'1999-05-07','2000-05-06'),(76255,90236,'2000-05-06','2001-05-06'),(76255,93537,'2001-05-06','2002-05-06'),(76255,94367,'2002-05-06','9999-01-01'),(76256,79730,'1991-01-16','1992-01-16'),(76256,83854,'1992-01-16','1993-01-15'),(76256,88077,'1993-01-15','1994-01-15'),(76256,87668,'1994-01-15','1995-01-15'),(76256,90262,'1995-01-15','1996-01-15'),(76256,91924,'1996-01-15','1997-01-14'),(76256,92388,'1997-01-14','1998-01-14'),(76256,94160,'1998-01-14','1999-01-14'),(76256,97415,'1999-01-14','2000-01-14'),(76256,98417,'2000-01-14','2001-01-13'),(76256,102449,'2001-01-13','2002-01-13'),(76256,102657,'2002-01-13','9999-01-01'),(76257,90258,'1995-01-19','1996-01-19'),(76257,90716,'1996-01-19','1997-01-18'),(76257,92238,'1997-01-18','1997-10-07'),(76258,54406,'1995-02-18','1996-02-18'),(76258,56847,'1996-02-18','1997-02-17'),(76258,60320,'1997-02-17','1998-02-17'),(76258,64417,'1998-02-17','1999-02-17'),(76258,68742,'1999-02-17','2000-02-17'),(76258,70857,'2000-02-17','2001-02-16'),(76258,73849,'2001-02-16','2002-02-16'),(76258,77440,'2002-02-16','9999-01-01'),(76259,40000,'1995-06-26','1996-06-25'),(76259,43102,'1996-06-25','1997-06-25'),(76259,46737,'1997-06-25','1998-06-25'),(76259,48966,'1998-06-25','1999-06-25'),(76259,51800,'1999-06-25','2000-06-24'),(76259,55666,'2000-06-24','2001-06-24'),(76259,57678,'2001-06-24','2002-06-24'),(76259,58733,'2002-06-24','9999-01-01'),(76260,40000,'1994-09-12','1995-09-12'),(76260,41828,'1995-09-12','1996-09-11'),(76260,43578,'1996-09-11','1997-09-11'),(76260,47674,'1997-09-11','1998-09-11'),(76260,48714,'1998-09-11','1999-09-11'),(76260,53118,'1999-09-11','2000-09-10'),(76260,56975,'2000-09-10','2001-09-10'),(76260,61423,'2001-09-10','9999-01-01'),(76261,40000,'1986-10-19','1987-10-19'),(76261,40216,'1987-10-19','1988-10-18'),(76261,40791,'1988-10-18','1989-10-18'),(76261,43912,'1989-10-18','1990-10-18'),(76261,45433,'1990-10-18','1991-10-18'),(76261,46693,'1991-10-18','1992-10-17'),(76261,46969,'1992-10-17','1993-10-17'),(76261,51301,'1993-10-17','1994-10-17'),(76261,54235,'1994-10-17','1995-10-17'),(76261,54396,'1995-10-17','1996-10-16'),(76261,56596,'1996-10-16','1997-10-16'),(76261,56302,'1997-10-16','1998-10-16'),(76261,58352,'1998-10-16','1999-10-16'),(76261,61526,'1999-10-16','2000-10-15'),(76261,63988,'2000-10-15','2001-10-15'),(76261,66851,'2001-10-15','9999-01-01'),(76262,57314,'1986-11-16','1987-11-16'),(76262,60080,'1987-11-16','1988-11-15'),(76262,63340,'1988-11-15','1989-11-15'),(76262,65954,'1989-11-15','1990-11-15'),(76262,67655,'1990-11-15','1991-11-15'),(76262,68302,'1991-11-15','1992-11-14'),(76262,71593,'1992-11-14','1993-11-14'),(76262,71898,'1993-11-14','1994-11-14'),(76262,74263,'1994-11-14','1995-11-14'),(76262,75372,'1995-11-14','1996-11-13'),(76262,77358,'1996-11-13','1997-05-07'),(76263,40000,'1989-03-13','1990-03-13'),(76263,43555,'1990-03-13','1991-03-13'),(76263,47036,'1991-03-13','1992-03-12'),(76263,51381,'1992-03-12','1993-03-12'),(76263,51327,'1993-03-12','1994-03-12'),(76263,52499,'1994-03-12','1995-03-12'),(76263,54366,'1995-03-12','1996-03-11'),(76263,56429,'1996-03-11','1997-03-11'),(76263,58585,'1997-03-11','1998-03-11'),(76263,60872,'1998-03-11','1999-03-11'),(76263,64057,'1999-03-11','2000-03-10'),(76263,67005,'2000-03-10','2001-03-10'),(76263,67037,'2001-03-10','2002-03-10'),(76263,69457,'2002-03-10','9999-01-01'),(76264,54860,'1997-01-07','1998-01-07'),(76264,58229,'1998-01-07','1999-01-07'),(76264,60153,'1999-01-07','2000-01-07'),(76264,60577,'2000-01-07','2001-01-06'),(76264,62293,'2001-01-06','2002-01-06'),(76264,66505,'2002-01-06','9999-01-01'),(76265,48981,'1987-10-17','1988-10-16'),(76265,51926,'1988-10-16','1989-10-16'),(76265,52878,'1989-10-16','1990-10-16'),(76265,56103,'1990-10-16','1991-10-16'),(76265,60315,'1991-10-16','1992-10-15'),(76265,61348,'1992-10-15','1993-10-15'),(76265,62122,'1993-10-15','1994-10-15'),(76265,62291,'1994-10-15','1995-10-15'),(76265,65899,'1995-10-15','1996-10-14'),(76265,67621,'1996-10-14','1997-10-14'),(76265,70740,'1997-10-14','1998-10-14'),(76265,71910,'1998-10-14','1999-10-14'),(76265,72478,'1999-10-14','2000-10-13'),(76265,72388,'2000-10-13','2001-10-13'),(76265,73322,'2001-10-13','9999-01-01'),(76266,53026,'1999-07-06','2000-07-05'),(76266,54330,'2000-07-05','2001-07-05'),(76266,57979,'2001-07-05','2002-07-05'),(76266,58321,'2002-07-05','9999-01-01'),(76267,40000,'1997-09-22','1998-09-22'),(76267,39595,'1998-09-22','1999-04-12'),(76268,61294,'1995-02-14','1996-02-14'),(76268,60966,'1996-02-14','1997-02-13'),(76268,64952,'1997-02-13','1998-02-13'),(76268,68541,'1998-02-13','1999-02-13'),(76268,69470,'1999-02-13','2000-02-13'),(76268,70376,'2000-02-13','2001-02-12'),(76268,74502,'2001-02-12','2002-02-12'),(76268,78981,'2002-02-12','9999-01-01'),(76269,40000,'1986-01-10','1987-01-10'),(76269,40682,'1987-01-10','1988-01-10'),(76269,44322,'1988-01-10','1989-01-09'),(76269,48425,'1989-01-09','1990-01-09'),(76269,52757,'1990-01-09','1991-01-09'),(76269,54999,'1991-01-09','1992-01-09'),(76269,58547,'1992-01-09','1993-01-08'),(76269,62633,'1993-01-08','1994-01-08'),(76269,66910,'1994-01-08','1995-01-08'),(76269,69476,'1995-01-08','1996-01-08'),(76269,71425,'1996-01-08','1997-01-07'),(76269,73363,'1997-01-07','1998-01-07'),(76269,77512,'1998-01-07','1999-01-07'),(76269,79787,'1999-01-07','2000-01-07'),(76269,83149,'2000-01-07','2001-01-06'),(76269,86232,'2001-01-06','2002-01-06'),(76269,86422,'2002-01-06','9999-01-01'),(76270,87792,'1991-06-03','1992-06-02'),(76270,88130,'1992-06-02','1993-06-02'),(76270,89761,'1993-06-02','1994-06-02'),(76270,94154,'1994-06-02','1995-06-02'),(76270,93952,'1995-06-02','1996-06-01'),(76270,94023,'1996-06-01','1997-06-01'),(76270,98431,'1997-06-01','1998-06-01'),(76270,101597,'1998-06-01','1999-06-01'),(76270,104724,'1999-06-01','2000-05-31'),(76270,106699,'2000-05-31','2001-05-31'),(76270,106550,'2001-05-31','2002-05-31'),(76270,108433,'2002-05-31','9999-01-01'),(76271,40000,'1993-11-10','1994-11-10'),(76271,44190,'1994-11-10','1995-11-10'),(76271,44704,'1995-11-10','1996-11-09'),(76271,47065,'1996-11-09','1997-11-09'),(76271,51233,'1997-11-09','1998-11-09'),(76271,54654,'1998-11-09','1999-11-09'),(76271,55762,'1999-11-09','2000-11-08'),(76271,56829,'2000-11-08','2001-03-09'),(76272,63884,'1994-09-06','1995-09-06'),(76272,66095,'1995-09-06','1996-09-05'),(76272,70480,'1996-09-05','1997-09-05'),(76272,70919,'1997-09-05','1998-09-05'),(76272,71463,'1998-09-05','1999-09-05'),(76272,72495,'1999-09-05','2000-09-04'),(76272,76929,'2000-09-04','2001-09-04'),(76272,79605,'2001-09-04','9999-01-01'),(76273,40000,'1990-03-03','1991-03-03'),(76273,42972,'1991-03-03','1992-03-02'),(76273,43069,'1992-03-02','1993-03-02'),(76273,45650,'1993-03-02','1994-03-02'),(76273,47047,'1994-03-02','1995-03-02'),(76273,51544,'1995-03-02','1996-03-01'),(76273,54745,'1996-03-01','1997-03-01'),(76273,57616,'1997-03-01','1998-03-01'),(76273,59382,'1998-03-01','1999-03-01'),(76273,60470,'1999-03-01','2000-02-29'),(76273,63481,'2000-02-29','2001-02-28'),(76273,66277,'2001-02-28','2002-02-28'),(76273,66272,'2002-02-28','9999-01-01'),(76274,45226,'1994-01-08','1995-01-08'),(76274,45835,'1995-01-08','1996-01-08'),(76274,48195,'1996-01-08','1997-01-07'),(76274,52257,'1997-01-07','1998-01-07'),(76274,54521,'1998-01-07','1999-01-07'),(76274,57626,'1999-01-07','2000-01-07'),(76274,57814,'2000-01-07','2001-01-06'),(76274,59982,'2001-01-06','2002-01-06'),(76274,63016,'2002-01-06','9999-01-01'),(76275,40000,'1998-12-16','1999-12-16'),(76275,40535,'1999-12-16','2000-12-15'),(76275,41555,'2000-12-15','2001-12-15'),(76275,43357,'2001-12-15','9999-01-01'),(76276,61798,'1996-12-05','1997-12-05'),(76276,64904,'1997-12-05','1998-12-05'),(76276,65270,'1998-12-05','1999-12-05'),(76276,68259,'1999-12-05','2000-12-04'),(76276,70277,'2000-12-04','2001-12-04'),(76276,71192,'2001-12-04','2002-04-05'),(76277,40000,'1987-07-01','1988-06-30'),(76277,44378,'1988-06-30','1989-06-30'),(76277,45119,'1989-06-30','1990-06-30'),(76277,48640,'1990-06-30','1991-06-30'),(76277,49884,'1991-06-30','1992-06-29'),(76277,49963,'1992-06-29','1993-06-29'),(76277,50939,'1993-06-29','1994-06-29'),(76277,51089,'1994-06-29','1995-06-29'),(76277,55080,'1995-06-29','1996-06-28'),(76277,56976,'1996-06-28','1997-06-28'),(76277,56969,'1997-06-28','1998-06-28'),(76277,59827,'1998-06-28','1999-06-28'),(76277,61467,'1999-06-28','2000-06-27'),(76277,64589,'2000-06-27','2001-06-27'),(76277,68974,'2001-06-27','2002-06-27'),(76277,70989,'2002-06-27','9999-01-01'),(76278,40000,'1987-03-17','1988-03-16'),(76278,42847,'1988-03-16','1989-03-16'),(76278,45050,'1989-03-16','1990-03-16'),(76278,47986,'1990-03-16','1991-03-16'),(76278,50903,'1991-03-16','1992-03-15'),(76278,51781,'1992-03-15','1993-03-15'),(76278,55361,'1993-03-15','1994-03-15'),(76278,55205,'1994-03-15','1995-03-15'),(76278,54912,'1995-03-15','1996-03-14'),(76278,54616,'1996-03-14','1997-03-14'),(76278,58330,'1997-03-14','1998-03-14'),(76278,59965,'1998-03-14','1999-03-14'),(76278,59748,'1999-03-14','2000-03-13'),(76278,61969,'2000-03-13','2001-03-13'),(76278,64314,'2001-03-13','2002-03-13'),(76278,66836,'2002-03-13','9999-01-01'),(76279,91972,'1996-04-06','1997-04-06'),(76279,95905,'1997-04-06','1998-04-06'),(76279,100308,'1998-04-06','1999-04-06'),(76279,102618,'1999-04-06','2000-04-05'),(76279,103101,'2000-04-05','2001-04-05'),(76279,105164,'2001-04-05','2002-04-05'),(76279,106370,'2002-04-05','9999-01-01'),(76280,40000,'1997-10-16','1998-10-16'),(76280,43412,'1998-10-16','1999-10-16'),(76280,47493,'1999-10-16','2000-10-15'),(76280,47901,'2000-10-15','2001-10-15'),(76280,47583,'2001-10-15','9999-01-01'),(76281,40000,'1987-07-03','1988-07-02'),(76281,41982,'1988-07-02','1989-07-02'),(76281,44824,'1989-07-02','1990-07-02'),(76281,48365,'1990-07-02','1991-07-02'),(76281,50453,'1991-07-02','1992-07-01'),(76281,53182,'1992-07-01','1993-07-01'),(76281,55263,'1993-07-01','1994-07-01'),(76281,58591,'1994-07-01','1995-07-01'),(76281,60294,'1995-07-01','1996-06-30'),(76281,63711,'1996-06-30','1997-06-30'),(76281,64895,'1997-06-30','1998-06-30'),(76281,67112,'1998-06-30','1999-06-30'),(76281,68858,'1999-06-30','2000-06-29'),(76281,69574,'2000-06-29','2001-06-29'),(76281,72300,'2001-06-29','2002-06-29'),(76281,72178,'2002-06-29','9999-01-01'),(76282,88035,'1991-08-19','1992-08-18'),(76282,91054,'1992-08-18','1993-08-18'),(76282,93338,'1993-08-18','1994-08-18'),(76282,96576,'1994-08-18','1995-08-18'),(76282,96884,'1995-08-18','1996-08-17'),(76282,100729,'1996-08-17','1997-08-17'),(76282,101537,'1997-08-17','1998-08-17'),(76282,101653,'1998-08-17','1999-08-17'),(76282,102564,'1999-08-17','2000-08-16'),(76282,104037,'2000-08-16','2001-08-16'),(76282,104234,'2001-08-16','9999-01-01'),(76283,40000,'1989-01-10','1990-01-10'),(76283,42934,'1990-01-10','1991-01-10'),(76283,43913,'1991-01-10','1992-01-10'),(76283,46284,'1992-01-10','1993-01-09'),(76283,48935,'1993-01-09','1994-01-09'),(76283,50312,'1994-01-09','1995-01-09'),(76283,54564,'1995-01-09','1996-01-09'),(76283,54262,'1996-01-09','1997-01-08'),(76283,56860,'1997-01-08','1998-01-08'),(76283,57992,'1998-01-08','1999-01-08'),(76283,61881,'1999-01-08','2000-01-08'),(76283,61735,'2000-01-08','2001-01-07'),(76283,61534,'2001-01-07','2002-01-07'),(76283,64848,'2002-01-07','2002-07-29'),(76284,48714,'1995-03-27','1996-03-26'),(76284,52023,'1996-03-26','1997-03-26'),(76284,53217,'1997-03-26','1998-03-26'),(76284,57272,'1998-03-26','1999-03-26'),(76284,59708,'1999-03-26','2000-03-25'),(76284,62534,'2000-03-25','2001-03-25'),(76284,64389,'2001-03-25','2002-03-25'),(76284,67421,'2002-03-25','9999-01-01'),(76285,53114,'1991-02-23','1992-02-23'),(76285,55624,'1992-02-23','1993-02-22'),(76285,55503,'1993-02-22','1994-02-22'),(76285,55704,'1994-02-22','1995-02-22'),(76285,58393,'1995-02-22','1996-02-22'),(76285,58987,'1996-02-22','1997-02-21'),(76285,58990,'1997-02-21','1998-02-21'),(76285,59556,'1998-02-21','1999-02-21'),(76285,61217,'1999-02-21','2000-02-21'),(76285,63192,'2000-02-21','2001-02-20'),(76285,64556,'2001-02-20','2002-02-20'),(76285,68348,'2002-02-20','9999-01-01'),(76286,49310,'1994-02-02','1995-02-02'),(76286,51066,'1995-02-02','1996-02-02'),(76286,52326,'1996-02-02','1997-02-01'),(76286,55119,'1997-02-01','1998-02-01'),(76286,56716,'1998-02-01','1999-02-01'),(76286,58138,'1999-02-01','2000-02-01'),(76286,61913,'2000-02-01','2001-01-31'),(76286,65719,'2001-01-31','2002-01-31'),(76286,66645,'2002-01-31','9999-01-01'),(76287,40000,'1999-11-10','2000-11-09'),(76287,42584,'2000-11-09','2001-11-09'),(76287,44722,'2001-11-09','9999-01-01'),(76288,48899,'1993-04-19','1994-04-19'),(76288,48877,'1994-04-19','1994-06-18'),(76289,40000,'1990-09-14','1991-09-14'),(76289,44270,'1991-09-14','1992-09-13'),(76289,48116,'1992-09-13','1993-09-13'),(76289,51371,'1993-09-13','1994-09-13'),(76289,54789,'1994-09-13','1995-09-13'),(76289,59183,'1995-09-13','1996-09-12'),(76289,63561,'1996-09-12','1997-09-12'),(76289,65336,'1997-09-12','1998-09-12'),(76289,66132,'1998-09-12','1999-09-12'),(76289,68160,'1999-09-12','2000-09-11'),(76289,71342,'2000-09-11','2001-09-11'),(76289,73124,'2001-09-11','9999-01-01'),(76290,53245,'1995-09-06','1996-09-05'),(76290,53778,'1996-09-05','1997-09-05'),(76290,56665,'1997-09-05','1998-09-05'),(76290,59290,'1998-09-05','1999-09-05'),(76290,58815,'1999-09-05','2000-09-04'),(76290,60151,'2000-09-04','2001-09-04'),(76290,60919,'2001-09-04','9999-01-01'),(76291,42109,'1998-07-26','1999-07-26'),(76291,45381,'1999-07-26','2000-07-25'),(76291,46504,'2000-07-25','2001-07-25'),(76291,47660,'2001-07-25','2002-07-25'),(76291,49281,'2002-07-25','9999-01-01'),(76292,40000,'1999-11-04','2000-11-03'),(76292,44084,'2000-11-03','2001-11-03'),(76292,44532,'2001-11-03','2001-12-13'),(76293,56496,'1985-04-03','1986-04-03'),(76293,60597,'1986-04-03','1987-04-03'),(76293,64785,'1987-04-03','1988-04-02'),(76293,67760,'1988-04-02','1989-04-02'),(76293,71636,'1989-04-02','1990-04-02'),(76293,74169,'1990-04-02','1991-04-02'),(76293,75407,'1991-04-02','1992-04-01'),(76293,78012,'1992-04-01','1993-04-01'),(76293,78186,'1993-04-01','1994-04-01'),(76293,80954,'1994-04-01','1995-04-01'),(76293,82436,'1995-04-01','1996-03-31'),(76293,82430,'1996-03-31','1997-03-31'),(76293,83007,'1997-03-31','1998-03-31'),(76293,83440,'1998-03-31','1999-03-31'),(76293,84383,'1999-03-31','2000-03-30'),(76293,85634,'2000-03-30','2001-03-30'),(76293,86627,'2001-03-30','2002-03-30'),(76293,87074,'2002-03-30','9999-01-01'),(76294,67338,'2000-01-24','2001-01-23'),(76294,71308,'2001-01-23','2002-01-23'),(76294,75546,'2002-01-23','9999-01-01'),(76295,40000,'1993-11-29','1994-11-29'),(76295,40401,'1994-11-29','1995-11-29'),(76295,42441,'1995-11-29','1996-11-28'),(76295,45516,'1996-11-28','1997-11-28'),(76295,48006,'1997-11-28','1998-11-28'),(76295,49694,'1998-11-28','1999-11-28'),(76295,50709,'1999-11-28','2000-11-27'),(76295,54186,'2000-11-27','2001-11-27'),(76295,57266,'2001-11-27','9999-01-01'),(76296,54011,'1995-03-23','1996-03-22'),(76296,57593,'1996-03-22','1997-03-22'),(76296,57246,'1997-03-22','1998-03-22'),(76296,59821,'1998-03-22','1999-03-22'),(76296,64230,'1999-03-22','2000-03-21'),(76296,64126,'2000-03-21','2001-03-21'),(76296,68417,'2001-03-21','2002-03-21'),(76296,69979,'2002-03-21','9999-01-01'),(76297,58038,'1987-03-04','1988-03-03'),(76297,60134,'1988-03-03','1989-03-03'),(76297,60089,'1989-03-03','1990-03-03'),(76297,61702,'1990-03-03','1991-03-03'),(76297,62759,'1991-03-03','1992-03-02'),(76297,64979,'1992-03-02','1993-03-02'),(76297,66971,'1993-03-02','1994-03-02'),(76297,69101,'1994-03-02','1995-03-02'),(76297,69022,'1995-03-02','1996-03-01'),(76297,70225,'1996-03-01','1997-03-01'),(76297,74486,'1997-03-01','1998-03-01'),(76297,77623,'1998-03-01','1999-03-01'),(76297,79055,'1999-03-01','2000-02-29'),(76297,79579,'2000-02-29','2001-02-28'),(76297,81376,'2001-02-28','2002-02-28'),(76297,85096,'2002-02-28','9999-01-01'),(76298,64565,'1985-06-29','1986-06-29'),(76298,68108,'1986-06-29','1987-06-29'),(76298,70352,'1987-06-29','1988-06-28'),(76298,70472,'1988-06-28','1989-06-28'),(76298,71439,'1989-06-28','1990-06-28'),(76298,71753,'1990-06-28','1991-06-28'),(76298,74842,'1991-06-28','1992-05-15'),(76299,55301,'1990-10-22','1991-10-22'),(76299,55890,'1991-10-22','1992-10-21'),(76299,55535,'1992-10-21','1993-10-21'),(76299,59996,'1993-10-21','1994-10-21'),(76299,60434,'1994-10-21','1995-10-21'),(76299,61238,'1995-10-21','1996-10-20'),(76299,63276,'1996-10-20','1997-10-20'),(76299,64904,'1997-10-20','1998-10-20'),(76299,68014,'1998-10-20','1999-10-20'),(76299,70251,'1999-10-20','2000-10-19'),(76299,70751,'2000-10-19','2001-10-19'),(76299,70916,'2001-10-19','9999-01-01'),(76300,82199,'1995-08-03','1996-08-02'),(76300,85479,'1996-08-02','1997-08-02'),(76300,86682,'1997-08-02','1998-08-02'),(76300,89249,'1998-08-02','1999-08-02'),(76300,90416,'1999-08-02','2000-08-01'),(76300,93630,'2000-08-01','2001-08-01'),(76300,97053,'2001-08-01','2002-08-01'),(76300,99180,'2002-08-01','9999-01-01'),(76301,77899,'1990-06-02','1991-06-02'),(76301,79927,'1991-06-02','1992-06-01'),(76301,81684,'1992-06-01','1993-06-01'),(76301,83328,'1993-06-01','1993-09-25'),(76302,40000,'1989-08-17','1990-08-17'),(76302,40252,'1990-08-17','1991-08-17'),(76302,43281,'1991-08-17','1992-08-16'),(76302,43953,'1992-08-16','1993-08-16'),(76302,44221,'1993-08-16','1994-08-16'),(76302,44982,'1994-08-16','1995-08-16'),(76302,45292,'1995-08-16','1996-08-15'),(76302,45293,'1996-08-15','1997-08-15'),(76302,45736,'1997-08-15','1998-08-15'),(76302,49237,'1998-08-15','1999-08-15'),(76302,49382,'1999-08-15','2000-08-14'),(76302,48961,'2000-08-14','2001-08-14'),(76302,52819,'2001-08-14','9999-01-01'),(76303,56416,'1998-02-10','1999-02-10'),(76303,59046,'1999-02-10','2000-02-10'),(76303,62623,'2000-02-10','2001-02-09'),(76303,63361,'2001-02-09','2001-07-29'),(76304,42649,'1987-05-01','1988-04-30'),(76304,45990,'1988-04-30','1989-04-30'),(76304,48858,'1989-04-30','1990-04-30'),(76304,51221,'1990-04-30','1991-04-30'),(76304,54200,'1991-04-30','1992-04-29'),(76304,57629,'1992-04-29','1993-04-29'),(76304,61468,'1993-04-29','1994-04-29'),(76304,63092,'1994-04-29','1995-04-29'),(76304,63239,'1995-04-29','1996-04-28'),(76304,67458,'1996-04-28','1997-04-28'),(76304,68578,'1997-04-28','1998-04-28'),(76304,70372,'1998-04-28','1999-04-28'),(76304,74540,'1999-04-28','2000-04-27'),(76304,76812,'2000-04-27','2001-04-27'),(76304,79354,'2001-04-27','2002-04-27'),(76304,81584,'2002-04-27','9999-01-01'),(76305,46695,'1992-01-25','1993-01-24'),(76305,48681,'1993-01-24','1994-01-24'),(76305,51409,'1994-01-24','1995-01-24'),(76305,51031,'1995-01-24','1996-01-24'),(76305,52395,'1996-01-24','1997-01-23'),(76305,55074,'1997-01-23','1998-01-23'),(76305,57649,'1998-01-23','1999-01-23'),(76305,59407,'1999-01-23','2000-01-23'),(76305,62726,'2000-01-23','2001-01-22'),(76305,64841,'2001-01-22','2002-01-22'),(76305,65584,'2002-01-22','9999-01-01'),(76306,43071,'1990-06-12','1991-06-12'),(76306,43014,'1991-06-12','1992-06-11'),(76306,46813,'1992-06-11','1993-06-11'),(76306,48487,'1993-06-11','1993-07-23'),(76307,82316,'1988-06-16','1989-06-16'),(76307,84078,'1989-06-16','1990-06-16'),(76307,86405,'1990-06-16','1991-06-16'),(76307,89778,'1991-06-16','1992-06-15'),(76307,90530,'1992-06-15','1993-06-15'),(76307,91308,'1993-06-15','1994-06-15'),(76307,92191,'1994-06-15','1995-06-15'),(76307,96675,'1995-06-15','1996-06-14'),(76307,96408,'1996-06-14','1997-06-14'),(76307,100492,'1997-06-14','1998-06-14'),(76307,102345,'1998-06-14','1999-06-14'),(76307,106510,'1999-06-14','2000-06-13'),(76307,107623,'2000-06-13','2001-06-13'),(76307,108366,'2001-06-13','2002-06-13'),(76307,110701,'2002-06-13','9999-01-01'),(76308,57051,'1988-08-29','1989-08-29'),(76308,59957,'1989-08-29','1990-08-29'),(76308,61247,'1990-08-29','1991-08-29'),(76308,63713,'1991-08-29','1992-08-28'),(76308,65369,'1992-08-28','1993-08-28'),(76308,66526,'1993-08-28','1994-08-28'),(76308,70786,'1994-08-28','1995-08-28'),(76308,71508,'1995-08-28','1996-08-27'),(76308,75159,'1996-08-27','1997-08-27'),(76308,78809,'1997-08-27','1998-08-27'),(76308,79994,'1998-08-27','1999-08-27'),(76308,81913,'1999-08-27','2000-08-26'),(76308,81955,'2000-08-26','2001-08-26'),(76308,85094,'2001-08-26','9999-01-01'),(76309,64561,'1999-02-23','2000-02-23'),(76309,65852,'2000-02-23','2001-02-22'),(76309,69480,'2001-02-22','2002-02-22'),(76309,69936,'2002-02-22','9999-01-01'),(76310,45514,'1999-07-19','2000-07-18'),(76310,49648,'2000-07-18','2001-07-18'),(76310,49737,'2001-07-18','2002-07-18'),(76310,51727,'2002-07-18','9999-01-01'),(76311,71233,'1995-06-26','1996-06-25'),(76311,72677,'1996-06-25','1997-06-25'),(76311,76612,'1997-06-25','1998-06-25'),(76311,76859,'1998-06-25','1999-06-25'),(76311,79760,'1999-06-25','2000-06-24'),(76311,79832,'2000-06-24','2001-06-24'),(76311,82398,'2001-06-24','2002-06-24'),(76311,86172,'2002-06-24','9999-01-01'),(76312,40000,'1999-11-15','2000-11-14'),(76312,42053,'2000-11-14','2001-11-14'),(76312,44292,'2001-11-14','9999-01-01'),(76313,42651,'1993-12-15','1994-12-15'),(76313,42921,'1994-12-15','1995-12-15'),(76313,44231,'1995-12-15','1996-12-14'),(76313,45881,'1996-12-14','1997-12-14'),(76313,47856,'1997-12-14','1998-12-14'),(76313,48655,'1998-12-14','1999-12-14'),(76313,49136,'1999-12-14','2000-12-13'),(76313,53589,'2000-12-13','2001-01-10'),(76314,51941,'1996-05-15','1997-05-15'),(76314,52214,'1997-05-15','1998-05-15'),(76314,53336,'1998-05-15','1999-05-15'),(76314,53543,'1999-05-15','2000-05-14'),(76314,57394,'2000-05-14','2001-05-14'),(76314,58377,'2001-05-14','2002-05-14'),(76314,61451,'2002-05-14','9999-01-01'),(76315,53547,'1990-07-30','1991-07-30'),(76315,55409,'1991-07-30','1992-07-29'),(76315,57166,'1992-07-29','1993-07-29'),(76315,58585,'1993-07-29','1994-07-29'),(76315,58729,'1994-07-29','1995-07-29'),(76315,59611,'1995-07-29','1996-07-28'),(76315,59158,'1996-07-28','1997-07-28'),(76315,61218,'1997-07-28','1998-07-28'),(76315,64050,'1998-07-28','1999-07-28'),(76315,68297,'1999-07-28','2000-07-27'),(76315,68952,'2000-07-27','2001-07-27'),(76315,71657,'2001-07-27','2002-07-27'),(76315,75641,'2002-07-27','9999-01-01'),(76316,45272,'1996-01-26','1997-01-25'),(76316,45111,'1997-01-25','1998-01-25'),(76316,47246,'1998-01-25','1999-01-25'),(76316,49214,'1999-01-25','2000-01-25'),(76316,50276,'2000-01-25','2001-01-24'),(76316,53482,'2001-01-24','2002-01-24'),(76316,54741,'2002-01-24','9999-01-01'),(76317,49113,'1996-12-01','1997-12-01'),(76317,51926,'1997-12-01','1998-12-01'),(76317,52518,'1998-12-01','1999-12-01'),(76317,53272,'1999-12-01','2000-11-30'),(76317,55456,'2000-11-30','2001-11-30'),(76317,59587,'2001-11-30','9999-01-01'),(76318,41385,'1992-09-13','1993-09-13'),(76318,42285,'1993-09-13','1994-09-13'),(76318,42953,'1994-09-13','1995-09-13'),(76318,44792,'1995-09-13','1996-09-12'),(76318,46797,'1996-09-12','1997-09-12'),(76318,49640,'1997-09-12','1998-09-12'),(76318,53846,'1998-09-12','1999-09-12'),(76318,57251,'1999-09-12','2000-09-11'),(76318,61689,'2000-09-11','2001-09-11'),(76318,66110,'2001-09-11','9999-01-01'),(76319,40000,'1985-05-01','1986-05-01'),(76319,40059,'1986-05-01','1987-05-01'),(76319,40310,'1987-05-01','1988-04-30'),(76319,40076,'1988-04-30','1989-04-30'),(76319,44129,'1989-04-30','1990-04-30'),(76319,47797,'1990-04-30','1991-04-30'),(76319,50464,'1991-04-30','1992-04-29'),(76319,52349,'1992-04-29','1993-04-29'),(76319,56182,'1993-04-29','1994-04-29'),(76319,57407,'1994-04-29','1995-04-29'),(76319,56987,'1995-04-29','1996-04-28'),(76319,56728,'1996-04-28','1997-04-28'),(76319,59953,'1997-04-28','1998-04-28'),(76319,60051,'1998-04-28','1999-04-28'),(76319,62263,'1999-04-28','2000-04-27'),(76319,66489,'2000-04-27','2001-04-27'),(76319,67044,'2001-04-27','2002-04-27'),(76319,70143,'2002-04-27','9999-01-01'),(76320,54972,'1999-07-27','1999-11-10'),(76321,53922,'1997-05-28','1998-05-28'),(76321,55698,'1998-05-28','1999-05-28'),(76321,58421,'1999-05-28','2000-05-27'),(76321,62533,'2000-05-27','2001-05-27'),(76321,66292,'2001-05-27','2002-05-27'),(76321,69750,'2002-05-27','9999-01-01'),(76322,62824,'1986-09-06','1987-09-06'),(76322,62915,'1987-09-06','1988-09-05'),(76322,64755,'1988-09-05','1989-09-05'),(76322,68136,'1989-09-05','1990-09-05'),(76322,72423,'1990-09-05','1991-09-05'),(76322,72217,'1991-09-05','1992-09-04'),(76322,75632,'1992-09-04','1993-09-04'),(76322,78742,'1993-09-04','1994-09-04'),(76322,81783,'1994-09-04','1995-09-04'),(76322,81986,'1995-09-04','1996-09-03'),(76322,82934,'1996-09-03','1997-09-03'),(76322,83626,'1997-09-03','1998-09-03'),(76322,84598,'1998-09-03','1999-09-03'),(76322,88468,'1999-09-03','2000-09-02'),(76322,88182,'2000-09-02','2001-09-02'),(76322,90099,'2001-09-02','9999-01-01'),(76323,54456,'1987-12-29','1988-12-28'),(76323,57431,'1988-12-28','1989-12-28'),(76323,59090,'1989-12-28','1990-12-28'),(76323,62129,'1990-12-28','1991-12-28'),(76323,63083,'1991-12-28','1992-12-27'),(76323,62894,'1992-12-27','1993-12-27'),(76323,67143,'1993-12-27','1994-12-27'),(76323,68093,'1994-12-27','1995-12-27'),(76323,70002,'1995-12-27','1996-12-26'),(76323,73102,'1996-12-26','1997-12-26'),(76323,73522,'1997-12-26','1998-12-26'),(76323,73789,'1998-12-26','1999-12-26'),(76323,74782,'1999-12-26','2000-12-25'),(76323,75952,'2000-12-25','2001-12-25'),(76323,75868,'2001-12-25','9999-01-01'),(76324,40943,'1989-04-12','1990-04-12'),(76324,40496,'1990-04-12','1991-04-12'),(76324,40109,'1991-04-12','1992-04-11'),(76324,40290,'1992-04-11','1993-04-11'),(76324,43755,'1993-04-11','1994-04-11'),(76324,44528,'1994-04-11','1995-04-11'),(76324,48096,'1995-04-11','1996-04-10'),(76324,49764,'1996-04-10','1997-04-10'),(76324,53457,'1997-04-10','1998-04-10'),(76324,53992,'1998-04-10','1999-04-10'),(76324,56224,'1999-04-10','2000-04-09'),(76324,60559,'2000-04-09','2001-04-09'),(76324,63816,'2001-04-09','2002-04-09'),(76324,66344,'2002-04-09','9999-01-01'),(76325,75110,'1999-03-21','2000-03-20'),(76325,79479,'2000-03-20','2001-03-20'),(76325,79351,'2001-03-20','2002-03-20'),(76325,79868,'2002-03-20','9999-01-01'),(76326,75023,'1989-05-18','1990-05-18'),(76326,79162,'1990-05-18','1991-05-18'),(76326,82832,'1991-05-18','1992-05-17'),(76326,82485,'1992-05-17','1993-05-17'),(76326,85949,'1993-05-17','1994-05-17'),(76326,90194,'1994-05-17','1995-05-17'),(76326,92869,'1995-05-17','1996-05-16'),(76326,94254,'1996-05-16','1997-05-16'),(76326,98651,'1997-05-16','1998-05-16'),(76326,99532,'1998-05-16','1999-05-16'),(76326,102604,'1999-05-16','2000-05-15'),(76326,104788,'2000-05-15','2001-05-15'),(76326,105893,'2001-05-15','2002-05-15'),(76326,107704,'2002-05-15','9999-01-01'),(76327,57432,'1986-09-21','1987-09-21'),(76327,61099,'1987-09-21','1988-09-20'),(76327,63174,'1988-09-20','1989-09-20'),(76327,63028,'1989-09-20','1990-09-20'),(76327,66068,'1990-09-20','1991-09-20'),(76327,70566,'1991-09-20','1992-09-19'),(76327,70219,'1992-09-19','1993-09-19'),(76327,71773,'1993-09-19','1994-09-19'),(76327,71712,'1994-09-19','1995-09-19'),(76327,73390,'1995-09-19','1996-09-18'),(76327,77838,'1996-09-18','1997-09-18'),(76327,77735,'1997-09-18','1998-09-18'),(76327,80710,'1998-09-18','1999-09-18'),(76327,83288,'1999-09-18','2000-09-17'),(76327,86869,'2000-09-17','2001-09-17'),(76327,90928,'2001-09-17','9999-01-01'),(76328,40609,'1995-07-11','1996-07-10'),(76328,40627,'1996-07-10','1997-07-10'),(76328,40423,'1997-07-10','1998-07-10'),(76328,43900,'1998-07-10','1999-07-10'),(76328,47737,'1999-07-10','2000-07-09'),(76328,47532,'2000-07-09','2001-07-09'),(76328,47817,'2001-07-09','2002-07-09'),(76328,48498,'2002-07-09','9999-01-01'),(76329,72853,'1994-01-19','1995-01-19'),(76329,74579,'1995-01-19','1996-01-19'),(76329,75922,'1996-01-19','1996-08-08'),(76330,44283,'1989-08-04','1990-08-04'),(76330,46910,'1990-08-04','1991-08-04'),(76330,51272,'1991-08-04','1992-08-03'),(76330,55745,'1992-08-03','1993-08-03'),(76330,58015,'1993-08-03','1994-08-03'),(76330,59179,'1994-08-03','1995-08-03'),(76330,60864,'1995-08-03','1996-08-02'),(76330,61994,'1996-08-02','1997-08-02'),(76330,66190,'1997-08-02','1998-08-02'),(76330,66347,'1998-08-02','1999-08-02'),(76330,67375,'1999-08-02','2000-08-01'),(76330,67854,'2000-08-01','2001-08-01'),(76330,69866,'2001-08-01','2002-08-01'),(76330,69514,'2002-08-01','9999-01-01'),(76331,71238,'1999-08-25','2000-08-24'),(76331,73244,'2000-08-24','2001-08-24'),(76331,76217,'2001-08-24','9999-01-01'),(76332,40000,'1986-08-24','1987-08-24'),(76332,44484,'1987-08-24','1988-08-23'),(76332,46472,'1988-08-23','1989-08-23'),(76332,46812,'1989-08-23','1990-08-23'),(76332,47828,'1990-08-23','1991-08-23'),(76332,50133,'1991-08-23','1992-08-22'),(76332,54454,'1992-08-22','1993-08-22'),(76332,54305,'1993-08-22','1994-08-22'),(76332,55790,'1994-08-22','1995-08-22'),(76332,56683,'1995-08-22','1996-08-21'),(76332,59083,'1996-08-21','1997-08-21'),(76332,62438,'1997-08-21','1998-08-21'),(76332,63328,'1998-08-21','1999-08-21'),(76332,67461,'1999-08-21','2000-08-20'),(76332,67694,'2000-08-20','2001-08-20'),(76332,71404,'2001-08-20','9999-01-01'),(76333,54533,'1997-11-24','1998-11-24'),(76333,56002,'1998-11-24','1999-11-24'),(76333,57755,'1999-11-24','2000-11-23'),(76333,60766,'2000-11-23','2001-11-23'),(76333,61849,'2001-11-23','9999-01-01'),(76334,60613,'1999-02-20','2000-02-20'),(76334,61405,'2000-02-20','2001-02-19'),(76334,63655,'2001-02-19','2002-02-19'),(76334,66296,'2002-02-19','9999-01-01'),(76335,49396,'1991-10-05','1992-10-04'),(76335,51740,'1992-10-04','1993-10-04'),(76335,54934,'1993-10-04','1994-10-04'),(76335,55018,'1994-10-04','1995-10-04'),(76335,56025,'1995-10-04','1996-10-03'),(76335,59576,'1996-10-03','1997-10-03'),(76335,63008,'1997-10-03','1998-10-03'),(76335,63389,'1998-10-03','1999-10-03'),(76335,64170,'1999-10-03','2000-10-02'),(76335,65859,'2000-10-02','2001-10-02'),(76335,67384,'2001-10-02','9999-01-01'),(76336,62287,'1987-10-29','1988-10-28'),(76336,63817,'1988-10-28','1989-10-28'),(76336,65987,'1989-10-28','1990-10-28'),(76336,68181,'1990-10-28','1991-10-28'),(76336,70788,'1991-10-28','1992-10-27'),(76336,71659,'1992-10-27','1993-10-27'),(76336,73199,'1993-10-27','1994-10-27'),(76336,77486,'1994-10-27','1995-10-27'),(76336,79496,'1995-10-27','1996-10-26'),(76336,80624,'1996-10-26','1997-10-26'),(76336,84844,'1997-10-26','1998-10-26'),(76336,86664,'1998-10-26','1999-10-26'),(76336,90176,'1999-10-26','2000-10-25'),(76336,90554,'2000-10-25','2001-10-25'),(76336,94697,'2001-10-25','9999-01-01'),(76337,60266,'1997-03-30','1998-03-30'),(76337,63439,'1998-03-30','1999-03-30'),(76337,66244,'1999-03-30','2000-03-29'),(76337,67367,'2000-03-29','2001-03-29'),(76337,69550,'2001-03-29','2001-10-18'),(76338,40000,'1991-05-29','1992-05-28'),(76338,39693,'1992-05-28','1993-05-28'),(76338,43542,'1993-05-28','1994-05-28'),(76338,47974,'1994-05-28','1995-05-28'),(76338,51173,'1995-05-28','1996-05-27'),(76338,54519,'1996-05-27','1997-05-27'),(76338,57175,'1997-05-27','1998-05-27'),(76338,60468,'1998-05-27','1999-05-27'),(76338,64256,'1999-05-27','2000-05-26'),(76338,64746,'2000-05-26','2001-05-26'),(76338,66262,'2001-05-26','2002-05-26'),(76338,66208,'2002-05-26','9999-01-01'),(76339,40000,'1996-01-13','1997-01-12'),(76339,43758,'1997-01-12','1998-01-12'),(76339,43968,'1998-01-12','1999-01-12'),(76339,45289,'1999-01-12','2000-01-12'),(76339,45776,'2000-01-12','2001-01-11'),(76339,49900,'2001-01-11','2002-01-11'),(76339,52049,'2002-01-11','9999-01-01'),(76340,56244,'1998-03-01','1999-03-01'),(76340,57192,'1999-03-01','2000-02-29'),(76340,58204,'2000-02-29','2001-02-28'),(76340,61404,'2001-02-28','2002-02-28'),(76340,62061,'2002-02-28','9999-01-01'),(76341,93328,'1998-11-11','1999-11-11'),(76341,93471,'1999-11-11','2000-11-10'),(76341,96793,'2000-11-10','2001-11-10'),(76341,96845,'2001-11-10','9999-01-01'),(76342,82244,'1990-03-28','1991-03-28'),(76342,86135,'1991-03-28','1992-03-27'),(76342,87534,'1992-03-27','1993-03-27'),(76342,87103,'1993-03-27','1994-03-27'),(76342,88193,'1994-03-27','1995-03-27'),(76342,91845,'1995-03-27','1996-03-26'),(76342,93532,'1996-03-26','1997-03-26'),(76342,97798,'1997-03-26','1998-03-26'),(76342,98902,'1998-03-26','1999-03-26'),(76342,102824,'1999-03-26','2000-03-25'),(76342,104539,'2000-03-25','2001-03-25'),(76342,108294,'2001-03-25','2002-03-25'),(76342,112671,'2002-03-25','9999-01-01'),(76343,45326,'1991-08-07','1992-08-06'),(76343,48818,'1992-08-06','1993-08-06'),(76343,52416,'1993-08-06','1994-08-06'),(76343,54968,'1994-08-06','1995-08-06'),(76343,54830,'1995-08-06','1996-08-05'),(76343,55420,'1996-08-05','1997-08-05'),(76343,57829,'1997-08-05','1998-08-05'),(76343,60881,'1998-08-05','1999-08-05'),(76343,62392,'1999-08-05','2000-08-04'),(76343,62516,'2000-08-04','2001-08-04'),(76343,65667,'2001-08-04','9999-01-01'),(76344,40000,'1988-12-26','1989-12-26'),(76344,39621,'1989-12-26','1990-12-26'),(76344,40669,'1990-12-26','1991-12-26'),(76344,42692,'1991-12-26','1992-12-25'),(76344,44768,'1992-12-25','1993-12-25'),(76344,45306,'1993-12-25','1994-12-25'),(76344,45684,'1994-12-25','1995-12-25'),(76344,47842,'1995-12-25','1996-12-24'),(76344,47957,'1996-12-24','1997-12-24'),(76344,49042,'1997-12-24','1998-12-24'),(76344,48867,'1998-12-24','1999-12-24'),(76344,49366,'1999-12-24','2000-12-23'),(76344,50824,'2000-12-23','2001-12-23'),(76344,54659,'2001-12-23','9999-01-01'),(76345,58217,'1994-03-27','1995-03-27'),(76345,59367,'1995-03-27','1996-03-26'),(76345,63853,'1996-03-26','1996-09-21'),(76346,74434,'1999-09-01','2000-08-31'),(76346,76332,'2000-08-31','2001-08-31'),(76346,78694,'2001-08-31','9999-01-01'),(76347,52261,'1999-06-20','2000-06-19'),(76347,53301,'2000-06-19','2001-06-19'),(76347,57390,'2001-06-19','2002-06-19'),(76347,57095,'2002-06-19','9999-01-01'),(76348,52253,'1994-09-18','1995-09-18'),(76348,54831,'1995-09-18','1996-09-17'),(76348,56247,'1996-09-17','1997-09-17'),(76348,59885,'1997-09-17','1998-09-17'),(76348,61015,'1998-09-17','1999-09-17'),(76348,62521,'1999-09-17','2000-09-16'),(76348,64911,'2000-09-16','2001-09-16'),(76348,69244,'2001-09-16','9999-01-01'),(76349,54412,'1991-11-28','1992-11-27'),(76349,58049,'1992-11-27','1993-11-27'),(76349,59550,'1993-11-27','1994-11-27'),(76349,61751,'1994-11-27','1995-11-27'),(76349,62026,'1995-11-27','1996-11-26'),(76349,64137,'1996-11-26','1997-11-26'),(76349,68017,'1997-11-26','1998-11-26'),(76349,68782,'1998-11-26','1999-11-26'),(76349,68743,'1999-11-26','2000-11-25'),(76349,70795,'2000-11-25','2001-11-25'),(76349,75247,'2001-11-25','9999-01-01'),(76350,47719,'1987-02-07','1988-02-07'),(76350,47470,'1988-02-07','1989-02-06'),(76350,51937,'1989-02-06','1990-02-06'),(76350,55744,'1990-02-06','1991-02-06'),(76350,55406,'1991-02-06','1992-02-06'),(76350,57657,'1992-02-06','1992-08-09'),(76351,40000,'1991-12-11','1992-07-10'),(76352,48639,'1992-06-23','1993-06-23'),(76352,51583,'1993-06-23','1994-06-23'),(76352,54968,'1994-06-23','1995-06-23'),(76352,55910,'1995-06-23','1996-06-22'),(76352,60092,'1996-06-22','1997-06-22'),(76352,60733,'1997-06-22','1998-06-22'),(76352,64045,'1998-06-22','1999-06-22'),(76352,65432,'1999-06-22','2000-06-21'),(76352,67949,'2000-06-21','2001-06-21'),(76352,72335,'2001-06-21','2002-06-21'),(76352,73601,'2002-06-21','9999-01-01'),(76353,40000,'1988-07-26','1989-07-26'),(76353,43042,'1989-07-26','1990-07-26'),(76353,45404,'1990-07-26','1991-07-26'),(76353,45759,'1991-07-26','1992-07-25'),(76353,45711,'1992-07-25','1993-07-25'),(76353,45684,'1993-07-25','1994-07-25'),(76353,46285,'1994-07-25','1995-07-25'),(76353,50301,'1995-07-25','1996-07-24'),(76353,54085,'1996-07-24','1997-07-24'),(76353,55802,'1997-07-24','1998-07-24'),(76353,59450,'1998-07-24','1999-07-24'),(76353,61729,'1999-07-24','2000-07-23'),(76353,63198,'2000-07-23','2001-07-23'),(76353,67144,'2001-07-23','2002-07-23'),(76353,67447,'2002-07-23','9999-01-01'),(76354,40000,'1988-08-23','1989-08-23'),(76354,43327,'1989-08-23','1990-08-23'),(76354,46829,'1990-08-23','1991-08-23'),(76354,49753,'1991-08-23','1992-08-22'),(76354,53080,'1992-08-22','1993-08-22'),(76354,53120,'1993-08-22','1994-08-22'),(76354,53059,'1994-08-22','1995-08-22'),(76354,55875,'1995-08-22','1996-08-21'),(76354,55578,'1996-08-21','1997-08-21'),(76354,59187,'1997-08-21','1998-08-21'),(76354,60705,'1998-08-21','1999-08-21'),(76354,60778,'1999-08-21','2000-08-20'),(76354,60655,'2000-08-20','2001-08-20'),(76354,60479,'2001-08-20','9999-01-01'),(76355,47461,'1994-12-20','1995-12-20'),(76355,48835,'1995-12-20','1996-12-19'),(76355,50649,'1996-12-19','1997-12-19'),(76355,51166,'1997-12-19','1998-12-19'),(76355,52557,'1998-12-19','1999-12-19'),(76355,52697,'1999-12-19','2000-12-18'),(76355,53353,'2000-12-18','2001-12-18'),(76355,56777,'2001-12-18','9999-01-01'),(76356,40385,'1987-10-06','1988-10-05'),(76356,41258,'1988-10-05','1989-10-05'),(76356,45421,'1989-10-05','1990-10-05'),(76356,46866,'1990-10-05','1991-10-05'),(76356,47165,'1991-10-05','1992-10-04'),(76356,47256,'1992-10-04','1993-10-04'),(76356,47216,'1993-10-04','1994-10-04'),(76356,48367,'1994-10-04','1995-10-04'),(76356,52359,'1995-10-04','1996-10-03'),(76356,55629,'1996-10-03','1997-10-03'),(76356,58419,'1997-10-03','1998-10-03'),(76356,59988,'1998-10-03','1999-10-03'),(76356,61697,'1999-10-03','2000-10-02'),(76356,64557,'2000-10-02','2001-10-02'),(76356,67941,'2001-10-02','9999-01-01'),(76357,44192,'1997-04-11','1997-05-11'),(76358,42161,'1985-06-03','1986-06-03'),(76358,42676,'1986-06-03','1987-06-03'),(76358,47097,'1987-06-03','1988-06-02'),(76358,50763,'1988-06-02','1989-06-02'),(76358,50267,'1989-06-02','1990-06-02'),(76358,51228,'1990-06-02','1991-06-02'),(76358,55583,'1991-06-02','1992-06-01'),(76358,58492,'1992-06-01','1993-06-01'),(76358,61412,'1993-06-01','1994-06-01'),(76358,65275,'1994-06-01','1995-06-01'),(76358,69331,'1995-06-01','1996-05-31'),(76358,70175,'1996-05-31','1997-05-31'),(76358,73037,'1997-05-31','1998-05-31'),(76358,72592,'1998-05-31','1999-05-31'),(76358,73518,'1999-05-31','2000-05-30'),(76358,77362,'2000-05-30','2001-05-30'),(76358,81127,'2001-05-30','2002-05-30'),(76358,85276,'2002-05-30','9999-01-01'),(76359,40000,'1998-07-27','1999-07-27'),(76359,40584,'1999-07-27','2000-07-26'),(76359,44829,'2000-07-26','2001-07-26'),(76359,48150,'2001-07-26','2002-07-26'),(76359,49994,'2002-07-26','9999-01-01'),(76360,40000,'1991-01-13','1992-01-13'),(76360,40628,'1992-01-13','1993-01-12'),(76360,44372,'1993-01-12','1994-01-12'),(76360,45889,'1994-01-12','1995-01-12'),(76360,46836,'1995-01-12','1996-01-12'),(76360,50452,'1996-01-12','1997-01-11'),(76360,50339,'1997-01-11','1998-01-11'),(76360,52648,'1998-01-11','1999-01-11'),(76360,53768,'1999-01-11','2000-01-11'),(76360,57905,'2000-01-11','2001-01-10'),(76360,60957,'2001-01-10','2002-01-10'),(76360,62984,'2002-01-10','9999-01-01'),(76361,89037,'1994-02-03','1995-02-03'),(76361,90689,'1995-02-03','1996-02-03'),(76361,90580,'1996-02-03','1997-02-02'),(76361,94852,'1997-02-02','1998-02-02'),(76361,97304,'1998-02-02','1999-02-02'),(76361,97834,'1999-02-02','2000-02-02'),(76361,98409,'2000-02-02','2001-02-01'),(76361,100917,'2001-02-01','2002-02-01'),(76361,102638,'2002-02-01','9999-01-01'),(76362,46920,'1988-06-23','1989-06-23'),(76362,48612,'1989-06-23','1990-06-23'),(76362,49819,'1990-06-23','1991-06-23'),(76362,53044,'1991-06-23','1992-06-22'),(76362,55919,'1992-06-22','1993-06-22'),(76362,59070,'1993-06-22','1994-06-22'),(76362,62311,'1994-06-22','1995-06-22'),(76362,65972,'1995-06-22','1996-06-21'),(76362,68897,'1996-06-21','1997-06-21'),(76362,70471,'1997-06-21','1998-06-21'),(76362,72919,'1998-06-21','1999-06-21'),(76362,76700,'1999-06-21','2000-06-20'),(76362,76451,'2000-06-20','2001-06-20'),(76362,75983,'2001-06-20','2002-06-20'),(76362,78068,'2002-06-20','9999-01-01'),(76363,43366,'1993-12-14','1994-12-14'),(76363,44092,'1994-12-14','1995-12-14'),(76363,44106,'1995-12-14','1996-12-13'),(76363,43956,'1996-12-13','1997-12-13'),(76363,47269,'1997-12-13','1998-12-13'),(76363,50782,'1998-12-13','1999-12-13'),(76363,54334,'1999-12-13','2000-12-12'),(76363,56753,'2000-12-12','2001-12-12'),(76363,58915,'2001-12-12','9999-01-01'),(76364,54150,'1994-03-23','1995-03-23'),(76364,57961,'1995-03-23','1996-03-22'),(76364,61362,'1996-03-22','1997-03-22'),(76364,63709,'1997-03-22','1998-03-22'),(76364,67328,'1998-03-22','1999-03-22'),(76364,70296,'1999-03-22','2000-03-21'),(76364,70922,'2000-03-21','2001-03-21'),(76364,70543,'2001-03-21','2002-03-21'),(76364,74098,'2002-03-21','9999-01-01'),(76365,40000,'1992-03-12','1992-09-21'),(76366,43595,'1992-11-07','1993-11-07'),(76366,43363,'1993-11-07','1994-11-07'),(76366,43075,'1994-11-07','1995-11-07'),(76366,47289,'1995-11-07','1996-11-06'),(76366,50572,'1996-11-06','1997-11-06'),(76366,53652,'1997-11-06','1998-11-06'),(76366,56733,'1998-11-06','1999-11-06'),(76366,58948,'1999-11-06','2000-11-05'),(76366,58462,'2000-11-05','2001-11-05'),(76366,61672,'2001-11-05','9999-01-01'),(76367,47304,'1987-01-16','1988-01-16'),(76367,49963,'1988-01-16','1989-01-15'),(76367,52612,'1989-01-15','1990-01-15'),(76367,56967,'1990-01-15','1991-01-15'),(76367,57684,'1991-01-15','1992-01-15'),(76367,59794,'1992-01-15','1993-01-14'),(76367,61350,'1993-01-14','1994-01-14'),(76367,62133,'1994-01-14','1995-01-14'),(76367,63576,'1995-01-14','1996-01-14'),(76367,64007,'1996-01-14','1997-01-13'),(76367,68379,'1997-01-13','1998-01-13'),(76367,72086,'1998-01-13','1999-01-13'),(76367,73847,'1999-01-13','2000-01-13'),(76367,75054,'2000-01-13','2001-01-12'),(76367,74850,'2001-01-12','2002-01-12'),(76367,75212,'2002-01-12','9999-01-01'),(76368,40000,'1986-06-08','1987-06-08'),(76368,43347,'1987-06-08','1988-06-07'),(76368,44995,'1988-06-07','1989-06-07'),(76368,48171,'1989-06-07','1990-06-07'),(76368,49412,'1990-06-07','1991-06-07'),(76368,51766,'1991-06-07','1991-12-10'),(76369,40000,'1995-10-26','1996-10-25'),(76369,41943,'1996-10-25','1997-10-25'),(76369,41806,'1997-10-25','1998-10-25'),(76369,46011,'1998-10-25','1999-10-25'),(76369,49478,'1999-10-25','2000-10-24'),(76369,52662,'2000-10-24','2001-10-24'),(76369,56807,'2001-10-24','9999-01-01'),(76370,48365,'1997-12-22','1998-12-22'),(76370,48110,'1998-12-22','1999-12-22'),(76370,48322,'1999-12-22','2000-12-21'),(76370,49541,'2000-12-21','2001-12-21'),(76370,51666,'2001-12-21','9999-01-01'),(76371,40000,'1996-12-24','1997-12-24'),(76371,39555,'1997-12-24','1998-12-24'),(76371,43385,'1998-12-24','1999-12-24'),(76371,47796,'1999-12-24','2000-12-23'),(76371,50156,'2000-12-23','2001-12-23'),(76371,53892,'2001-12-23','9999-01-01'),(76372,40000,'1994-12-15','1995-12-15'),(76372,44152,'1995-12-15','1996-12-14'),(76372,44338,'1996-12-14','1997-03-29'),(76373,40000,'1989-06-23','1990-06-23'),(76373,41164,'1990-06-23','1991-06-23'),(76373,45124,'1991-06-23','1992-06-22'),(76373,47404,'1992-06-22','1993-06-22'),(76373,51045,'1993-06-22','1994-06-22'),(76373,51239,'1994-06-22','1995-06-22'),(76373,52158,'1995-06-22','1996-06-21'),(76373,53378,'1996-06-21','1997-06-21'),(76373,54626,'1997-06-21','1998-06-21'),(76373,57038,'1998-06-21','1999-06-21'),(76373,61183,'1999-06-21','2000-06-20'),(76373,63502,'2000-06-20','2001-06-20'),(76373,67364,'2001-06-20','2002-06-20'),(76373,70863,'2002-06-20','9999-01-01'),(76374,49230,'1997-05-05','1998-05-05'),(76374,50360,'1998-05-05','1999-05-05'),(76374,52429,'1999-05-05','2000-05-04'),(76374,53262,'2000-05-04','2001-05-04'),(76374,52819,'2001-05-04','2002-05-04'),(76374,53105,'2002-05-04','9999-01-01'),(76375,40000,'1994-08-29','1995-08-29'),(76375,40745,'1995-08-29','1996-08-28'),(76375,41763,'1996-08-28','1997-08-28'),(76375,45065,'1997-08-28','1998-08-28'),(76375,48921,'1998-08-28','1999-08-28'),(76375,50410,'1999-08-28','2000-08-27'),(76375,52253,'2000-08-27','2001-08-27'),(76375,52217,'2001-08-27','9999-01-01'),(76376,40000,'1996-01-02','1997-01-01'),(76376,42384,'1997-01-01','1998-01-01'),(76376,42982,'1998-01-01','1999-01-01'),(76376,47412,'1999-01-01','2000-01-01'),(76376,48225,'2000-01-01','2000-12-31'),(76376,49936,'2000-12-31','2001-12-31'),(76376,52155,'2001-12-31','9999-01-01'),(76377,45892,'1986-06-11','1986-09-29'),(76378,81144,'1989-11-03','1990-11-03'),(76378,82112,'1990-11-03','1991-11-03'),(76378,83663,'1991-11-03','1992-11-02'),(76378,85411,'1992-11-02','1993-11-02'),(76378,88601,'1993-11-02','1994-11-02'),(76378,88721,'1994-11-02','1995-11-02'),(76378,88559,'1995-11-02','1996-11-01'),(76378,92048,'1996-11-01','1997-11-01'),(76378,93485,'1997-11-01','1998-11-01'),(76378,95792,'1998-11-01','1999-11-01'),(76378,96616,'1999-11-01','2000-10-31'),(76378,98431,'2000-10-31','2001-10-31'),(76378,102662,'2001-10-31','9999-01-01'),(76379,40000,'1995-05-02','1996-05-01'),(76379,44116,'1996-05-01','1997-05-01'),(76379,46050,'1997-05-01','1998-05-01'),(76379,47677,'1998-05-01','1999-05-01'),(76379,48271,'1999-05-01','2000-04-30'),(76379,48192,'2000-04-30','2001-04-30'),(76379,51238,'2001-04-30','2002-04-30'),(76379,55039,'2002-04-30','9999-01-01'),(76380,74709,'1999-01-26','2000-01-26'),(76380,75035,'2000-01-26','2001-01-25'),(76380,79060,'2001-01-25','2002-01-25'),(76380,79947,'2002-01-25','9999-01-01'),(76381,60694,'1988-12-14','1989-12-14'),(76381,60916,'1989-12-14','1990-12-14'),(76381,61370,'1990-12-14','1991-12-14'),(76381,64685,'1991-12-14','1992-12-13'),(76381,66404,'1992-12-13','1993-12-13'),(76381,70329,'1993-12-13','1994-12-13'),(76381,73686,'1994-12-13','1995-12-13'),(76381,77118,'1995-12-13','1996-12-12'),(76381,81439,'1996-12-12','1997-12-12'),(76381,82399,'1997-12-12','1998-12-12'),(76381,81909,'1998-12-12','1999-12-12'),(76381,82863,'1999-12-12','2000-12-11'),(76381,83731,'2000-12-11','2001-12-11'),(76381,83912,'2001-12-11','9999-01-01'),(76382,94529,'1998-08-18','1999-08-18'),(76382,96054,'1999-08-18','2000-08-17'),(76382,95969,'2000-08-17','2001-08-17'),(76382,97537,'2001-08-17','9999-01-01'),(76383,40000,'1996-04-30','1997-04-30'),(76383,40543,'1997-04-30','1998-04-30'),(76383,40708,'1998-04-30','1999-04-30'),(76383,43999,'1999-04-30','2000-04-29'),(76383,43804,'2000-04-29','2001-04-29'),(76383,46709,'2001-04-29','2002-04-29'),(76383,48787,'2002-04-29','9999-01-01'),(76384,40000,'1989-12-26','1990-12-26'),(76384,43741,'1990-12-26','1991-12-26'),(76384,46827,'1991-12-26','1992-12-25'),(76384,46346,'1992-12-25','1993-12-25'),(76384,49650,'1993-12-25','1994-12-25'),(76384,52612,'1994-12-25','1995-12-25'),(76384,53963,'1995-12-25','1996-12-24'),(76384,53594,'1996-12-24','1997-12-24'),(76384,55558,'1997-12-24','1998-12-24'),(76384,56100,'1998-12-24','1999-12-24'),(76384,59121,'1999-12-24','2000-12-23'),(76384,62717,'2000-12-23','2001-12-23'),(76384,65900,'2001-12-23','9999-01-01'),(76385,41941,'1996-05-09','1997-05-09'),(76385,43001,'1997-05-09','1997-12-15'),(76386,65886,'1995-10-26','1996-10-25'),(76386,66600,'1996-10-25','1997-10-25'),(76386,67564,'1997-10-25','1998-10-25'),(76386,71542,'1998-10-25','1999-10-25'),(76386,74036,'1999-10-25','2000-10-24'),(76386,76803,'2000-10-24','2001-10-24'),(76386,76620,'2001-10-24','9999-01-01'),(76387,48823,'1990-01-28','1991-01-28'),(76387,49579,'1991-01-28','1992-01-28'),(76387,49280,'1992-01-28','1993-01-27'),(76387,52757,'1993-01-27','1994-01-27'),(76387,53215,'1994-01-27','1995-01-27'),(76387,55338,'1995-01-27','1996-01-27'),(76387,59194,'1996-01-27','1997-01-26'),(76387,58757,'1997-01-26','1998-01-26'),(76387,59971,'1998-01-26','1999-01-26'),(76387,59812,'1999-01-26','2000-01-26'),(76387,62077,'2000-01-26','2001-01-25'),(76387,64484,'2001-01-25','2002-01-25'),(76387,67235,'2002-01-25','9999-01-01'),(76388,40000,'2000-01-15','2001-01-14'),(76388,41239,'2001-01-14','2002-01-14'),(76388,44093,'2002-01-14','9999-01-01'),(76389,40000,'1991-05-09','1992-05-08'),(76389,40509,'1992-05-08','1993-05-08'),(76389,40288,'1993-05-08','1994-05-08'),(76389,42056,'1994-05-08','1995-05-08'),(76389,46080,'1995-05-08','1996-05-07'),(76389,50132,'1996-05-07','1997-05-07'),(76389,50555,'1997-05-07','1998-05-07'),(76389,52712,'1998-05-07','1999-05-07'),(76389,55976,'1999-05-07','2000-05-06'),(76389,59512,'2000-05-06','2001-05-06'),(76389,63418,'2001-05-06','2002-05-06'),(76389,63832,'2002-05-06','9999-01-01'),(76390,40000,'1987-05-21','1988-05-20'),(76390,42058,'1988-05-20','1989-05-20'),(76390,44369,'1989-05-20','1990-05-20'),(76390,45712,'1990-05-20','1991-05-20'),(76390,45598,'1991-05-20','1992-05-19'),(76390,45814,'1992-05-19','1993-05-19'),(76390,49004,'1993-05-19','1994-05-19'),(76390,51637,'1994-05-19','1995-05-19'),(76390,52393,'1995-05-19','1996-05-18'),(76390,52041,'1996-05-18','1997-05-18'),(76390,54494,'1997-05-18','1998-05-18'),(76390,58954,'1998-05-18','1999-05-18'),(76390,62584,'1999-05-18','2000-05-17'),(76390,63616,'2000-05-17','2001-05-17'),(76390,63931,'2001-05-17','2002-05-17'),(76390,64236,'2002-05-17','9999-01-01'),(76391,40000,'1994-12-05','1995-12-05'),(76391,40336,'1995-12-05','1996-12-04'),(76391,41898,'1996-12-04','1997-12-04'),(76391,42180,'1997-12-04','1998-12-04'),(76391,45496,'1998-12-04','1999-12-04'),(76391,49125,'1999-12-04','2000-12-03'),(76391,52258,'2000-12-03','2001-12-03'),(76391,53203,'2001-12-03','9999-01-01'),(76392,81493,'1997-07-19','1998-07-19'),(76392,83028,'1998-07-19','1999-07-19'),(76392,87332,'1999-07-19','2000-07-18'),(76392,90260,'2000-07-18','2001-07-18'),(76392,92671,'2001-07-18','2002-07-18'),(76392,95400,'2002-07-18','9999-01-01'),(76393,43324,'1993-06-05','1993-06-15'),(76394,66445,'1993-02-03','1994-02-03'),(76394,67549,'1994-02-03','1995-02-03'),(76394,69893,'1995-02-03','1996-02-03'),(76394,70896,'1996-02-03','1997-02-02'),(76394,73460,'1997-02-02','1998-02-02'),(76394,74358,'1998-02-02','1999-02-02'),(76394,74951,'1999-02-02','2000-02-02'),(76394,74797,'2000-02-02','2001-02-01'),(76394,75208,'2001-02-01','2002-02-01'),(76394,79039,'2002-02-01','9999-01-01'),(76395,68319,'1995-12-20','1996-12-19'),(76395,69436,'1996-12-19','1997-12-19'),(76395,69080,'1997-12-19','1998-12-19'),(76395,70458,'1998-12-19','1999-12-19'),(76395,71002,'1999-12-19','2000-12-18'),(76395,73168,'2000-12-18','2001-12-18'),(76395,76513,'2001-12-18','9999-01-01'),(76396,40000,'1988-04-14','1989-04-14'),(76396,41504,'1989-04-14','1990-04-14'),(76396,42603,'1990-04-14','1991-04-14'),(76396,45097,'1991-04-14','1992-04-13'),(76396,45395,'1992-04-13','1993-04-13'),(76396,45613,'1993-04-13','1994-04-13'),(76396,48551,'1994-04-13','1995-04-13'),(76396,52714,'1995-04-13','1996-04-12'),(76396,52965,'1996-04-12','1997-04-12'),(76396,53229,'1997-04-12','1998-04-12'),(76396,56314,'1998-04-12','1999-04-12'),(76396,58166,'1999-04-12','2000-04-11'),(76396,57947,'2000-04-11','2001-04-11'),(76396,58264,'2001-04-11','2002-04-11'),(76396,61041,'2002-04-11','9999-01-01'),(76397,86476,'1997-11-01','1998-11-01'),(76397,88401,'1998-11-01','1999-11-01'),(76397,92159,'1999-11-01','2000-10-31'),(76397,96549,'2000-10-31','2001-10-31'),(76397,97461,'2001-10-31','9999-01-01'),(76398,40000,'2000-01-31','2001-01-30'),(76398,39728,'2001-01-30','2002-01-30'),(76398,41757,'2002-01-30','9999-01-01'),(76399,42807,'1995-04-10','1996-04-09'),(76399,42807,'1996-04-09','1997-04-09'),(76399,43825,'1997-04-09','1998-04-09'),(76399,44072,'1998-04-09','1999-04-09'),(76399,45894,'1999-04-09','2000-04-08'),(76399,49626,'2000-04-08','2001-04-08'),(76399,49529,'2001-04-08','2002-04-08'),(76399,49820,'2002-04-08','9999-01-01'),(76400,40000,'1993-01-28','1994-01-28'),(76400,44290,'1994-01-28','1995-01-28'),(76400,47793,'1995-01-28','1996-01-28'),(76400,47621,'1996-01-28','1997-01-27'),(76400,47494,'1997-01-27','1998-01-27'),(76400,51666,'1998-01-27','1999-01-27'),(76400,53033,'1999-01-27','2000-01-27'),(76400,52841,'2000-01-27','2001-01-26'),(76400,54072,'2001-01-26','2002-01-26'),(76400,53950,'2002-01-26','9999-01-01'),(76401,52649,'1997-10-30','1998-10-30'),(76401,56763,'1998-10-30','1999-10-30'),(76401,57355,'1999-10-30','2000-10-29'),(76401,58670,'2000-10-29','2001-09-19'),(76402,48511,'1991-11-25','1992-11-24'),(76402,50626,'1992-11-24','1993-11-24'),(76402,51915,'1993-11-24','1994-11-24'),(76402,53935,'1994-11-24','1995-01-08'),(76403,40000,'1986-04-29','1987-04-29'),(76403,42153,'1987-04-29','1988-04-28'),(76403,44941,'1988-04-28','1989-04-28'),(76403,46463,'1989-04-28','1990-04-28'),(76403,47115,'1990-04-28','1991-04-28'),(76403,50752,'1991-04-28','1992-04-27'),(76403,52872,'1992-04-27','1993-04-27'),(76403,56052,'1993-04-27','1994-04-27'),(76403,56108,'1994-04-27','1995-04-27'),(76403,55858,'1995-04-27','1996-04-26'),(76403,56637,'1996-04-26','1997-04-26'),(76403,61099,'1997-04-26','1998-04-26'),(76403,61755,'1998-04-26','1999-04-26'),(76403,63904,'1999-04-26','2000-04-25'),(76403,64264,'2000-04-25','2001-04-25'),(76403,65286,'2001-04-25','2002-04-25'),(76403,66095,'2002-04-25','9999-01-01'),(76404,47054,'1993-09-21','1994-09-21'),(76404,51365,'1994-09-21','1995-09-21'),(76404,51112,'1995-09-21','1996-09-20'),(76404,52153,'1996-09-20','1997-09-20'),(76404,52813,'1997-09-20','1998-09-20'),(76404,53002,'1998-09-20','1999-09-20'),(76404,54688,'1999-09-20','2000-09-19'),(76404,58228,'2000-09-19','2001-09-19'),(76404,58580,'2001-09-19','9999-01-01'),(76405,44192,'1997-04-25','1998-04-25'),(76405,47570,'1998-04-25','1999-04-25'),(76405,51045,'1999-04-25','2000-04-24'),(76405,51381,'2000-04-24','2001-04-24'),(76405,55773,'2001-04-24','2002-04-24'),(76405,57180,'2002-04-24','9999-01-01'),(76406,40000,'1991-07-25','1992-07-24'),(76406,42729,'1992-07-24','1993-07-24'),(76406,43415,'1993-07-24','1994-07-24'),(76406,47728,'1994-07-24','1994-07-28'),(76407,93140,'1999-10-29','2000-10-28'),(76407,92719,'2000-10-28','2001-10-28'),(76407,96803,'2001-10-28','9999-01-01'),(76408,52122,'1988-01-11','1989-01-10'),(76408,52279,'1989-01-10','1990-01-10'),(76408,54579,'1990-01-10','1991-01-10'),(76408,54816,'1991-01-10','1992-01-10'),(76408,54915,'1992-01-10','1993-01-09'),(76408,56600,'1993-01-09','1994-01-09'),(76408,60684,'1994-01-09','1995-01-09'),(76408,61651,'1995-01-09','1996-01-09'),(76408,61426,'1996-01-09','1997-01-08'),(76408,63483,'1997-01-08','1998-01-08'),(76408,63784,'1998-01-08','1999-01-08'),(76408,68260,'1999-01-08','2000-01-08'),(76408,69139,'2000-01-08','2001-01-07'),(76408,70500,'2001-01-07','2002-01-07'),(76408,71889,'2002-01-07','9999-01-01'),(76409,55135,'1995-10-19','1996-10-18'),(76409,58520,'1996-10-18','1997-10-18'),(76409,61209,'1997-10-18','1998-10-18'),(76409,62175,'1998-10-18','1999-10-18'),(76409,64538,'1999-10-18','2000-05-01'),(76410,40000,'1993-02-16','1994-02-16'),(76410,40149,'1994-02-16','1995-02-16'),(76410,44022,'1995-02-16','1996-02-16'),(76410,46764,'1996-02-16','1997-02-15'),(76410,46740,'1997-02-15','1998-02-15'),(76410,47429,'1998-02-15','1999-02-15'),(76410,48399,'1999-02-15','2000-02-15'),(76410,51477,'2000-02-15','2001-02-14'),(76410,52794,'2001-02-14','2002-02-14'),(76410,52880,'2002-02-14','9999-01-01'),(76411,71959,'1993-09-05','1994-09-05'),(76411,73275,'1994-09-05','1995-09-05'),(76411,73452,'1995-09-05','1996-09-04'),(76411,77912,'1996-09-04','1997-09-04'),(76411,77761,'1997-09-04','1998-09-04'),(76411,78125,'1998-09-04','1999-09-04'),(76411,79943,'1999-09-04','2000-09-03'),(76411,83484,'2000-09-03','2001-09-03'),(76411,87371,'2001-09-03','9999-01-01'),(76412,40000,'1985-06-22','1986-06-22'),(76412,42003,'1986-06-22','1987-06-22'),(76412,45452,'1987-06-22','1988-06-21'),(76412,48032,'1988-06-21','1989-06-21'),(76412,52285,'1989-06-21','1990-06-21'),(76412,54213,'1990-06-21','1991-06-21'),(76412,57256,'1991-06-21','1992-06-20'),(76412,61675,'1992-06-20','1993-06-20'),(76412,64869,'1993-06-20','1994-06-20'),(76412,67915,'1994-06-20','1995-06-20'),(76412,67549,'1995-06-20','1996-06-19'),(76412,70938,'1996-06-19','1997-06-19'),(76412,70689,'1997-06-19','1998-06-19'),(76412,74386,'1998-06-19','1999-06-19'),(76412,76188,'1999-06-19','2000-06-18'),(76412,78896,'2000-06-18','2001-06-18'),(76412,81359,'2001-06-18','2002-06-18'),(76412,85068,'2002-06-18','9999-01-01'),(76413,52789,'1992-04-26','1993-04-26'),(76413,53476,'1993-04-26','1994-04-26'),(76413,53626,'1994-04-26','1995-04-26'),(76413,57874,'1995-04-26','1996-04-25'),(76413,58244,'1996-04-25','1997-04-25'),(76413,62546,'1997-04-25','1998-04-25'),(76413,65767,'1998-04-25','1999-04-25'),(76413,67404,'1999-04-25','2000-04-24'),(76413,68439,'2000-04-24','2001-04-24'),(76413,69429,'2001-04-24','2002-04-24'),(76413,72390,'2002-04-24','9999-01-01'),(76414,40000,'1990-10-28','1991-10-27'),(76414,42889,'1991-10-27','1992-10-26'),(76414,44255,'1992-10-26','1993-10-27'),(76414,44173,'1993-10-27','1994-10-27'),(76414,47627,'1994-10-27','1995-10-27'),(76414,51047,'1995-10-27','1996-10-26'),(76414,54273,'1996-10-26','1997-10-26'),(76414,54632,'1997-10-26','1998-08-23'),(76415,40000,'1987-10-02','1988-10-01'),(76415,42363,'1988-10-01','1989-10-01'),(76415,44508,'1989-10-01','1990-10-01'),(76415,48327,'1990-10-01','1991-10-01'),(76415,52706,'1991-10-01','1992-09-30'),(76415,53769,'1992-09-30','1993-09-30'),(76415,57827,'1993-09-30','1994-09-30'),(76415,60793,'1994-09-30','1995-09-30'),(76415,65034,'1995-09-30','1996-09-29'),(76415,66512,'1996-09-29','1997-09-29'),(76415,68853,'1997-09-29','1998-09-29'),(76415,72207,'1998-09-29','1999-09-29'),(76415,73680,'1999-09-29','2000-09-28'),(76415,74023,'2000-09-28','2001-09-28'),(76415,76845,'2001-09-28','9999-01-01'),(76416,49905,'1992-06-17','1993-06-17'),(76416,54065,'1993-06-17','1994-06-17'),(76416,58157,'1994-06-17','1995-06-17'),(76416,58570,'1995-06-17','1996-06-16'),(76416,63006,'1996-06-16','1997-06-16'),(76416,64725,'1997-06-16','1998-06-16'),(76416,66633,'1998-06-16','1999-06-16'),(76416,68709,'1999-06-16','2000-06-15'),(76416,70307,'2000-06-15','2001-06-15'),(76416,72104,'2001-06-15','2001-07-06'),(76417,40000,'1989-12-27','1990-12-27'),(76417,42179,'1990-12-27','1991-12-27'),(76417,45152,'1991-12-27','1992-12-26'),(76417,48260,'1992-12-26','1993-12-26'),(76417,49865,'1993-12-26','1993-12-31'),(76418,40000,'1998-06-25','1999-06-25'),(76418,44170,'1999-06-25','2000-06-24'),(76418,46595,'2000-06-24','2001-06-24'),(76418,48871,'2001-06-24','2002-06-24'),(76418,49747,'2002-06-24','9999-01-01'),(76419,66893,'1999-11-24','2000-11-23'),(76419,68172,'2000-11-23','2001-11-23'),(76419,70129,'2001-11-23','9999-01-01'),(76420,84333,'1999-08-28','2000-08-27'),(76420,88756,'2000-08-27','2001-08-27'),(76420,88998,'2001-08-27','9999-01-01'),(76421,40000,'1997-12-18','1998-12-18'),(76421,43512,'1998-12-18','1999-12-18'),(76421,46257,'1999-12-18','2000-06-05'),(76422,76842,'1989-07-27','1990-07-27'),(76422,77700,'1990-07-27','1991-07-27'),(76422,79324,'1991-07-27','1992-07-26'),(76422,80361,'1992-07-26','1993-07-26'),(76422,80887,'1993-07-26','1994-07-26'),(76422,83559,'1994-07-26','1995-07-26'),(76422,83155,'1995-07-26','1996-07-25'),(76422,84571,'1996-07-25','1997-07-25'),(76422,88039,'1997-07-25','1998-07-25'),(76422,91500,'1998-07-25','1999-07-25'),(76422,95948,'1999-07-25','2000-07-24'),(76422,99892,'2000-07-24','2001-07-24'),(76422,103338,'2001-07-24','2002-07-24'),(76422,105485,'2002-07-24','9999-01-01'),(76423,40000,'1992-11-23','1993-11-23'),(76423,42256,'1993-11-23','1994-11-23'),(76423,46411,'1994-11-23','1995-11-23'),(76423,47866,'1995-11-23','1996-11-22'),(76423,48501,'1996-11-22','1997-11-22'),(76423,52837,'1997-11-22','1998-11-22'),(76423,53041,'1998-11-22','1999-11-22'),(76423,56246,'1999-11-22','2000-11-21'),(76423,57173,'2000-11-21','2001-11-21'),(76423,60512,'2001-11-21','9999-01-01'),(76424,70406,'1994-01-25','1995-01-25'),(76424,70728,'1995-01-25','1996-01-25'),(76424,72176,'1996-01-25','1997-01-24'),(76424,74863,'1997-01-24','1998-01-24'),(76424,75522,'1998-01-24','1999-01-24'),(76424,77466,'1999-01-24','2000-01-24'),(76424,79756,'2000-01-24','2001-01-23'),(76424,79717,'2001-01-23','2002-01-23'),(76424,79704,'2002-01-23','9999-01-01'),(76425,40000,'1987-11-21','1988-11-20'),(76425,43428,'1988-11-20','1989-11-20'),(76425,46964,'1989-11-20','1990-11-20'),(76425,46882,'1990-11-20','1991-11-20'),(76425,46463,'1991-11-20','1992-11-19'),(76425,50001,'1992-11-19','1993-11-19'),(76425,54117,'1993-11-19','1994-11-19'),(76425,56131,'1994-11-19','1995-11-19'),(76425,57440,'1995-11-19','1996-11-18'),(76425,59372,'1996-11-18','1997-11-18'),(76425,59133,'1997-11-18','1998-11-18'),(76425,62099,'1998-11-18','1999-11-18'),(76425,64645,'1999-11-18','2000-11-17'),(76425,65651,'2000-11-17','2001-11-17'),(76425,67064,'2001-11-17','9999-01-01'),(76426,73797,'1989-05-23','1990-05-23'),(76426,75051,'1990-05-23','1991-05-23'),(76426,77882,'1991-05-23','1992-05-22'),(76426,78207,'1992-05-22','1993-05-22'),(76426,82484,'1993-05-22','1993-09-05'),(76427,62489,'1988-01-26','1989-01-25'),(76427,62154,'1989-01-25','1990-01-25'),(76427,62678,'1990-01-25','1991-01-25'),(76427,62428,'1991-01-25','1992-01-25'),(76427,64488,'1992-01-25','1993-01-24'),(76427,65045,'1993-01-24','1994-01-24'),(76427,65839,'1994-01-24','1995-01-24'),(76427,66973,'1995-01-24','1996-01-24'),(76427,69654,'1996-01-24','1997-01-23'),(76427,70763,'1997-01-23','1998-01-23'),(76427,70767,'1998-01-23','1999-01-23'),(76427,71858,'1999-01-23','2000-01-23'),(76427,75512,'2000-01-23','2001-01-22'),(76427,75323,'2001-01-22','2002-01-22'),(76427,78198,'2002-01-22','9999-01-01'),(76428,49220,'2000-01-20','2001-01-19'),(76428,53160,'2001-01-19','2002-01-19'),(76428,55605,'2002-01-19','9999-01-01'),(76429,93663,'1997-05-04','1998-05-04'),(76429,94503,'1998-05-04','1999-05-04'),(76429,97415,'1999-05-04','2000-05-03'),(76429,101787,'2000-05-03','2001-05-03'),(76429,106104,'2001-05-03','2002-05-03'),(76429,105885,'2002-05-03','9999-01-01'),(76430,40000,'1991-07-18','1992-07-17'),(76430,43178,'1992-07-17','1993-07-17'),(76430,46975,'1993-07-17','1994-07-17'),(76430,49532,'1994-07-17','1995-07-17'),(76430,51868,'1995-07-17','1996-07-16'),(76430,55802,'1996-07-16','1997-07-16'),(76430,58391,'1997-07-16','1998-07-16'),(76430,61930,'1998-07-16','1999-07-16'),(76430,64255,'1999-07-16','2000-07-15'),(76430,64816,'2000-07-15','2001-07-15'),(76430,67465,'2001-07-15','2002-07-15'),(76430,69254,'2002-07-15','9999-01-01'),(76431,48330,'1994-11-21','1995-11-21'),(76431,49556,'1995-11-21','1996-11-20'),(76431,49492,'1996-11-20','1997-11-20'),(76431,50303,'1997-11-20','1998-11-20'),(76431,53333,'1998-11-20','1999-11-20'),(76431,57364,'1999-11-20','2000-11-19'),(76431,58005,'2000-11-19','2001-11-19'),(76431,61614,'2001-11-19','9999-01-01'),(76432,40000,'1986-04-12','1987-04-12'),(76432,41241,'1987-04-12','1988-04-11'),(76432,41152,'1988-04-11','1989-04-11'),(76432,43598,'1989-04-11','1990-04-11'),(76432,46451,'1990-04-11','1991-04-11'),(76432,50365,'1991-04-11','1992-04-10'),(76432,51912,'1992-04-10','1993-04-10'),(76432,54962,'1993-04-10','1994-04-10'),(76432,59195,'1994-04-10','1995-04-10'),(76432,62220,'1995-04-10','1996-04-09'),(76432,65726,'1996-04-09','1997-04-09'),(76432,66124,'1997-04-09','1998-04-09'),(76432,69100,'1998-04-09','1999-04-09'),(76432,71810,'1999-04-09','2000-04-08'),(76432,74998,'2000-04-08','2001-04-08'),(76432,76787,'2001-04-08','2002-04-08'),(76432,77905,'2002-04-08','9999-01-01'),(76433,40000,'1988-06-05','1989-06-05'),(76433,43270,'1989-06-05','1990-06-05'),(76433,45562,'1990-06-05','1991-06-05'),(76433,47170,'1991-06-05','1992-06-04'),(76433,47727,'1992-06-04','1993-06-04'),(76433,47670,'1993-06-04','1994-06-04'),(76433,50258,'1994-06-04','1995-06-04'),(76433,53003,'1995-06-04','1996-06-03'),(76433,57471,'1996-06-03','1997-06-03'),(76433,61288,'1997-06-03','1998-06-03'),(76433,63391,'1998-06-03','1999-06-03'),(76433,66064,'1999-06-03','2000-06-02'),(76433,68068,'2000-06-02','2001-06-02'),(76433,69417,'2001-06-02','2002-06-02'),(76433,70892,'2002-06-02','9999-01-01'),(76434,66485,'1989-10-08','1990-10-08'),(76434,70198,'1990-10-08','1991-10-08'),(76434,72680,'1991-10-08','1992-02-20'),(76435,43765,'1992-04-23','1993-04-23'),(76435,47028,'1993-04-23','1994-04-23'),(76435,47332,'1994-04-23','1995-04-23'),(76435,50587,'1995-04-23','1996-04-22'),(76435,50979,'1996-04-22','1997-04-22'),(76435,53947,'1997-04-22','1998-04-22'),(76435,53803,'1998-04-22','1999-04-22'),(76435,57308,'1999-04-22','2000-04-21'),(76435,58970,'2000-04-21','2001-04-21'),(76435,63211,'2001-04-21','2002-04-21'),(76435,64527,'2002-04-21','9999-01-01'),(76436,48222,'1999-12-30','2000-12-29'),(76436,50195,'2000-12-29','2001-12-29'),(76436,49743,'2001-12-29','9999-01-01'),(76437,40000,'1990-05-05','1991-05-05'),(76437,42650,'1991-05-05','1992-05-04'),(76437,45809,'1992-05-04','1993-05-04'),(76437,48780,'1993-05-04','1994-05-04'),(76437,49213,'1994-05-04','1995-05-04'),(76437,49291,'1995-05-04','1996-05-03'),(76437,51125,'1996-05-03','1997-05-03'),(76437,53459,'1997-05-03','1998-05-03'),(76437,54050,'1998-05-03','1999-05-03'),(76437,55778,'1999-05-03','2000-05-02'),(76437,57925,'2000-05-02','2001-05-02'),(76437,59948,'2001-05-02','2002-05-02'),(76437,59606,'2002-05-02','9999-01-01'),(76438,40000,'1994-08-15','1995-08-15'),(76438,40242,'1995-08-15','1996-08-14'),(76438,42434,'1996-08-14','1997-08-14'),(76438,45858,'1997-08-14','1998-08-14'),(76438,46015,'1998-08-14','1999-08-14'),(76438,47891,'1999-08-14','2000-08-13'),(76438,50535,'2000-08-13','2001-08-13'),(76438,53525,'2001-08-13','9999-01-01'),(76439,66729,'1986-05-12','1987-05-12'),(76439,66667,'1987-05-12','1988-05-11'),(76439,66863,'1988-05-11','1989-05-11'),(76439,68395,'1989-05-11','1990-05-11'),(76439,69712,'1990-05-11','1991-05-11'),(76439,70501,'1991-05-11','1992-05-10'),(76439,73951,'1992-05-10','1993-05-10'),(76439,77327,'1993-05-10','1994-05-10'),(76439,79207,'1994-05-10','1995-05-10'),(76439,80997,'1995-05-10','1996-05-09'),(76439,83576,'1996-05-09','1997-05-09'),(76439,84273,'1997-05-09','1998-05-09'),(76439,87688,'1998-05-09','1999-05-09'),(76439,87933,'1999-05-09','2000-05-08'),(76439,90727,'2000-05-08','2001-05-08'),(76439,92199,'2001-05-08','2002-05-08'),(76439,92600,'2002-05-08','9999-01-01'),(76440,45099,'1990-10-09','1991-10-09'),(76440,46175,'1991-10-09','1992-10-08'),(76440,49018,'1992-10-08','1993-10-08'),(76440,52070,'1993-10-08','1994-10-08'),(76440,56220,'1994-10-08','1995-10-08'),(76440,58927,'1995-10-08','1996-10-07'),(76440,61229,'1996-10-07','1997-10-07'),(76440,62677,'1997-10-07','1998-10-07'),(76440,65465,'1998-10-07','1999-10-07'),(76440,68761,'1999-10-07','2000-10-06'),(76440,72511,'2000-10-06','2001-10-06'),(76440,72143,'2001-10-06','9999-01-01'),(76441,40000,'1985-09-30','1986-09-30'),(76441,41786,'1986-09-30','1987-09-30'),(76441,42909,'1987-09-30','1988-09-29'),(76441,46163,'1988-09-29','1989-09-29'),(76441,45859,'1989-09-29','1990-09-29'),(76441,48664,'1990-09-29','1991-09-29'),(76441,50274,'1991-09-29','1992-09-28'),(76441,54632,'1992-09-28','1993-09-28'),(76441,55930,'1993-09-28','1994-09-28'),(76441,58192,'1994-09-28','1995-09-28'),(76441,59373,'1995-09-28','1996-09-27'),(76441,62067,'1996-09-27','1997-09-27'),(76441,64857,'1997-09-27','1998-09-27'),(76441,67344,'1998-09-27','1999-09-27'),(76441,67033,'1999-09-27','2000-09-26'),(76441,67450,'2000-09-26','2001-09-26'),(76441,69291,'2001-09-26','9999-01-01'),(76442,43788,'1986-05-02','1987-05-02'),(76442,46071,'1987-05-02','1988-05-01'),(76442,49707,'1988-05-01','1989-05-01'),(76442,51572,'1989-05-01','1990-05-01'),(76442,55743,'1990-05-01','1991-05-01'),(76442,56191,'1991-05-01','1992-04-30'),(76442,57971,'1992-04-30','1992-07-15'),(76443,54959,'1985-05-04','1986-05-04'),(76443,59248,'1986-05-04','1987-05-04'),(76443,61438,'1987-05-04','1988-05-03'),(76443,61560,'1988-05-03','1989-05-03'),(76443,64571,'1989-05-03','1990-05-03'),(76443,64541,'1990-05-03','1991-05-03'),(76443,64540,'1991-05-03','1992-05-02'),(76443,68385,'1992-05-02','1993-05-02'),(76443,71966,'1993-05-02','1994-05-02'),(76443,75778,'1994-05-02','1995-05-02'),(76443,77948,'1995-05-02','1996-05-01'),(76443,81782,'1996-05-01','1997-05-01'),(76443,83644,'1997-05-01','1998-05-01'),(76443,86939,'1998-05-01','1999-05-01'),(76443,88160,'1999-05-01','2000-04-30'),(76443,92497,'2000-04-30','2001-04-30'),(76443,96291,'2001-04-30','2002-04-30'),(76443,97028,'2002-04-30','9999-01-01'),(76444,46190,'1987-10-12','1988-10-11'),(76444,48648,'1988-10-11','1989-10-11'),(76444,51494,'1989-10-11','1990-10-11'),(76444,52642,'1990-10-11','1991-10-11'),(76444,53578,'1991-10-11','1992-10-10'),(76444,53744,'1992-10-10','1993-10-10'),(76444,53349,'1993-10-10','1994-10-10'),(76444,55824,'1994-10-10','1995-10-10'),(76444,56459,'1995-10-10','1996-10-09'),(76444,57165,'1996-10-09','1997-10-09'),(76444,57282,'1997-10-09','1998-10-09'),(76444,60685,'1998-10-09','1999-10-09'),(76444,60363,'1999-10-09','2000-10-08'),(76444,61575,'2000-10-08','2001-10-08'),(76444,64849,'2001-10-08','9999-01-01'),(76445,64747,'1991-10-09','1992-10-08'),(76445,68278,'1992-10-08','1993-10-08'),(76445,70708,'1993-10-08','1994-10-08'),(76445,72657,'1994-10-08','1995-10-08'),(76445,76008,'1995-10-08','1996-10-07'),(76445,77725,'1996-10-07','1997-10-07'),(76445,79492,'1997-10-07','1998-10-07'),(76445,80816,'1998-10-07','1999-10-07'),(76445,83145,'1999-10-07','2000-10-06'),(76445,83145,'2000-10-06','2001-10-06'),(76445,85078,'2001-10-06','9999-01-01'),(76446,56918,'1996-03-31','1997-03-31'),(76446,56702,'1997-03-31','1998-03-31'),(76446,56634,'1998-03-31','1999-03-31'),(76446,60396,'1999-03-31','2000-03-30'),(76446,61029,'2000-03-30','2001-03-30'),(76446,63546,'2001-03-30','2002-03-30'),(76446,65868,'2002-03-30','9999-01-01'),(76447,50344,'1998-01-07','1999-01-07'),(76447,52288,'1999-01-07','2000-01-07'),(76447,52330,'2000-01-07','2001-01-06'),(76447,53281,'2001-01-06','2002-01-06'),(76447,54856,'2002-01-06','9999-01-01'),(76448,78173,'1993-07-05','1994-07-05'),(76448,79528,'1994-07-05','1995-07-05'),(76448,80304,'1995-07-05','1996-07-04'),(76448,79851,'1996-07-04','1997-07-04'),(76448,81860,'1997-07-04','1998-07-04'),(76448,84971,'1998-07-04','1999-07-04'),(76448,87451,'1999-07-04','2000-07-03'),(76448,89713,'2000-07-03','2001-07-03'),(76448,90588,'2001-07-03','2002-07-03'),(76448,92875,'2002-07-03','9999-01-01'),(76449,40052,'1997-10-06','1998-10-06'),(76449,44457,'1998-10-06','1999-10-06'),(76449,46828,'1999-10-06','2000-10-05'),(76449,47013,'2000-10-05','2001-10-05'),(76449,50694,'2001-10-05','9999-01-01'),(76450,56732,'1994-01-12','1995-01-12'),(76450,60977,'1995-01-12','1996-01-12'),(76450,61025,'1996-01-12','1997-01-11'),(76450,64251,'1997-01-11','1998-01-11'),(76450,66659,'1998-01-11','1999-01-11'),(76450,70196,'1999-01-11','2000-01-11'),(76450,74389,'2000-01-11','2001-01-10'),(76450,78244,'2001-01-10','2001-05-29'),(76451,40798,'1987-06-05','1988-06-04'),(76451,43546,'1988-06-04','1989-06-04'),(76451,46679,'1989-06-04','1990-06-04'),(76451,50240,'1990-06-04','1991-06-04'),(76451,54046,'1991-06-04','1992-06-03'),(76451,56264,'1992-06-03','1993-06-03'),(76451,58876,'1993-06-03','1994-06-03'),(76451,61002,'1994-06-03','1995-06-03'),(76451,64032,'1995-06-03','1996-06-02'),(76451,64428,'1996-06-02','1997-06-02'),(76451,67434,'1997-06-02','1998-06-02'),(76451,67415,'1998-06-02','1999-06-02'),(76451,68011,'1999-06-02','2000-06-01'),(76451,71445,'2000-06-01','2001-06-01'),(76451,74329,'2001-06-01','2002-06-01'),(76451,78121,'2002-06-01','9999-01-01'),(76452,40000,'1996-06-27','1997-06-27'),(76452,43761,'1997-06-27','1998-06-27'),(76452,44207,'1998-06-27','1999-06-27'),(76452,47889,'1999-06-27','2000-06-26'),(76452,47876,'2000-06-26','2001-06-26'),(76452,48504,'2001-06-26','2002-06-26'),(76452,50795,'2002-06-26','9999-01-01'),(76453,69523,'1988-03-26','1989-03-26'),(76453,70626,'1989-03-26','1990-03-26'),(76453,75023,'1990-03-26','1991-03-26'),(76453,77245,'1991-03-26','1992-03-25'),(76453,78538,'1992-03-25','1993-03-25'),(76453,79147,'1993-03-25','1994-03-25'),(76453,83185,'1994-03-25','1995-03-25'),(76453,86112,'1995-03-25','1996-03-24'),(76453,88663,'1996-03-24','1997-03-24'),(76453,89928,'1997-03-24','1998-03-24'),(76453,90008,'1998-03-24','1999-03-24'),(76453,93949,'1999-03-24','2000-03-23'),(76453,97351,'2000-03-23','2000-05-02'),(76454,88827,'1996-08-31','1997-08-31'),(76454,92517,'1997-08-31','1998-08-31'),(76454,93327,'1998-08-31','1999-08-31'),(76454,96184,'1999-08-31','2000-08-30'),(76454,98637,'2000-08-30','2001-08-30'),(76454,103077,'2001-08-30','9999-01-01'),(76455,76827,'1987-01-29','1988-01-29'),(76455,76430,'1988-01-29','1989-01-28'),(76455,79921,'1989-01-28','1990-01-28'),(76455,83270,'1990-01-28','1991-01-28'),(76455,84205,'1991-01-28','1992-01-28'),(76455,84663,'1992-01-28','1993-01-27'),(76455,88479,'1993-01-27','1994-01-27'),(76455,89600,'1994-01-27','1995-01-27'),(76455,92560,'1995-01-27','1996-01-27'),(76455,95229,'1996-01-27','1997-01-26'),(76455,96476,'1997-01-26','1998-01-26'),(76455,96984,'1998-01-26','1999-01-26'),(76455,100799,'1999-01-26','2000-01-26'),(76455,102418,'2000-01-26','2001-01-25'),(76455,105919,'2001-01-25','2002-01-25'),(76455,107049,'2002-01-25','9999-01-01'),(76456,40000,'1987-01-23','1988-01-23'),(76456,41478,'1988-01-23','1989-01-22'),(76456,45888,'1989-01-22','1990-01-22'),(76456,45907,'1990-01-22','1991-01-22'),(76456,49669,'1991-01-22','1992-01-22'),(76456,52133,'1992-01-22','1993-01-21'),(76456,54488,'1993-01-21','1994-01-21'),(76456,57674,'1994-01-21','1995-01-21'),(76456,57927,'1995-01-21','1996-01-21'),(76456,61593,'1996-01-21','1997-01-20'),(76456,63471,'1997-01-20','1998-01-20'),(76456,64130,'1998-01-20','1999-01-20'),(76456,65960,'1999-01-20','2000-01-20'),(76456,66090,'2000-01-20','2001-01-19'),(76456,67531,'2001-01-19','2002-01-19'),(76456,67264,'2002-01-19','9999-01-01'),(76457,40000,'1995-12-27','1996-12-26'),(76457,41599,'1996-12-26','1997-12-26'),(76457,41176,'1997-12-26','1998-12-26'),(76457,40727,'1998-12-26','1999-12-26'),(76457,42691,'1999-12-26','2000-12-25'),(76457,44791,'2000-12-25','2001-12-25'),(76457,47308,'2001-12-25','9999-01-01'),(76458,45559,'1987-11-06','1988-11-05'),(76458,48231,'1988-11-05','1989-11-05'),(76458,49521,'1989-11-05','1990-11-05'),(76458,52172,'1990-11-05','1991-11-05'),(76458,52113,'1991-11-05','1992-11-04'),(76458,54302,'1992-11-04','1993-11-04'),(76458,55759,'1993-11-04','1994-11-04'),(76458,59811,'1994-11-04','1995-11-04'),(76458,63727,'1995-11-04','1996-11-03'),(76458,64870,'1996-11-03','1997-11-03'),(76458,68738,'1997-11-03','1998-11-03'),(76458,68668,'1998-11-03','1999-11-03'),(76458,68576,'1999-11-03','2000-11-02'),(76458,68138,'2000-11-02','2001-11-02'),(76458,68032,'2001-11-02','9999-01-01'),(76459,51215,'1989-02-05','1990-02-05'),(76459,50874,'1990-02-05','1991-02-05'),(76459,54124,'1991-02-05','1992-02-05'),(76459,55760,'1992-02-05','1993-02-04'),(76459,58044,'1993-02-04','1994-02-04'),(76459,60327,'1994-02-04','1995-02-04'),(76459,61341,'1995-02-04','1996-02-04'),(76459,65209,'1996-02-04','1997-02-03'),(76459,68763,'1997-02-03','1998-02-03'),(76459,73132,'1998-02-03','1999-02-03'),(76459,77595,'1999-02-03','2000-02-03'),(76459,78179,'2000-02-03','2001-02-02'),(76459,78322,'2001-02-02','2002-02-02'),(76459,80338,'2002-02-02','9999-01-01'),(76460,46361,'1988-01-01','1988-11-01'),(76461,45431,'1987-03-05','1988-03-04'),(76461,46816,'1988-03-04','1989-03-04'),(76461,48711,'1989-03-04','1990-03-04'),(76461,48375,'1990-03-04','1991-03-04'),(76461,51900,'1991-03-04','1992-03-03'),(76461,53765,'1992-03-03','1993-03-03'),(76461,58010,'1993-03-03','1994-03-03'),(76461,57851,'1994-03-03','1995-03-03'),(76461,62241,'1995-03-03','1996-03-02'),(76461,62698,'1996-03-02','1997-03-02'),(76461,62907,'1997-03-02','1998-03-02'),(76461,64433,'1998-03-02','1999-03-02'),(76461,64783,'1999-03-02','2000-03-01'),(76461,67125,'2000-03-01','2001-03-01'),(76461,69176,'2001-03-01','2002-03-01'),(76461,68966,'2002-03-01','9999-01-01'),(76462,43851,'1993-01-18','1994-01-18'),(76462,46032,'1994-01-18','1995-01-18'),(76462,46743,'1995-01-18','1996-01-18'),(76462,49679,'1996-01-18','1997-01-17'),(76462,50881,'1997-01-17','1998-01-17'),(76462,53727,'1998-01-17','1999-01-17'),(76462,56306,'1999-01-17','2000-01-17'),(76462,56580,'2000-01-17','2001-01-16'),(76462,58893,'2001-01-16','2002-01-16'),(76462,62219,'2002-01-16','9999-01-01'),(76463,94686,'1993-04-03','1994-04-03'),(76463,94909,'1994-04-03','1995-04-03'),(76463,97846,'1995-04-03','1996-04-02'),(76463,101645,'1996-04-02','1997-04-02'),(76463,104885,'1997-04-02','1998-04-02'),(76463,105561,'1998-04-02','1999-04-02'),(76463,108022,'1999-04-02','2000-04-01'),(76463,109946,'2000-04-01','2001-04-01'),(76463,110818,'2001-04-01','2002-04-01'),(76463,111842,'2002-04-01','9999-01-01'),(76464,55519,'1985-11-11','1986-11-11'),(76464,58931,'1986-11-11','1987-11-11'),(76464,62666,'1987-11-11','1988-11-10'),(76464,62475,'1988-11-10','1989-11-10'),(76464,65295,'1989-11-10','1990-11-10'),(76464,69593,'1990-11-10','1991-11-10'),(76464,69545,'1991-11-10','1992-11-09'),(76464,70269,'1992-11-09','1993-11-09'),(76464,69813,'1993-11-09','1994-11-09'),(76464,73069,'1994-11-09','1995-11-09'),(76464,72592,'1995-11-09','1996-11-08'),(76464,74828,'1996-11-08','1997-11-08'),(76464,76721,'1997-11-08','1998-11-08'),(76464,78550,'1998-11-08','1999-11-08'),(76464,81262,'1999-11-08','2000-11-07'),(76464,85196,'2000-11-07','2001-11-07'),(76464,86867,'2001-11-07','9999-01-01'),(76465,58695,'1991-10-04','1992-10-03'),(76465,59393,'1992-10-03','1993-10-03'),(76465,59326,'1993-10-03','1994-10-03'),(76465,62152,'1994-10-03','1995-10-03'),(76465,63316,'1995-10-03','1996-10-02'),(76465,66546,'1996-10-02','1997-10-02'),(76465,68221,'1997-10-02','1998-10-02'),(76465,69724,'1998-10-02','1999-10-02'),(76465,70912,'1999-10-02','2000-10-01'),(76465,71947,'2000-10-01','2001-10-01'),(76465,72559,'2001-10-01','9999-01-01'),(76466,40000,'1995-12-20','1996-12-19'),(76466,42214,'1996-12-19','1997-12-19'),(76466,44684,'1997-12-19','1998-12-19'),(76466,45195,'1998-12-19','1999-12-19'),(76466,45557,'1999-12-19','2000-12-18'),(76466,46520,'2000-12-18','2001-12-18'),(76466,48111,'2001-12-18','9999-01-01'),(76467,53723,'1988-09-14','1989-09-14'),(76467,54234,'1989-09-14','1990-09-14'),(76467,55710,'1990-09-14','1991-09-14'),(76467,60137,'1991-09-14','1992-09-13'),(76467,59647,'1992-09-13','1993-09-13'),(76467,63538,'1993-09-13','1994-09-13'),(76467,67426,'1994-09-13','1995-09-13'),(76467,67623,'1995-09-13','1996-09-12'),(76467,70217,'1996-09-12','1997-01-16'),(76468,67534,'1989-07-28','1990-07-28'),(76468,67171,'1990-07-28','1991-07-28'),(76468,68647,'1991-07-28','1992-07-27'),(76468,71052,'1992-07-27','1993-07-27'),(76468,74220,'1993-07-27','1994-07-27'),(76468,76930,'1994-07-27','1995-07-27'),(76468,80330,'1995-07-27','1996-07-26'),(76468,80581,'1996-07-26','1997-07-26'),(76468,84385,'1997-07-26','1998-07-26'),(76468,84892,'1998-07-26','1999-07-26'),(76468,88450,'1999-07-26','2000-07-25'),(76468,89805,'2000-07-25','2001-07-25'),(76468,91800,'2001-07-25','2002-07-25'),(76468,94889,'2002-07-25','9999-01-01'),(76469,60624,'1995-01-10','1996-01-10'),(76469,64467,'1996-01-10','1997-01-09'),(76469,64595,'1997-01-09','1998-01-09'),(76469,68951,'1998-01-09','1999-01-09'),(76469,72854,'1999-01-09','2000-01-09'),(76469,76763,'2000-01-09','2001-01-08'),(76469,80303,'2001-01-08','2002-01-08'),(76469,82553,'2002-01-08','9999-01-01'),(76470,52998,'1991-06-06','1992-06-05'),(76470,56755,'1992-06-05','1993-06-05'),(76470,56512,'1993-06-05','1994-06-05'),(76470,59306,'1994-06-05','1995-06-05'),(76470,62831,'1995-06-05','1996-06-04'),(76470,66091,'1996-06-04','1997-06-04'),(76470,66899,'1997-06-04','1998-06-04'),(76470,71275,'1998-06-04','1999-06-04'),(76470,74420,'1999-06-04','2000-06-03'),(76470,77136,'2000-06-03','2001-06-03'),(76470,77212,'2001-06-03','2002-06-03'),(76470,80109,'2002-06-03','9999-01-01'),(76471,40000,'1995-05-12','1996-05-11'),(76471,43574,'1996-05-11','1997-05-11'),(76471,47340,'1997-05-11','1998-05-11'),(76471,47010,'1998-05-11','1999-05-11'),(76471,47957,'1999-05-11','2000-05-10'),(76471,52145,'2000-05-10','2001-05-10'),(76471,55809,'2001-05-10','2002-05-10'),(76471,59951,'2002-05-10','9999-01-01'),(76472,40000,'1989-09-14','1990-09-14'),(76472,42908,'1990-09-14','1991-09-14'),(76472,45288,'1991-09-14','1992-09-13'),(76472,46445,'1992-09-13','1993-09-13'),(76472,48578,'1993-09-13','1994-09-13'),(76472,48871,'1994-09-13','1995-09-13'),(76472,51635,'1995-09-13','1996-09-12'),(76472,54011,'1996-09-12','1997-09-12'),(76472,56371,'1997-09-12','1998-09-12'),(76472,57093,'1998-09-12','1999-09-12'),(76472,56666,'1999-09-12','2000-09-11'),(76472,57691,'2000-09-11','2001-09-11'),(76472,60917,'2001-09-11','9999-01-01'),(76473,49776,'1997-10-19','1998-01-28'),(76474,73352,'1993-02-27','1994-02-27'),(76474,74455,'1994-02-27','1995-02-27'),(76474,75818,'1995-02-27','1996-02-27'),(76474,80252,'1996-02-27','1997-02-26'),(76474,81490,'1997-02-26','1998-02-26'),(76474,84392,'1998-02-26','1999-02-26'),(76474,85636,'1999-02-26','2000-02-26'),(76474,86298,'2000-02-26','2001-02-25'),(76474,88301,'2001-02-25','2002-02-25'),(76474,91961,'2002-02-25','9999-01-01'),(76475,42148,'1999-09-06','2000-09-05'),(76475,42217,'2000-09-05','2000-10-31'),(76476,43892,'1995-04-02','1996-04-01'),(76476,45910,'1996-04-01','1997-04-01'),(76476,49650,'1997-04-01','1998-04-01'),(76476,53746,'1998-04-01','1999-04-01'),(76476,58221,'1999-04-01','2000-03-31'),(76476,59977,'2000-03-31','2000-11-25'),(76477,65586,'1990-05-22','1991-05-22'),(76477,67765,'1991-05-22','1992-05-21'),(76477,71914,'1992-05-21','1993-05-21'),(76477,73164,'1993-05-21','1994-05-21'),(76477,76819,'1994-05-21','1995-05-21'),(76477,78998,'1995-05-21','1996-05-20'),(76477,83345,'1996-05-20','1997-05-20'),(76477,87536,'1997-05-20','1998-05-20'),(76477,91029,'1998-05-20','1999-05-20'),(76477,91670,'1999-05-20','2000-05-19'),(76477,92386,'2000-05-19','2001-05-19'),(76477,91932,'2001-05-19','2002-05-19'),(76477,94040,'2002-05-19','9999-01-01'),(76478,51626,'1992-01-31','1993-01-30'),(76478,53722,'1993-01-30','1994-01-30'),(76478,56003,'1994-01-30','1995-01-30'),(76478,57155,'1995-01-30','1996-01-30'),(76478,59014,'1996-01-30','1997-01-29'),(76478,61884,'1997-01-29','1998-01-29'),(76478,61737,'1998-01-29','1999-01-29'),(76478,63326,'1999-01-29','2000-01-29'),(76478,65180,'2000-01-29','2001-01-28'),(76478,67017,'2001-01-28','2002-01-28'),(76478,70444,'2002-01-28','9999-01-01'),(76479,70944,'1985-03-09','1986-03-09'),(76479,71992,'1986-03-09','1987-03-09'),(76479,74179,'1987-03-09','1988-03-08'),(76479,74835,'1988-03-08','1989-03-08'),(76479,77850,'1989-03-08','1990-03-08'),(76479,78916,'1990-03-08','1991-03-08'),(76479,82708,'1991-03-08','1992-03-07'),(76479,86484,'1992-03-07','1993-03-07'),(76479,90621,'1993-03-07','1994-03-07'),(76479,91641,'1994-03-07','1995-03-07'),(76479,94909,'1995-03-07','1996-03-06'),(76479,98559,'1996-03-06','1997-03-06'),(76479,98097,'1997-03-06','1998-03-06'),(76479,99147,'1998-03-06','1999-03-06'),(76479,100276,'1999-03-06','2000-03-05'),(76479,104683,'2000-03-05','2001-03-05'),(76479,107550,'2001-03-05','2002-03-05'),(76479,108627,'2002-03-05','9999-01-01'),(76480,46924,'1994-07-16','1995-07-16'),(76480,49480,'1995-07-16','1996-07-15'),(76480,52075,'1996-07-15','1997-07-15'),(76480,55342,'1997-07-15','1998-07-15'),(76480,57063,'1998-07-15','1999-07-15'),(76480,58674,'1999-07-15','2000-07-14'),(76480,60430,'2000-07-14','2001-07-14'),(76480,62211,'2001-07-14','2002-07-14'),(76480,66429,'2002-07-14','9999-01-01'),(76481,40000,'1992-11-05','1993-06-30'),(76482,56466,'1986-10-06','1987-10-06'),(76482,59754,'1987-10-06','1988-10-05'),(76482,63090,'1988-10-05','1989-10-05'),(76482,64555,'1989-10-05','1990-10-05'),(76482,67435,'1990-10-05','1991-10-05'),(76482,69972,'1991-10-05','1992-10-04'),(76482,69770,'1992-10-04','1993-10-04'),(76482,72715,'1993-10-04','1994-10-04'),(76482,72973,'1994-10-04','1995-10-04'),(76482,73520,'1995-10-04','1996-10-03'),(76482,75433,'1996-10-03','1997-10-03'),(76482,76326,'1997-10-03','1998-10-03'),(76482,78235,'1998-10-03','1999-10-03'),(76482,79443,'1999-10-03','2000-10-02'),(76482,80324,'2000-10-02','2001-10-02'),(76482,79897,'2001-10-02','9999-01-01'),(76483,40000,'1991-03-14','1992-03-13'),(76483,39630,'1992-03-13','1993-03-13'),(76483,39222,'1993-03-13','1994-03-13'),(76483,41561,'1994-03-13','1995-03-13'),(76483,43731,'1995-03-13','1996-03-12'),(76483,47776,'1996-03-12','1997-03-12'),(76483,47543,'1997-03-12','1998-03-12'),(76483,50858,'1998-03-12','1999-03-12'),(76483,54944,'1999-03-12','2000-03-11'),(76483,54635,'2000-03-11','2001-03-11'),(76483,55623,'2001-03-11','2002-03-11'),(76483,55509,'2002-03-11','9999-01-01'),(76484,40000,'1988-01-15','1989-01-14'),(76484,39768,'1989-01-14','1990-01-14'),(76484,42921,'1990-01-14','1991-01-14'),(76484,42495,'1991-01-14','1992-01-14'),(76484,45123,'1992-01-14','1993-01-13'),(76484,46068,'1993-01-13','1994-01-13'),(76484,48355,'1994-01-13','1995-01-13'),(76484,51703,'1995-01-13','1996-01-13'),(76484,55669,'1996-01-13','1997-01-12'),(76484,56933,'1997-01-12','1998-01-12'),(76484,59283,'1998-01-12','1999-01-12'),(76484,60856,'1999-01-12','2000-01-12'),(76484,62008,'2000-01-12','2001-01-11'),(76484,65545,'2001-01-11','2002-01-11'),(76484,68158,'2002-01-11','9999-01-01'),(76485,45199,'1991-08-21','1992-08-20'),(76485,45929,'1992-08-20','1993-08-20'),(76485,46863,'1993-08-20','1994-08-20'),(76485,47561,'1994-08-20','1995-08-20'),(76485,47720,'1995-08-20','1996-08-19'),(76485,48021,'1996-08-19','1996-09-05'),(76486,44794,'1997-10-12','1998-10-12'),(76486,46733,'1998-10-12','1999-10-12'),(76486,47283,'1999-10-12','2000-10-11'),(76486,47907,'2000-10-11','2001-10-11'),(76486,50905,'2001-10-11','9999-01-01'),(76487,40000,'1999-03-08','2000-03-07'),(76487,43401,'2000-03-07','2001-03-07'),(76487,45581,'2001-03-07','2002-03-07'),(76487,49643,'2002-03-07','9999-01-01'),(76488,50923,'1988-06-19','1989-06-19'),(76488,51402,'1989-06-19','1990-06-19'),(76488,55581,'1990-06-19','1991-06-19'),(76488,59210,'1991-06-19','1992-06-18'),(76488,61733,'1992-06-18','1993-06-18'),(76488,65420,'1993-06-18','1994-06-18'),(76488,69302,'1994-06-18','1995-06-18'),(76488,70375,'1995-06-18','1996-06-17'),(76488,69990,'1996-06-17','1997-06-17'),(76488,71352,'1997-06-17','1998-06-17'),(76488,74947,'1998-06-17','1999-06-17'),(76488,79202,'1999-06-17','2000-06-16'),(76488,80300,'2000-06-16','2001-06-16'),(76488,81485,'2001-06-16','2002-06-16'),(76488,83347,'2002-06-16','9999-01-01'),(76489,57292,'1990-08-24','1991-08-24'),(76489,58683,'1991-08-24','1992-08-23'),(76489,58191,'1992-08-23','1993-08-23'),(76489,58446,'1993-08-23','1994-08-23'),(76489,60975,'1994-08-23','1995-08-23'),(76489,65091,'1995-08-23','1996-08-22'),(76489,65013,'1996-08-22','1997-08-22'),(76489,65282,'1997-08-22','1998-08-22'),(76489,64912,'1998-08-22','1999-08-22'),(76489,69172,'1999-08-22','2000-08-21'),(76489,72395,'2000-08-21','2001-08-21'),(76489,75299,'2001-08-21','9999-01-01'),(76490,55400,'1986-09-09','1987-09-09'),(76490,56046,'1987-09-09','1988-09-08'),(76490,60497,'1988-09-08','1989-09-08'),(76490,63177,'1989-09-08','1990-09-08'),(76490,65493,'1990-09-08','1991-09-08'),(76490,68919,'1991-09-08','1992-09-07'),(76490,72491,'1992-09-07','1993-09-07'),(76490,76661,'1993-09-07','1994-09-07'),(76490,76315,'1994-09-07','1995-09-07'),(76490,79814,'1995-09-07','1996-09-06'),(76490,80907,'1996-09-06','1997-04-08'),(76491,51169,'1999-06-12','2000-06-11'),(76491,51336,'2000-06-11','2001-06-11'),(76491,55045,'2001-06-11','2002-06-11'),(76491,57818,'2002-06-11','9999-01-01'),(76492,40000,'1992-07-27','1993-07-27'),(76492,41173,'1993-07-27','1994-07-27'),(76492,43645,'1994-07-27','1995-07-27'),(76492,46215,'1995-07-27','1996-07-26'),(76492,48603,'1996-07-26','1997-07-26'),(76492,51817,'1997-07-26','1998-07-26'),(76492,55513,'1998-07-26','1999-07-26'),(76492,58789,'1999-07-26','2000-07-25'),(76492,60833,'2000-07-25','2001-07-25'),(76492,61058,'2001-07-25','2002-07-25'),(76492,63817,'2002-07-25','9999-01-01'),(76493,55377,'1992-06-02','1993-06-02'),(76493,55315,'1993-06-02','1994-06-02'),(76493,55544,'1994-06-02','1995-06-02'),(76493,55549,'1995-06-02','1996-06-01'),(76493,55496,'1996-06-01','1997-06-01'),(76493,56277,'1997-06-01','1998-06-01'),(76493,55900,'1998-06-01','1999-06-01'),(76493,57473,'1999-06-01','2000-05-31'),(76493,60124,'2000-05-31','2001-05-31'),(76493,60956,'2001-05-31','2002-05-31'),(76493,65347,'2002-05-31','9999-01-01'),(76494,40000,'1992-12-26','1993-12-26'),(76494,40778,'1993-12-26','1994-12-26'),(76494,44322,'1994-12-26','1995-12-26'),(76494,44106,'1995-12-26','1996-12-25'),(76494,45324,'1996-12-25','1997-12-25'),(76494,49588,'1997-12-25','1998-12-25'),(76494,53378,'1998-12-25','1999-12-25'),(76494,57030,'1999-12-25','2000-12-24'),(76494,60733,'2000-12-24','2001-12-24'),(76494,60964,'2001-12-24','9999-01-01'),(76495,88246,'1987-03-17','1988-03-16'),(76495,88095,'1988-03-16','1989-03-16'),(76495,92515,'1989-03-16','1990-03-16'),(76495,92690,'1990-03-16','1991-03-16'),(76495,95247,'1991-03-16','1992-03-15'),(76495,98845,'1992-03-15','1993-03-15'),(76495,102688,'1993-03-15','1994-03-15'),(76495,105774,'1994-03-15','1995-03-15'),(76495,107633,'1995-03-15','1995-09-29'),(76496,46680,'1994-05-31','1995-05-31'),(76496,48445,'1995-05-31','1996-05-30'),(76496,49339,'1996-05-30','1997-05-30'),(76496,53203,'1997-05-30','1998-05-30'),(76496,56251,'1998-05-30','1999-05-30'),(76496,58384,'1999-05-30','2000-05-29'),(76496,60561,'2000-05-29','2001-05-29'),(76496,61097,'2001-05-29','2002-05-29'),(76496,64853,'2002-05-29','9999-01-01'),(76497,64918,'1988-08-20','1989-08-20'),(76497,65480,'1989-08-20','1990-08-20'),(76497,66215,'1990-08-20','1991-08-20'),(76497,67698,'1991-08-20','1992-08-19'),(76497,69468,'1992-08-19','1993-08-19'),(76497,69158,'1993-08-19','1994-08-19'),(76497,70475,'1994-08-19','1995-08-19'),(76497,72861,'1995-08-19','1996-08-18'),(76497,75155,'1996-08-18','1997-08-18'),(76497,77142,'1997-08-18','1998-08-18'),(76497,81280,'1998-08-18','1999-08-18'),(76497,81121,'1999-08-18','2000-08-17'),(76497,83503,'2000-08-17','2001-08-17'),(76497,85562,'2001-08-17','9999-01-01'),(76498,40000,'1989-05-10','1990-05-10'),(76498,39555,'1990-05-10','1991-05-10'),(76498,43631,'1991-05-10','1992-05-09'),(76498,44046,'1992-05-09','1993-05-09'),(76498,44232,'1993-05-09','1994-05-09'),(76498,47137,'1994-05-09','1995-05-09'),(76498,47112,'1995-05-09','1996-05-08'),(76498,49926,'1996-05-08','1997-05-08'),(76498,51488,'1997-05-08','1998-05-08'),(76498,53411,'1998-05-08','1999-05-08'),(76498,53289,'1999-05-08','2000-05-07'),(76498,56814,'2000-05-07','2001-05-07'),(76498,60029,'2001-05-07','2002-05-07'),(76498,63850,'2002-05-07','9999-01-01'),(76499,51387,'1990-10-18','1991-10-18'),(76499,55052,'1991-10-18','1992-10-17'),(76499,59019,'1992-10-17','1993-10-17'),(76499,62295,'1993-10-17','1994-10-17'),(76499,62378,'1994-10-17','1995-06-06'),(76500,40000,'1996-09-05','1997-09-05'),(76500,41289,'1997-09-05','1998-09-05'),(76500,43520,'1998-09-05','1999-09-05'),(76500,43662,'1999-09-05','2000-09-04'),(76500,48151,'2000-09-04','2001-09-04'),(76500,48340,'2001-09-04','9999-01-01'),(76501,56250,'1991-12-24','1992-12-23'),(76501,56611,'1992-12-23','1993-12-23'),(76501,58694,'1993-12-23','1994-12-23'),(76501,62389,'1994-12-23','1995-12-23'),(76501,62435,'1995-12-23','1996-12-22'),(76501,64843,'1996-12-22','1997-12-22'),(76501,65854,'1997-12-22','1998-12-22'),(76501,65804,'1998-12-22','1999-12-22'),(76501,65701,'1999-12-22','2000-12-21'),(76501,69508,'2000-12-21','2001-12-21'),(76501,71954,'2001-12-21','9999-01-01'),(76502,40000,'1995-12-24','1996-12-23'),(76502,42166,'1996-12-23','1997-12-23'),(76502,45128,'1997-12-23','1998-12-23'),(76502,49457,'1998-12-23','1999-12-23'),(76502,51672,'1999-12-23','2000-12-22'),(76502,51286,'2000-12-22','2001-12-22'),(76502,53718,'2001-12-22','9999-01-01'),(76503,89197,'1986-03-31','1987-03-31'),(76503,91688,'1987-03-31','1988-03-30'),(76503,95736,'1988-03-30','1989-03-30'),(76503,97705,'1989-03-30','1990-03-30'),(76503,99767,'1990-03-30','1991-03-30'),(76503,103624,'1991-03-30','1992-03-29'),(76503,104632,'1992-03-29','1993-03-29'),(76503,104949,'1993-03-29','1994-03-29'),(76503,108645,'1994-03-29','1995-03-29'),(76503,112726,'1995-03-29','1996-03-28'),(76503,115422,'1996-03-28','1997-03-28'),(76503,116378,'1997-03-28','1998-03-28'),(76503,116074,'1998-03-28','1999-03-28'),(76503,116002,'1999-03-28','2000-03-27'),(76503,120204,'2000-03-27','2001-03-27'),(76503,122767,'2001-03-27','2002-03-27'),(76503,124632,'2002-03-27','9999-01-01'),(76504,57250,'1999-12-05','2000-12-04'),(76504,59961,'2000-12-04','2001-10-17'),(76505,47929,'1995-02-22','1996-02-22'),(76505,50054,'1996-02-22','1997-02-21'),(76505,52390,'1997-02-21','1998-02-21'),(76505,52007,'1998-02-21','1999-02-21'),(76505,55822,'1999-02-21','2000-02-21'),(76505,58134,'2000-02-21','2001-02-20'),(76505,61355,'2001-02-20','2002-02-20'),(76505,65422,'2002-02-20','9999-01-01'),(76506,62849,'1989-05-13','1990-05-13'),(76506,63811,'1990-05-13','1991-05-13'),(76506,67426,'1991-05-13','1992-05-12'),(76506,69675,'1992-05-12','1993-05-12'),(76506,70878,'1993-05-12','1994-05-12'),(76506,72800,'1994-05-12','1995-05-12'),(76506,74464,'1995-05-12','1996-05-11'),(76506,78731,'1996-05-11','1997-05-11'),(76506,80253,'1997-05-11','1998-05-11'),(76506,84457,'1998-05-11','1999-05-11'),(76506,85991,'1999-05-11','2000-05-10'),(76506,87102,'2000-05-10','2001-05-10'),(76506,87408,'2001-05-10','2002-03-08'),(76507,40000,'1991-07-31','1992-07-30'),(76507,40069,'1992-07-30','1993-07-30'),(76507,43316,'1993-07-30','1994-07-30'),(76507,46652,'1994-07-30','1995-07-30'),(76507,48918,'1995-07-30','1996-07-29'),(76507,49819,'1996-07-29','1997-07-29'),(76507,54062,'1997-07-29','1998-07-29'),(76507,54215,'1998-07-29','1999-07-29'),(76507,55621,'1999-07-29','2000-07-28'),(76507,59166,'2000-07-28','2001-07-28'),(76507,62473,'2001-07-28','2002-07-28'),(76507,65643,'2002-07-28','9999-01-01'),(76508,58470,'1989-02-21','1990-02-21'),(76508,60213,'1990-02-21','1991-02-21'),(76508,63983,'1991-02-21','1992-02-21'),(76508,64945,'1992-02-21','1993-02-20'),(76508,65776,'1993-02-20','1994-02-20'),(76508,67837,'1994-02-20','1995-02-20'),(76508,71219,'1995-02-20','1996-02-20'),(76508,73200,'1996-02-20','1997-02-19'),(76508,76424,'1997-02-19','1998-02-19'),(76508,79319,'1998-02-19','1999-02-19'),(76508,82181,'1999-02-19','2000-02-19'),(76508,83721,'2000-02-19','2001-02-18'),(76508,84754,'2001-02-18','2002-02-18'),(76508,86585,'2002-02-18','9999-01-01'),(76509,63622,'1991-02-18','1992-02-18'),(76509,64229,'1992-02-18','1993-02-17'),(76509,66695,'1993-02-17','1994-02-17'),(76509,69708,'1994-02-17','1995-02-17'),(76509,73250,'1995-02-17','1996-02-17'),(76509,76234,'1996-02-17','1997-02-16'),(76509,78456,'1997-02-16','1998-02-16'),(76509,81717,'1998-02-16','1999-02-16'),(76509,85862,'1999-02-16','2000-02-16'),(76509,87326,'2000-02-16','2001-02-15'),(76509,86831,'2001-02-15','2002-02-15'),(76509,89820,'2002-02-15','9999-01-01'),(76510,63519,'1989-06-25','1990-06-25'),(76510,63681,'1990-06-25','1991-06-25'),(76510,67701,'1991-06-25','1992-06-24'),(76510,69555,'1992-06-24','1993-06-24'),(76510,70767,'1993-06-24','1994-06-24'),(76510,71585,'1994-06-24','1995-06-24'),(76510,74407,'1995-06-24','1996-06-23'),(76510,76614,'1996-06-23','1997-06-23'),(76510,76606,'1997-06-23','1998-06-23'),(76510,79999,'1998-06-23','1999-06-23'),(76510,84055,'1999-06-23','2000-06-22'),(76510,88198,'2000-06-22','2001-06-22'),(76510,90627,'2001-06-22','2002-06-22'),(76510,90807,'2002-06-22','9999-01-01'),(76511,40000,'1990-12-14','1991-12-14'),(76511,43283,'1991-12-14','1992-12-13'),(76511,45755,'1992-12-13','1993-12-13'),(76511,46341,'1993-12-13','1994-12-13'),(76511,48168,'1994-12-13','1995-12-13'),(76511,49574,'1995-12-13','1996-12-12'),(76511,52444,'1996-12-12','1997-12-12'),(76511,53400,'1997-12-12','1998-12-12'),(76511,54409,'1998-12-12','1999-12-12'),(76511,56123,'1999-12-12','2000-12-11'),(76511,57659,'2000-12-11','2001-12-11'),(76511,59486,'2001-12-11','9999-01-01'),(76512,47383,'1993-02-06','1994-02-06'),(76512,49335,'1994-02-06','1995-02-06'),(76512,52231,'1995-02-06','1996-02-06'),(76512,55439,'1996-02-06','1997-02-05'),(76512,55611,'1997-02-05','1998-02-05'),(76512,56353,'1998-02-05','1999-02-05'),(76512,57545,'1999-02-05','2000-02-05'),(76512,60956,'2000-02-05','2001-02-04'),(76512,61217,'2001-02-04','2002-02-04'),(76512,64526,'2002-02-04','9999-01-01'),(76513,55320,'1992-10-21','1993-10-21'),(76513,57347,'1993-10-21','1994-10-21'),(76513,60890,'1994-10-21','1995-10-21'),(76513,63110,'1995-10-21','1996-10-20'),(76513,65768,'1996-10-20','1997-10-20'),(76513,68372,'1997-10-20','1998-10-20'),(76513,68605,'1998-10-20','1999-10-20'),(76513,69816,'1999-10-20','2000-10-19'),(76513,74010,'2000-10-19','2001-10-19'),(76513,75900,'2001-10-19','9999-01-01'),(76514,45871,'1991-06-12','1992-06-11'),(76514,49292,'1992-06-11','1993-06-11'),(76514,51006,'1993-06-11','1994-06-11'),(76514,54004,'1994-06-11','1995-06-11'),(76514,57400,'1995-06-11','1996-06-10'),(76514,58197,'1996-06-10','1997-06-10'),(76514,59839,'1997-06-10','1998-06-10'),(76514,64331,'1998-06-10','1999-06-10'),(76514,68252,'1999-06-10','2000-06-09'),(76514,67791,'2000-06-09','2001-06-09'),(76514,70453,'2001-06-09','2002-06-09'),(76514,70681,'2002-06-09','9999-01-01'),(76515,41937,'1998-03-15','1999-03-15'),(76515,45121,'1999-03-15','1999-03-21'),(76516,48406,'1989-06-29','1990-06-29'),(76516,48192,'1990-06-29','1991-06-29'),(76516,49358,'1991-06-29','1992-06-28'),(76516,52839,'1992-06-28','1993-06-28'),(76516,52723,'1993-06-28','1994-06-28'),(76516,55640,'1994-06-28','1995-06-28'),(76516,59389,'1995-06-28','1996-06-27'),(76516,59283,'1996-06-27','1997-06-27'),(76516,63541,'1997-06-27','1998-06-27'),(76516,65023,'1998-06-27','1999-06-27'),(76516,67001,'1999-06-27','2000-06-26'),(76516,68679,'2000-06-26','2001-06-26'),(76516,69363,'2001-06-26','2002-06-26'),(76516,71000,'2002-06-26','9999-01-01'),(76517,67888,'1993-07-05','1994-07-05'),(76517,71326,'1994-07-05','1995-07-05'),(76517,71118,'1995-07-05','1996-07-04'),(76517,72288,'1996-07-04','1997-07-04'),(76517,75237,'1997-07-04','1998-07-04'),(76517,75022,'1998-07-04','1999-07-04'),(76517,77079,'1999-07-04','2000-07-03'),(76517,78950,'2000-07-03','2001-07-03'),(76517,78758,'2001-07-03','2002-07-03'),(76517,81309,'2002-07-03','9999-01-01'),(76518,40000,'1989-03-20','1990-03-20'),(76518,41394,'1990-03-20','1991-03-20'),(76518,41322,'1991-03-20','1992-03-19'),(76518,44317,'1992-03-19','1993-03-19'),(76518,48332,'1993-03-19','1994-03-19'),(76518,50574,'1994-03-19','1995-03-19'),(76518,52528,'1995-03-19','1996-03-18'),(76518,52166,'1996-03-18','1997-03-18'),(76518,55416,'1997-03-18','1998-03-18'),(76518,55160,'1998-03-18','1999-03-18'),(76518,58688,'1999-03-18','2000-03-17'),(76518,63091,'2000-03-17','2001-03-17'),(76518,64963,'2001-03-17','2002-03-17'),(76518,65431,'2002-03-17','9999-01-01'),(76519,78958,'1996-05-28','1997-05-28'),(76519,79844,'1997-05-28','1998-05-28'),(76519,79615,'1998-05-28','1999-05-28'),(76519,79222,'1999-05-28','2000-05-27'),(76519,79500,'2000-05-27','2001-05-27'),(76519,81300,'2001-05-27','2002-05-27'),(76519,84504,'2002-05-27','9999-01-01'),(76520,57267,'1997-06-17','1998-06-17'),(76520,59288,'1998-06-17','1999-06-17'),(76520,63735,'1999-06-17','2000-06-16'),(76520,66074,'2000-06-16','2001-06-16'),(76520,70336,'2001-06-16','2002-06-16'),(76520,71513,'2002-06-16','9999-01-01'),(76521,40000,'1999-08-24','2000-08-23'),(76521,42292,'2000-08-23','2001-08-23'),(76521,42098,'2001-08-23','9999-01-01'),(76522,40000,'1998-11-30','1999-11-30'),(76522,40040,'1999-11-30','2000-11-29'),(76522,40016,'2000-11-29','2001-11-29'),(76522,43420,'2001-11-29','9999-01-01'),(76523,52443,'1994-11-19','1995-11-19'),(76523,52055,'1995-11-19','1996-11-18'),(76523,54926,'1996-11-18','1997-11-18'),(76523,57186,'1997-11-18','1998-11-18'),(76523,57163,'1998-11-18','1999-11-18'),(76523,57476,'1999-11-18','2000-11-17'),(76523,57314,'2000-11-17','2001-11-17'),(76523,60774,'2001-11-17','9999-01-01'),(76524,40000,'1994-09-01','1995-09-01'),(76524,39937,'1995-09-01','1996-08-31'),(76524,41256,'1996-08-31','1997-08-31'),(76524,40779,'1997-08-31','1998-08-31'),(76524,41547,'1998-08-31','1999-05-02'),(76525,77407,'1995-04-02','1996-04-01'),(76525,80681,'1996-04-01','1997-04-01'),(76525,82700,'1997-04-01','1998-04-01'),(76525,85059,'1998-04-01','1999-04-01'),(76525,87382,'1999-04-01','2000-03-31'),(76525,91852,'2000-03-31','2001-03-31'),(76525,96038,'2001-03-31','2002-03-31'),(76525,98161,'2002-03-31','9999-01-01'),(76526,65517,'1988-07-15','1989-07-15'),(76526,67398,'1989-07-15','1990-07-15'),(76526,69366,'1990-07-15','1991-07-15'),(76526,70948,'1991-07-15','1992-07-14'),(76526,73318,'1992-07-14','1993-07-14'),(76526,77114,'1993-07-14','1994-07-14'),(76526,78530,'1994-07-14','1995-07-14'),(76526,80125,'1995-07-14','1996-07-13'),(76526,83219,'1996-07-13','1997-07-13'),(76526,86130,'1997-07-13','1998-07-13'),(76526,88886,'1998-07-13','1999-07-13'),(76526,92523,'1999-07-13','2000-07-12'),(76526,96987,'2000-07-12','2001-07-12'),(76526,97120,'2001-07-12','2002-07-12'),(76526,99503,'2002-07-12','9999-01-01'),(76527,97062,'1987-05-14','1988-05-13'),(76527,99782,'1988-05-13','1989-05-13'),(76527,101073,'1989-05-13','1990-05-13'),(76527,103128,'1990-05-13','1991-05-13'),(76527,103347,'1991-05-13','1992-05-12'),(76527,107693,'1992-05-12','1993-05-12'),(76527,111473,'1993-05-12','1994-05-12'),(76527,113432,'1994-05-12','1995-05-12'),(76527,116415,'1995-05-12','1996-05-11'),(76527,119807,'1996-05-11','1997-05-11'),(76527,121985,'1997-05-11','1998-05-11'),(76527,121947,'1998-05-11','1999-05-11'),(76527,125886,'1999-05-11','2000-05-10'),(76527,126034,'2000-05-10','2001-05-10'),(76527,126224,'2001-05-10','2002-05-10'),(76527,128067,'2002-05-10','9999-01-01'),(76528,61471,'1987-06-18','1988-06-17'),(76528,62568,'1988-06-17','1989-06-17'),(76528,63590,'1989-06-17','1990-06-17'),(76528,68020,'1990-06-17','1991-06-17'),(76528,72307,'1991-06-17','1992-06-16'),(76528,72487,'1992-06-16','1993-06-16'),(76528,72258,'1993-06-16','1994-06-16'),(76528,71915,'1994-06-16','1995-06-16'),(76528,75857,'1995-06-16','1996-06-15'),(76528,76524,'1996-06-15','1997-06-15'),(76528,78755,'1997-06-15','1998-06-15'),(76528,81092,'1998-06-15','1999-06-15'),(76528,84748,'1999-06-15','2000-06-14'),(76528,87620,'2000-06-14','2001-06-14'),(76528,91315,'2001-06-14','2002-06-14'),(76528,94154,'2002-06-14','9999-01-01'),(76529,53798,'1987-12-18','1988-12-17'),(76529,55513,'1988-12-17','1989-12-17'),(76529,56861,'1989-12-17','1990-12-17'),(76529,59889,'1990-12-17','1991-12-17'),(76529,59548,'1991-12-17','1992-12-16'),(76529,63278,'1992-12-16','1993-12-16'),(76529,63111,'1993-12-16','1994-12-16'),(76529,64678,'1994-12-16','1995-12-16'),(76529,66858,'1995-12-16','1996-12-15'),(76529,68912,'1996-12-15','1997-12-15'),(76529,69527,'1997-12-15','1998-12-15'),(76529,72175,'1998-12-15','1999-12-15'),(76529,74012,'1999-12-15','2000-12-14'),(76529,78285,'2000-12-14','2001-12-14'),(76529,79739,'2001-12-14','9999-01-01'),(76530,40000,'1988-09-09','1989-09-09'),(76530,44316,'1989-09-09','1990-09-09'),(76530,44333,'1990-09-09','1991-09-09'),(76530,44680,'1991-09-09','1992-09-08'),(76530,45807,'1992-09-08','1993-09-08'),(76530,49247,'1993-09-08','1994-09-08'),(76530,48928,'1994-09-08','1995-09-08'),(76530,51357,'1995-09-08','1996-09-07'),(76530,51639,'1996-09-07','1997-09-07'),(76530,55585,'1997-09-07','1998-09-07'),(76530,57047,'1998-09-07','1999-09-07'),(76530,59351,'1999-09-07','2000-09-06'),(76530,61824,'2000-09-06','2001-09-06'),(76530,62196,'2001-09-06','9999-01-01'),(76531,77909,'1990-03-06','1991-03-06'),(76531,81873,'1991-03-06','1992-03-05'),(76531,85463,'1992-03-05','1993-03-05'),(76531,86705,'1993-03-05','1994-03-05'),(76531,86949,'1994-03-05','1995-03-05'),(76531,89049,'1995-03-05','1996-03-04'),(76531,88619,'1996-03-04','1997-03-04'),(76531,91202,'1997-03-04','1998-03-04'),(76531,91275,'1998-03-04','1999-03-04'),(76531,92806,'1999-03-04','2000-03-03'),(76531,95395,'2000-03-03','2001-03-03'),(76531,98800,'2001-03-03','2002-03-03'),(76531,98707,'2002-03-03','9999-01-01'),(76532,40000,'1995-11-24','1996-11-23'),(76532,41747,'1996-11-23','1997-11-23'),(76532,44191,'1997-11-23','1998-11-23'),(76532,44625,'1998-11-23','1999-11-23'),(76532,45089,'1999-11-23','2000-11-22'),(76532,44929,'2000-11-22','2001-11-22'),(76532,49014,'2001-11-22','9999-01-01'),(76533,53256,'1995-04-28','1996-04-27'),(76533,53822,'1996-04-27','1997-04-27'),(76533,53622,'1997-04-27','1998-04-27'),(76533,55429,'1998-04-27','1999-04-27'),(76533,59678,'1999-04-27','2000-04-26'),(76533,62520,'2000-04-26','2001-04-26'),(76533,65924,'2001-04-26','2001-07-05'),(76534,67823,'1986-01-06','1987-01-06'),(76534,70896,'1987-01-06','1988-01-06'),(76534,73256,'1988-01-06','1989-01-05'),(76534,77302,'1989-01-05','1990-01-05'),(76534,79661,'1990-01-05','1991-01-05'),(76534,79645,'1991-01-05','1991-04-28'),(76535,40000,'1997-01-01','1998-01-01'),(76535,43146,'1998-01-01','1999-01-01'),(76535,47607,'1999-01-01','2000-01-01'),(76535,51513,'2000-01-01','2000-12-31'),(76535,55727,'2000-12-31','2001-12-31'),(76535,57653,'2001-12-31','9999-01-01'),(76536,40000,'1989-10-31','1990-10-31'),(76536,42439,'1990-10-31','1991-10-31'),(76536,44802,'1991-10-31','1992-10-30'),(76536,47186,'1992-10-30','1993-10-30'),(76536,50653,'1993-10-30','1994-10-30'),(76536,51922,'1994-10-30','1995-10-30'),(76536,52756,'1995-10-30','1996-10-29'),(76536,56483,'1996-10-29','1997-10-29'),(76536,58121,'1997-10-29','1998-10-29'),(76536,62392,'1998-10-29','1999-10-29'),(76536,62960,'1999-10-29','2000-10-28'),(76536,67214,'2000-10-28','2001-10-28'),(76536,67041,'2001-10-28','9999-01-01'),(76537,43511,'1994-12-23','1995-12-23'),(76537,47704,'1995-12-23','1996-12-22'),(76537,47860,'1996-12-22','1997-12-22'),(76537,49613,'1997-12-22','1998-12-22'),(76537,50832,'1998-12-22','1999-12-22'),(76537,51593,'1999-12-22','2000-12-21'),(76537,52527,'2000-12-21','2001-12-21'),(76537,54432,'2001-12-21','9999-01-01'),(76538,68137,'1991-08-14','1992-08-13'),(76538,71751,'1992-08-13','1993-08-13'),(76538,72384,'1993-08-13','1994-08-13'),(76538,75535,'1994-08-13','1995-08-13'),(76538,77474,'1995-08-13','1995-09-01'),(76539,40000,'1987-02-05','1988-02-05'),(76539,40393,'1988-02-05','1989-02-04'),(76539,42549,'1989-02-04','1990-02-04'),(76539,46996,'1990-02-04','1991-02-04'),(76539,46558,'1991-02-04','1992-02-04'),(76539,49176,'1992-02-04','1993-02-03'),(76539,52197,'1993-02-03','1994-02-03'),(76539,55348,'1994-02-03','1995-02-03'),(76539,56668,'1995-02-03','1996-02-03'),(76539,58701,'1996-02-03','1997-02-02'),(76539,61037,'1997-02-02','1998-02-02'),(76539,64800,'1998-02-02','1999-02-02'),(76539,65982,'1999-02-02','2000-02-02'),(76539,66851,'2000-02-02','2001-02-01'),(76539,66568,'2001-02-01','2002-02-01'),(76539,67275,'2002-02-01','9999-01-01'),(76540,60092,'1998-01-23','1999-01-23'),(76540,61978,'1999-01-23','2000-01-23'),(76540,63989,'2000-01-23','2001-01-22'),(76540,66639,'2001-01-22','2002-01-22'),(76540,70802,'2002-01-22','9999-01-01'),(76541,55935,'1987-03-04','1988-03-03'),(76541,59431,'1988-03-03','1989-03-03'),(76541,61414,'1989-03-03','1990-03-03'),(76541,61251,'1990-03-03','1991-03-03'),(76541,64527,'1991-03-03','1992-03-02'),(76541,65257,'1992-03-02','1993-03-02'),(76541,64940,'1993-03-02','1994-03-02'),(76541,67129,'1994-03-02','1995-03-02'),(76541,69701,'1995-03-02','1996-03-01'),(76541,72498,'1996-03-01','1997-03-01'),(76541,73063,'1997-03-01','1998-03-01'),(76541,72907,'1998-03-01','1999-03-01'),(76541,74704,'1999-03-01','2000-02-29'),(76541,76627,'2000-02-29','2001-02-28'),(76541,80785,'2001-02-28','2002-02-28'),(76541,83746,'2002-02-28','9999-01-01'),(76542,46264,'1991-08-21','1992-08-20'),(76542,48861,'1992-08-20','1993-08-20'),(76542,53110,'1993-08-20','1994-03-20'),(76543,44805,'1986-11-14','1987-11-14'),(76543,47274,'1987-11-14','1988-11-13'),(76543,48245,'1988-11-13','1989-11-13'),(76543,51023,'1989-11-13','1990-11-13'),(76543,50531,'1990-11-13','1991-11-13'),(76543,53336,'1991-11-13','1992-11-12'),(76543,53002,'1992-11-12','1993-11-12'),(76543,52865,'1993-11-12','1994-11-12'),(76543,56598,'1994-11-12','1995-11-12'),(76543,57565,'1995-11-12','1996-11-11'),(76543,60397,'1996-11-11','1997-11-11'),(76543,61140,'1997-11-11','1998-11-11'),(76543,63404,'1998-11-11','1999-11-11'),(76543,63065,'1999-11-11','2000-11-10'),(76543,63087,'2000-11-10','2001-11-10'),(76543,66196,'2001-11-10','9999-01-01'),(76544,40000,'1989-12-14','1990-12-14'),(76544,43497,'1990-12-14','1991-12-14'),(76544,45617,'1991-12-14','1992-12-13'),(76544,45402,'1992-12-13','1993-12-13'),(76544,47557,'1993-12-13','1994-12-13'),(76544,49683,'1994-12-13','1995-12-13'),(76544,52351,'1995-12-13','1996-12-12'),(76544,55217,'1996-12-12','1997-12-12'),(76544,58004,'1997-12-12','1998-12-12'),(76544,62138,'1998-12-12','1999-12-12'),(76544,66067,'1999-12-12','2000-12-11'),(76544,68942,'2000-12-11','2001-12-11'),(76544,72135,'2001-12-11','9999-01-01'),(76545,40000,'1997-11-27','1998-11-27'),(76545,44407,'1998-11-27','1999-11-27'),(76545,44319,'1999-11-27','2000-11-26'),(76545,46799,'2000-11-26','2001-11-09'),(76546,40000,'1995-08-19','1996-08-18'),(76546,40159,'1996-08-18','1997-08-18'),(76546,41811,'1997-08-18','1998-08-18'),(76546,41828,'1998-08-18','1999-08-18'),(76546,43291,'1999-08-18','2000-08-17'),(76546,43270,'2000-08-17','2001-08-17'),(76546,47501,'2001-08-17','9999-01-01'),(76547,44994,'1985-07-07','1986-07-07'),(76547,46283,'1986-07-07','1987-07-07'),(76547,50124,'1987-07-07','1988-07-06'),(76547,51246,'1988-07-06','1989-07-06'),(76547,50912,'1989-07-06','1990-07-06'),(76547,50866,'1990-07-06','1991-07-06'),(76547,50712,'1991-07-06','1992-07-05'),(76547,51833,'1992-07-05','1993-07-05'),(76547,51623,'1993-07-05','1994-07-05'),(76547,54913,'1994-07-05','1995-07-05'),(76547,54672,'1995-07-05','1996-07-04'),(76547,54925,'1996-07-04','1997-07-04'),(76547,57892,'1997-07-04','1998-07-04'),(76547,62361,'1998-07-04','1999-07-04'),(76547,62825,'1999-07-04','2000-07-03'),(76547,66523,'2000-07-03','2001-07-03'),(76547,70886,'2001-07-03','2002-07-03'),(76547,71681,'2002-07-03','9999-01-01'),(76548,40000,'1992-06-29','1993-06-29'),(76548,42118,'1993-06-29','1994-06-29'),(76548,43932,'1994-06-29','1995-06-29'),(76548,43932,'1995-06-29','1996-06-28'),(76548,44077,'1996-06-28','1997-06-28'),(76548,45607,'1997-06-28','1997-09-07'),(76549,57651,'1986-04-21','1987-04-21'),(76549,57684,'1987-04-21','1988-04-20'),(76549,57876,'1988-04-20','1989-04-20'),(76549,58976,'1989-04-20','1990-04-20'),(76549,59633,'1990-04-20','1991-04-20'),(76549,60341,'1991-04-20','1992-04-19'),(76549,63354,'1992-04-19','1993-04-19'),(76549,67713,'1993-04-19','1994-04-19'),(76549,70863,'1994-04-19','1995-04-19'),(76549,74746,'1995-04-19','1996-04-18'),(76549,78404,'1996-04-18','1997-04-18'),(76549,79962,'1997-04-18','1998-04-18'),(76549,83980,'1998-04-18','1999-04-18'),(76549,86588,'1999-04-18','2000-04-17'),(76549,87488,'2000-04-17','2001-04-17'),(76549,90042,'2001-04-17','2002-04-17'),(76549,92325,'2002-04-17','9999-01-01'),(76550,52780,'1985-12-29','1986-12-29'),(76550,53667,'1986-12-29','1987-12-29'),(76550,56033,'1987-12-29','1988-12-28'),(76550,59570,'1988-12-28','1989-12-28'),(76550,63574,'1989-12-28','1990-12-28'),(76550,67345,'1990-12-28','1991-12-28'),(76550,68357,'1991-12-28','1992-12-27'),(76550,69472,'1992-12-27','1993-12-27'),(76550,72574,'1993-12-27','1994-12-27'),(76550,77002,'1994-12-27','1995-12-27'),(76550,78046,'1995-12-27','1996-12-26'),(76550,79658,'1996-12-26','1997-12-26'),(76550,79924,'1997-12-26','1998-12-26'),(76550,82183,'1998-12-26','1999-12-26'),(76550,84618,'1999-12-26','2000-12-25'),(76550,85036,'2000-12-25','2001-12-25'),(76550,85649,'2001-12-25','9999-01-01'),(76551,40000,'1993-07-12','1994-07-12'),(76551,44211,'1994-07-12','1995-07-12'),(76551,48627,'1995-07-12','1996-07-11'),(76551,51791,'1996-07-11','1997-07-11'),(76551,55656,'1997-07-11','1998-07-11'),(76551,59210,'1998-07-11','1999-07-11'),(76551,58750,'1999-07-11','2000-07-10'),(76551,62594,'2000-07-10','2001-07-10'),(76551,64187,'2001-07-10','2002-01-02'),(76552,40000,'1985-12-26','1986-12-26'),(76552,41227,'1986-12-26','1987-12-26'),(76552,42644,'1987-12-26','1988-12-25'),(76552,42467,'1988-12-25','1989-12-25'),(76552,46886,'1989-12-25','1990-12-25'),(76552,46710,'1990-12-25','1991-12-25'),(76552,47499,'1991-12-25','1992-12-24'),(76552,47302,'1992-12-24','1993-12-24'),(76552,50492,'1993-12-24','1994-12-24'),(76552,54426,'1994-12-24','1995-05-10'),(76553,63029,'1999-11-17','2000-11-16'),(76553,64442,'2000-11-16','2001-11-16'),(76553,67854,'2001-11-16','9999-01-01'),(76554,40000,'1993-01-08','1994-01-08'),(76554,41799,'1994-01-08','1995-01-08'),(76554,45102,'1995-01-08','1996-01-08'),(76554,49192,'1996-01-08','1997-01-07'),(76554,49287,'1997-01-07','1998-01-07'),(76554,50045,'1998-01-07','1999-01-07'),(76554,51825,'1999-01-07','2000-01-07'),(76554,56142,'2000-01-07','2001-01-06'),(76554,56483,'2001-01-06','2002-01-06'),(76554,56058,'2002-01-06','9999-01-01'),(76555,74870,'1999-02-22','2000-02-22'),(76555,75411,'2000-02-22','2001-02-21'),(76555,76615,'2001-02-21','2002-02-21'),(76555,80738,'2002-02-21','9999-01-01'),(76556,40000,'1987-11-21','1988-11-20'),(76556,42778,'1988-11-20','1989-11-20'),(76556,46201,'1989-11-20','1990-11-20'),(76556,48941,'1990-11-20','1991-11-20'),(76556,48544,'1991-11-20','1992-11-19'),(76556,52207,'1992-11-19','1993-11-19'),(76556,52715,'1993-11-19','1994-11-19'),(76556,52710,'1994-11-19','1995-11-19'),(76556,52493,'1995-11-19','1996-11-18'),(76556,54414,'1996-11-18','1997-11-18'),(76556,57692,'1997-11-18','1998-11-18'),(76556,58273,'1998-11-18','1999-11-18'),(76556,59088,'1999-11-18','2000-11-17'),(76556,59987,'2000-11-17','2001-11-17'),(76556,60771,'2001-11-17','9999-01-01'),(76557,40000,'1987-02-02','1988-02-02'),(76557,39515,'1988-02-02','1989-02-01'),(76557,42591,'1989-02-01','1990-02-01'),(76557,45194,'1990-02-01','1991-02-01'),(76557,46422,'1991-02-01','1992-02-01'),(76557,50107,'1992-02-01','1993-01-31'),(76557,50087,'1993-01-31','1994-01-31'),(76557,53559,'1994-01-31','1995-01-31'),(76557,55893,'1995-01-31','1996-01-31'),(76557,60115,'1996-01-31','1997-01-30'),(76557,59853,'1997-01-30','1998-01-30'),(76557,61464,'1998-01-30','1999-01-30'),(76557,63104,'1999-01-30','2000-01-30'),(76557,67594,'2000-01-30','2001-01-29'),(76557,69471,'2001-01-29','2002-01-29'),(76557,70913,'2002-01-29','9999-01-01'),(76558,94759,'1990-08-17','1991-08-17'),(76558,94359,'1991-08-17','1992-08-16'),(76558,94178,'1992-08-16','1993-08-16'),(76558,97630,'1993-08-16','1994-08-16'),(76558,97260,'1994-08-16','1995-08-16'),(76558,101289,'1995-08-16','1996-08-15'),(76558,105058,'1996-08-15','1997-08-15'),(76558,109337,'1997-08-15','1998-08-15'),(76558,111138,'1998-08-15','1999-08-15'),(76558,115032,'1999-08-15','2000-08-14'),(76558,114553,'2000-08-14','2001-08-14'),(76558,115972,'2001-08-14','9999-01-01'),(76559,40000,'1986-03-08','1987-03-08'),(76559,42746,'1987-03-08','1988-03-07'),(76559,46743,'1988-03-07','1989-03-07'),(76559,50649,'1989-03-07','1990-03-07'),(76559,51053,'1990-03-07','1991-03-07'),(76559,54813,'1991-03-07','1992-03-06'),(76559,59151,'1992-03-06','1993-03-06'),(76559,59887,'1993-03-06','1994-03-06'),(76559,64248,'1994-03-06','1995-03-06'),(76559,68528,'1995-03-06','1996-03-05'),(76559,72824,'1996-03-05','1997-03-05'),(76559,77135,'1997-03-05','1998-02-26'),(76560,54424,'1997-06-10','1998-06-10'),(76560,56717,'1998-06-10','1999-06-10'),(76560,57972,'1999-06-10','2000-06-09'),(76560,59814,'2000-06-09','2001-06-09'),(76560,63260,'2001-06-09','2002-06-09'),(76560,67513,'2002-06-09','9999-01-01'),(76561,40000,'1996-11-13','1997-11-13'),(76561,43497,'1997-11-13','1998-11-13'),(76561,45644,'1998-11-13','1999-11-13'),(76561,46537,'1999-11-13','2000-11-12'),(76561,50570,'2000-11-12','2001-11-12'),(76561,50411,'2001-11-12','9999-01-01'),(76562,65292,'1986-10-30','1987-10-30'),(76562,68135,'1987-10-30','1988-10-29'),(76562,70941,'1988-10-29','1989-10-29'),(76562,75266,'1989-10-29','1990-10-29'),(76562,79335,'1990-10-29','1991-10-29'),(76562,79489,'1991-10-29','1992-10-28'),(76562,82221,'1992-10-28','1993-10-28'),(76562,82204,'1993-10-28','1994-10-28'),(76562,83673,'1994-10-28','1995-10-28'),(76562,84485,'1995-10-28','1996-10-27'),(76562,84214,'1996-10-27','1997-10-27'),(76562,86352,'1997-10-27','1998-10-27'),(76562,87677,'1998-10-27','1999-10-27'),(76562,92135,'1999-10-27','2000-10-26'),(76562,92462,'2000-10-26','2001-10-26'),(76562,96930,'2001-10-26','9999-01-01'),(76563,46089,'1998-04-05','1999-04-05'),(76563,47909,'1999-04-05','2000-04-04'),(76563,47660,'2000-04-04','2001-04-04'),(76563,52137,'2001-04-04','2001-10-08'),(76564,40000,'1997-10-29','1998-10-29'),(76564,42794,'1998-10-29','1999-10-29'),(76564,46461,'1999-10-29','2000-10-28'),(76564,46416,'2000-10-28','2001-10-28'),(76564,47514,'2001-10-28','9999-01-01'),(76565,40000,'1985-11-01','1986-11-01'),(76565,40580,'1986-11-01','1987-11-01'),(76565,41756,'1987-11-01','1988-10-31'),(76565,41934,'1988-10-31','1989-10-31'),(76565,41462,'1989-10-31','1990-01-06'),(76566,54090,'1991-06-02','1992-06-01'),(76566,54662,'1992-06-01','1993-06-01'),(76566,54355,'1993-06-01','1993-06-16'),(76567,40000,'1993-03-07','1994-03-07'),(76567,43731,'1994-03-07','1995-03-07'),(76567,47728,'1995-03-07','1996-03-06'),(76567,49763,'1996-03-06','1997-03-06'),(76567,50777,'1997-03-06','1998-03-06'),(76567,55122,'1998-03-06','1999-03-06'),(76567,59351,'1999-03-06','2000-03-05'),(76567,62889,'2000-03-05','2001-03-05'),(76567,66780,'2001-03-05','2002-03-05'),(76567,70833,'2002-03-05','9999-01-01'),(76568,42965,'1988-06-17','1989-06-17'),(76568,44369,'1989-06-17','1990-06-17'),(76568,47607,'1990-06-17','1991-06-17'),(76568,47419,'1991-06-17','1992-06-16'),(76568,51069,'1992-06-16','1993-06-16'),(76568,51098,'1993-06-16','1994-06-16'),(76568,53040,'1994-06-16','1995-06-16'),(76568,53002,'1995-06-16','1996-06-15'),(76568,56524,'1996-06-15','1997-06-15'),(76568,59215,'1997-06-15','1998-06-15'),(76568,63235,'1998-06-15','1999-06-15'),(76568,65968,'1999-06-15','2000-06-14'),(76568,68486,'2000-06-14','2001-06-14'),(76568,69771,'2001-06-14','2002-06-14'),(76568,72207,'2002-06-14','9999-01-01'),(76569,85982,'1994-08-13','1995-08-13'),(76569,88104,'1995-08-13','1996-08-12'),(76569,89396,'1996-08-12','1997-08-12'),(76569,89484,'1997-08-12','1998-08-12'),(76569,91162,'1998-08-12','1999-08-12'),(76569,92343,'1999-08-12','2000-08-11'),(76569,96549,'2000-08-11','2001-08-11'),(76569,99468,'2001-08-11','9999-01-01'),(76570,66818,'1985-02-14','1986-02-14'),(76570,68259,'1986-02-14','1987-02-14'),(76570,69211,'1987-02-14','1988-02-14'),(76570,69625,'1988-02-14','1989-02-13'),(76570,73396,'1989-02-13','1990-02-13'),(76570,77670,'1990-02-13','1991-02-13'),(76570,82085,'1991-02-13','1992-02-13'),(76570,82380,'1992-02-13','1993-02-12'),(76570,84841,'1993-02-12','1994-02-12'),(76570,87010,'1994-02-12','1995-02-12'),(76570,88651,'1995-02-12','1996-02-12'),(76570,91355,'1996-02-12','1997-02-11'),(76570,95645,'1997-02-11','1998-02-11'),(76570,96011,'1998-02-11','1999-02-11'),(76570,97685,'1999-02-11','2000-02-11'),(76570,99531,'2000-02-11','2001-02-10'),(76570,99747,'2001-02-10','2002-02-10'),(76570,100901,'2002-02-10','9999-01-01'),(76571,66369,'1992-12-18','1993-12-18'),(76571,70052,'1993-12-18','1994-12-18'),(76571,69804,'1994-12-18','1995-12-18'),(76571,71548,'1995-12-18','1996-12-17'),(76571,73127,'1996-12-17','1997-12-17'),(76571,72676,'1997-12-17','1998-12-17'),(76571,74127,'1998-12-17','1999-12-17'),(76571,76740,'1999-12-17','2000-12-16'),(76571,78037,'2000-12-16','2001-12-16'),(76571,80432,'2001-12-16','9999-01-01'),(76572,64134,'1992-02-01','1993-01-31'),(76572,64033,'1993-01-31','1994-01-31'),(76572,66385,'1994-01-31','1995-01-31'),(76572,67098,'1995-01-31','1996-01-31'),(76572,67619,'1996-01-31','1996-11-23'),(76573,63588,'1985-12-04','1986-12-04'),(76573,65277,'1986-12-04','1987-12-04'),(76573,65243,'1987-12-04','1988-12-03'),(76573,65002,'1988-12-03','1989-12-03'),(76573,68796,'1989-12-03','1990-12-03'),(76573,71137,'1990-12-03','1991-12-03'),(76573,75441,'1991-12-03','1992-12-02'),(76573,79740,'1992-12-02','1993-12-02'),(76573,79641,'1993-12-02','1994-12-02'),(76573,81346,'1994-12-02','1995-12-02'),(76573,82547,'1995-12-02','1996-12-01'),(76573,82779,'1996-12-01','1997-12-01'),(76573,83480,'1997-12-01','1998-12-01'),(76573,84160,'1998-12-01','1999-12-01'),(76573,85205,'1999-12-01','2000-11-30'),(76573,84993,'2000-11-30','2001-11-30'),(76573,84606,'2001-11-30','9999-01-01'),(76574,40000,'1985-08-24','1986-08-24'),(76574,39900,'1986-08-24','1987-08-24'),(76574,44199,'1987-08-24','1988-08-23'),(76574,44596,'1988-08-23','1989-08-23'),(76574,48731,'1989-08-23','1990-08-23'),(76574,48313,'1990-08-23','1991-08-23'),(76574,49693,'1991-08-23','1992-08-22'),(76574,53481,'1992-08-22','1993-08-22'),(76574,57022,'1993-08-22','1994-08-22'),(76574,59019,'1994-08-22','1995-08-22'),(76574,61491,'1995-08-22','1996-08-21'),(76574,63108,'1996-08-21','1997-08-21'),(76574,63454,'1997-08-21','1998-08-21'),(76574,67805,'1998-08-21','1999-08-21'),(76574,69854,'1999-08-21','2000-08-20'),(76574,73900,'2000-08-20','2001-08-20'),(76574,74270,'2001-08-20','9999-01-01'),(76575,40000,'1994-03-29','1995-03-29'),(76575,39935,'1995-03-29','1996-03-28'),(76575,42295,'1996-03-28','1997-03-28'),(76575,46466,'1997-03-28','1998-03-28'),(76575,46504,'1998-03-28','1999-03-28'),(76575,46090,'1999-03-28','2000-03-27'),(76575,45753,'2000-03-27','2001-03-27'),(76575,49823,'2001-03-27','2002-03-27'),(76575,50995,'2002-03-27','9999-01-01'),(76576,58377,'1999-11-18','2000-11-17'),(76576,61729,'2000-11-17','2001-11-17'),(76576,63476,'2001-11-17','9999-01-01'),(76577,71101,'1993-02-19','1994-02-19'),(76577,73678,'1994-02-19','1995-02-19'),(76577,76328,'1995-02-19','1996-02-19'),(76577,80570,'1996-02-19','1997-02-18'),(76577,80725,'1997-02-18','1998-02-18'),(76577,81317,'1998-02-18','1999-02-18'),(76577,81466,'1999-02-18','2000-02-18'),(76577,83108,'2000-02-18','2001-02-17'),(76577,83694,'2001-02-17','2002-02-17'),(76577,85493,'2002-02-17','9999-01-01'),(76578,48920,'1985-09-17','1986-09-17'),(76578,48675,'1986-09-17','1987-09-17'),(76578,50410,'1987-09-17','1988-09-16'),(76578,50532,'1988-09-16','1989-09-16'),(76578,50823,'1989-09-16','1990-09-16'),(76578,54087,'1990-09-16','1991-09-16'),(76578,54904,'1991-09-16','1992-09-15'),(76578,55232,'1992-09-15','1993-09-15'),(76578,56626,'1993-09-15','1994-09-15'),(76578,59545,'1994-09-15','1995-09-15'),(76578,59483,'1995-09-15','1996-09-14'),(76578,60206,'1996-09-14','1997-09-14'),(76578,63650,'1997-09-14','1998-09-14'),(76578,64369,'1998-09-14','1999-09-14'),(76578,65042,'1999-09-14','2000-09-13'),(76578,67899,'2000-09-13','2001-09-13'),(76578,68806,'2001-09-13','9999-01-01'),(76579,69202,'1995-09-11','1996-09-10'),(76579,71789,'1996-09-10','1997-09-10'),(76579,73984,'1997-09-10','1998-09-10'),(76579,74996,'1998-09-10','1999-09-10'),(76579,78439,'1999-09-10','2000-09-09'),(76579,78911,'2000-09-09','2001-09-09'),(76579,82897,'2001-09-09','9999-01-01'),(76580,46287,'1987-09-14','1988-09-12'),(76580,47803,'1988-09-12','1989-09-12'),(76580,48850,'1989-09-12','1990-09-12'),(76580,49704,'1990-09-12','1991-09-12'),(76580,51410,'1991-09-12','1992-09-11'),(76580,55272,'1992-09-11','1993-09-11'),(76580,57609,'1993-09-11','1994-09-11'),(76580,58880,'1994-09-11','1995-09-11'),(76580,59619,'1995-09-11','1996-09-10'),(76580,62635,'1996-09-10','1997-09-10'),(76580,64099,'1997-09-10','1998-09-10'),(76580,66275,'1998-09-10','1999-09-10'),(76580,69172,'1999-09-10','2000-09-09'),(76580,73036,'2000-09-09','2001-03-18'),(76581,98331,'1994-08-02','1995-08-02'),(76581,102181,'1995-08-02','1996-08-01'),(76581,102061,'1996-08-01','1997-08-01'),(76581,103668,'1997-08-01','1998-08-01'),(76581,103911,'1998-08-01','1999-08-01'),(76581,106077,'1999-08-01','2000-07-31'),(76581,108444,'2000-07-31','2001-07-31'),(76581,108091,'2001-07-31','2002-07-31'),(76581,110948,'2002-07-31','9999-01-01'),(76582,40240,'1992-02-21','1993-02-20'),(76582,41765,'1993-02-20','1994-02-20'),(76582,45259,'1994-02-20','1995-02-20'),(76582,46454,'1995-02-20','1996-02-20'),(76582,48686,'1996-02-20','1997-02-19'),(76582,50559,'1997-02-19','1998-02-19'),(76582,53030,'1998-02-19','1999-02-19'),(76582,54502,'1999-02-19','2000-02-19'),(76582,54474,'2000-02-19','2001-02-18'),(76582,55405,'2001-02-18','2002-02-18'),(76582,54926,'2002-02-18','9999-01-01'),(76583,62037,'1993-10-16','1994-10-16'),(76583,64806,'1994-10-16','1995-10-16'),(76583,68622,'1995-10-16','1996-10-15'),(76583,71499,'1996-10-15','1997-10-15'),(76583,71822,'1997-10-15','1998-10-15'),(76583,71862,'1998-10-15','1999-03-07'),(76584,40000,'1992-12-23','1993-12-23'),(76584,44338,'1993-12-23','1994-12-23'),(76584,45457,'1994-12-23','1995-06-17'),(76585,40000,'1995-04-20','1996-04-18'),(76585,41190,'1996-04-18','1997-04-18'),(76585,43648,'1997-04-18','1998-04-18'),(76585,47394,'1998-04-18','1999-04-18'),(76585,50582,'1999-04-18','2000-04-17'),(76585,54471,'2000-04-17','2001-04-17'),(76585,54103,'2001-04-17','2002-04-17'),(76585,53963,'2002-04-17','9999-01-01'),(76586,69510,'1987-07-07','1988-07-06'),(76586,71236,'1988-07-06','1989-07-06'),(76586,74953,'1989-07-06','1990-07-06'),(76586,77128,'1990-07-06','1991-07-06'),(76586,78402,'1991-07-06','1992-07-05'),(76586,81435,'1992-07-05','1993-07-05'),(76586,83160,'1993-07-05','1994-07-05'),(76586,84556,'1994-07-05','1995-07-05'),(76586,87232,'1995-07-05','1996-07-04'),(76586,90668,'1996-07-04','1997-07-04'),(76586,92614,'1997-07-04','1998-07-04'),(76586,94363,'1998-07-04','1999-07-04'),(76586,96840,'1999-07-04','2000-07-03'),(76586,100835,'2000-07-03','2001-07-03'),(76586,102960,'2001-07-03','2002-07-03'),(76586,105489,'2002-07-03','9999-01-01'),(76587,40000,'1995-04-04','1996-04-02'),(76587,43239,'1996-04-02','1997-04-02'),(76587,43934,'1997-04-02','1998-04-02'),(76587,45644,'1998-04-02','1999-04-02'),(76587,47633,'1999-04-02','2000-04-01'),(76587,51494,'2000-04-01','2001-04-02'),(76587,51846,'2001-04-02','2002-04-01'),(76587,55647,'2002-04-01','9999-01-01'),(76588,53283,'1994-06-29','1995-06-29'),(76588,56010,'1995-06-29','1996-06-28'),(76588,57132,'1996-06-28','1997-06-28'),(76588,59004,'1997-06-28','1998-06-28'),(76588,62355,'1998-06-28','1999-06-28'),(76588,64037,'1999-06-28','2000-06-27'),(76588,66016,'2000-06-27','2001-06-27'),(76588,69437,'2001-06-27','2002-06-27'),(76588,71597,'2002-06-27','9999-01-01'),(76589,42922,'1994-07-27','1995-07-27'),(76589,44471,'1995-07-27','1996-07-26'),(76589,46432,'1996-07-26','1997-07-26'),(76589,49721,'1997-07-26','1998-07-26'),(76589,51816,'1998-07-26','1999-07-26'),(76589,54587,'1999-07-26','2000-07-25'),(76589,58699,'2000-07-25','2001-07-25'),(76589,59639,'2001-07-25','2002-07-25'),(76589,61174,'2002-07-25','9999-01-01'),(76590,57753,'1987-08-30','1988-08-29'),(76590,59264,'1988-08-29','1989-08-29'),(76590,61457,'1989-08-29','1990-08-29'),(76590,61248,'1990-08-29','1991-08-29'),(76590,62520,'1991-08-29','1992-08-28'),(76590,66690,'1992-08-28','1993-08-28'),(76590,67965,'1993-08-28','1994-08-28'),(76590,67768,'1994-08-28','1995-08-28'),(76590,67698,'1995-08-28','1996-08-27'),(76590,70778,'1996-08-27','1997-08-27'),(76590,74225,'1997-08-27','1998-08-27'),(76590,75012,'1998-08-27','1999-08-27'),(76590,75563,'1999-08-27','2000-08-26'),(76590,76560,'2000-08-26','2001-08-26'),(76590,77610,'2001-08-26','9999-01-01'),(76591,58285,'1989-09-28','1990-09-28'),(76591,59994,'1990-09-28','1991-09-28'),(76591,64112,'1991-09-28','1992-09-27'),(76591,67984,'1992-09-27','1993-09-27'),(76591,67765,'1993-09-27','1994-09-27'),(76591,69701,'1994-09-27','1995-09-27'),(76591,72376,'1995-09-27','1996-09-26'),(76591,74549,'1996-09-26','1997-09-26'),(76591,78596,'1997-09-26','1998-09-26'),(76591,81084,'1998-09-26','1999-09-26'),(76591,85266,'1999-09-26','2000-09-25'),(76591,85991,'2000-09-25','2001-09-25'),(76591,88103,'2001-09-25','9999-01-01'),(76592,46953,'1991-05-27','1992-05-26'),(76592,50853,'1992-05-26','1993-05-26'),(76592,54238,'1993-05-26','1994-05-26'),(76592,54892,'1994-05-26','1995-05-26'),(76592,58882,'1995-05-26','1996-05-25'),(76592,61083,'1996-05-25','1997-05-25'),(76592,63902,'1997-05-25','1998-05-25'),(76592,68364,'1998-05-25','1999-05-25'),(76592,68879,'1999-05-25','2000-05-24'),(76592,69735,'2000-05-24','2001-05-24'),(76592,70235,'2001-05-24','2002-05-24'),(76592,72005,'2002-05-24','2002-06-13'),(76593,40000,'1994-08-24','1995-08-24'),(76593,42695,'1995-08-24','1996-08-23'),(76593,46977,'1996-08-23','1997-08-23'),(76593,47974,'1997-08-23','1998-08-23'),(76593,51457,'1998-08-23','1999-08-23'),(76593,52737,'1999-08-23','2000-08-22'),(76593,55391,'2000-08-22','2001-08-22'),(76593,59750,'2001-08-22','9999-01-01'),(76594,60008,'1993-08-25','1994-08-25'),(76594,61425,'1994-08-25','1994-10-03'),(76595,40000,'1988-07-18','1989-07-18'),(76595,42478,'1989-07-18','1990-07-18'),(76595,45766,'1990-07-18','1991-07-18'),(76595,48558,'1991-07-18','1992-07-17'),(76595,52110,'1992-07-17','1993-07-17'),(76595,53962,'1993-07-17','1994-07-17'),(76595,54820,'1994-07-17','1995-07-17'),(76595,57899,'1995-07-17','1996-07-16'),(76595,59976,'1996-07-16','1997-07-16'),(76595,59726,'1997-07-16','1998-07-16'),(76595,61776,'1998-07-16','1999-07-16'),(76595,65269,'1999-07-16','2000-07-15'),(76595,67644,'2000-07-15','2001-07-15'),(76595,70724,'2001-07-15','2002-07-15'),(76595,70754,'2002-07-15','9999-01-01'),(76596,40000,'1998-07-04','1999-07-04'),(76596,42333,'1999-07-04','2000-07-03'),(76596,43254,'2000-07-03','2001-07-03'),(76596,43070,'2001-07-03','2002-07-03'),(76596,43354,'2002-07-03','9999-01-01'),(76597,40000,'1997-10-27','1998-10-27'),(76597,41300,'1998-10-27','1999-10-27'),(76597,45137,'1999-10-27','2000-10-26'),(76597,49538,'2000-10-26','2001-10-26'),(76597,51516,'2001-10-26','9999-01-01'),(76598,69066,'1991-05-13','1992-05-12'),(76598,69684,'1992-05-12','1993-05-12'),(76598,70161,'1993-05-12','1994-05-12'),(76598,74320,'1994-05-12','1995-05-12'),(76598,77271,'1995-05-12','1995-10-08'),(76599,40000,'1990-08-13','1991-08-13'),(76599,44204,'1991-08-13','1992-08-12'),(76599,47239,'1992-08-12','1993-08-12'),(76599,51079,'1993-08-12','1994-08-12'),(76599,52960,'1994-08-12','1995-08-12'),(76599,55162,'1995-08-12','1996-08-11'),(76599,58755,'1996-08-11','1997-08-11'),(76599,61472,'1997-08-11','1998-08-11'),(76599,64409,'1998-08-11','1999-08-11'),(76599,64283,'1999-08-11','2000-08-10'),(76599,68712,'2000-08-10','2001-08-10'),(76599,69720,'2001-08-10','9999-01-01'),(76600,54909,'1986-08-31','1987-08-31'),(76600,56369,'1987-08-31','1988-08-30'),(76600,57589,'1988-08-30','1989-08-30'),(76600,58286,'1989-08-30','1990-08-30'),(76600,58218,'1990-08-30','1991-08-30'),(76600,62041,'1991-08-30','1992-08-29'),(76600,64676,'1992-08-29','1993-08-29'),(76600,66438,'1993-08-29','1994-08-29'),(76600,68892,'1994-08-29','1995-08-29'),(76600,69517,'1995-08-29','1996-08-28'),(76600,71145,'1996-08-28','1997-08-28'),(76600,74730,'1997-08-28','1998-08-28'),(76600,74304,'1998-08-28','1999-08-28'),(76600,74135,'1999-08-28','2000-08-27'),(76600,77017,'2000-08-27','2001-08-27'),(76600,76599,'2001-08-27','9999-01-01'),(76601,68630,'1991-05-06','1992-05-05'),(76601,68679,'1992-05-05','1993-05-05'),(76601,68956,'1993-05-05','1994-05-05'),(76601,72911,'1994-05-05','1995-05-05'),(76601,74130,'1995-05-05','1996-05-04'),(76601,73774,'1996-05-04','1997-05-04'),(76601,74987,'1997-05-04','1998-05-04'),(76601,75472,'1998-05-04','1999-05-04'),(76601,77986,'1999-05-04','2000-05-03'),(76601,82245,'2000-05-03','2001-05-03'),(76601,82435,'2001-05-03','2002-05-03'),(76601,83522,'2002-05-03','9999-01-01'),(76602,57230,'1989-12-29','1990-12-29'),(76602,61514,'1990-12-29','1991-12-29'),(76602,61343,'1991-12-29','1992-12-28'),(76602,61009,'1992-12-28','1993-12-28'),(76602,61054,'1993-12-28','1994-12-28'),(76602,60657,'1994-12-28','1995-12-28'),(76602,61147,'1995-12-28','1996-12-27'),(76602,63291,'1996-12-27','1997-12-27'),(76602,64793,'1997-12-27','1998-12-27'),(76602,66294,'1998-12-27','1999-12-27'),(76602,66610,'1999-12-27','2000-12-26'),(76602,66155,'2000-12-26','2001-12-26'),(76602,68218,'2001-12-26','9999-01-01'),(76603,60053,'1999-10-13','2000-10-12'),(76603,62430,'2000-10-12','2001-10-12'),(76603,65306,'2001-10-12','9999-01-01'),(76604,55425,'1990-08-08','1991-08-08'),(76604,55168,'1991-08-08','1992-08-07'),(76604,54875,'1992-08-07','1993-08-07'),(76604,56773,'1993-08-07','1994-08-07'),(76604,58743,'1994-08-07','1995-08-07'),(76604,60687,'1995-08-07','1996-08-06'),(76604,61051,'1996-08-06','1997-08-06'),(76604,62531,'1997-08-06','1998-08-06'),(76604,63691,'1998-08-06','1999-08-06'),(76604,66269,'1999-08-06','2000-08-05'),(76604,66077,'2000-08-05','2001-08-05'),(76604,69642,'2001-08-05','9999-01-01'),(76605,71334,'1991-11-30','1992-11-29'),(76605,75476,'1992-11-29','1993-11-29'),(76605,75417,'1993-11-29','1994-11-29'),(76605,77777,'1994-11-29','1995-11-29'),(76605,80753,'1995-11-29','1996-11-28'),(76605,83316,'1996-11-28','1997-11-28'),(76605,87001,'1997-11-28','1998-11-28'),(76605,91410,'1998-11-28','1999-11-28'),(76605,92035,'1999-11-28','2000-11-27'),(76605,94671,'2000-11-27','2001-11-27'),(76605,94219,'2001-11-27','9999-01-01'),(76606,40000,'1998-01-29','1999-01-29'),(76606,39972,'1999-01-29','2000-01-29'),(76606,41690,'2000-01-29','2001-01-28'),(76606,43473,'2001-01-28','2002-01-28'),(76606,43926,'2002-01-28','9999-01-01'),(76607,62219,'1997-10-24','1998-05-26'),(76608,58041,'1991-04-18','1992-04-17'),(76608,60374,'1992-04-17','1993-04-17'),(76608,61757,'1993-04-17','1994-04-17'),(76608,63349,'1994-04-17','1995-04-17'),(76608,65533,'1995-04-17','1996-04-16'),(76608,65843,'1996-04-16','1997-04-16'),(76608,66197,'1997-04-16','1998-04-16'),(76608,69732,'1998-04-16','1999-04-16'),(76608,70144,'1999-04-16','2000-04-15'),(76608,69987,'2000-04-15','2001-04-15'),(76608,71907,'2001-04-15','2002-04-15'),(76608,76234,'2002-04-15','9999-01-01'),(76609,46438,'1998-12-29','1999-12-29'),(76609,47147,'1999-12-29','2000-12-28'),(76609,48570,'2000-12-28','2001-12-28'),(76609,52448,'2001-12-28','9999-01-01'),(76610,79786,'1991-09-23','1992-09-22'),(76610,83021,'1992-09-22','1993-09-22'),(76610,82614,'1993-09-22','1994-09-22'),(76610,83935,'1994-09-22','1995-09-22'),(76610,84551,'1995-09-22','1996-09-21'),(76610,88921,'1996-09-21','1997-09-21'),(76610,91243,'1997-09-21','1998-09-21'),(76610,90966,'1998-09-21','1999-09-21'),(76610,91765,'1999-09-21','2000-09-20'),(76610,94552,'2000-09-20','2001-09-20'),(76610,96904,'2001-09-20','9999-01-01'),(76611,43062,'1990-12-10','1991-12-10'),(76611,44700,'1991-12-10','1992-12-09'),(76611,45018,'1992-12-09','1993-12-09'),(76611,49262,'1993-12-09','1994-12-09'),(76611,52138,'1994-12-09','1995-12-09'),(76611,54035,'1995-12-09','1996-12-08'),(76611,57357,'1996-12-08','1997-09-28'),(76612,48433,'1991-01-30','1992-01-30'),(76612,47977,'1992-01-30','1993-01-29'),(76612,50852,'1993-01-29','1994-01-29'),(76612,54485,'1994-01-29','1995-01-29'),(76612,55662,'1995-01-29','1996-01-29'),(76612,56405,'1996-01-29','1997-01-28'),(76612,59821,'1997-01-28','1998-01-28'),(76612,60215,'1998-01-28','1999-01-28'),(76612,60351,'1999-01-28','1999-09-29'),(76613,54541,'1998-10-21','1999-10-21'),(76613,57443,'1999-10-21','2000-10-20'),(76613,57203,'2000-10-20','2001-10-20'),(76613,57646,'2001-10-20','9999-01-01'),(76614,40000,'1989-09-19','1990-09-19'),(76614,43357,'1990-09-19','1991-09-19'),(76614,45085,'1991-09-19','1992-09-18'),(76614,46060,'1992-09-18','1993-09-18'),(76614,48893,'1993-09-18','1994-09-18'),(76614,50566,'1994-09-18','1995-09-18'),(76614,54695,'1995-09-18','1996-09-17'),(76614,56052,'1996-09-17','1997-09-17'),(76614,59675,'1997-09-17','1998-09-17'),(76614,59806,'1998-09-17','1999-09-17'),(76614,60530,'1999-09-17','2000-09-16'),(76614,62474,'2000-09-16','2001-09-16'),(76614,64359,'2001-09-16','9999-01-01'),(76615,40000,'1993-07-01','1994-07-01'),(76615,43970,'1994-07-01','1995-07-01'),(76615,45312,'1995-07-01','1996-06-30'),(76615,46113,'1996-06-30','1997-06-30'),(76615,50379,'1997-06-30','1998-06-30'),(76615,53463,'1998-06-30','1999-06-30'),(76615,55279,'1999-06-30','2000-06-29'),(76615,57842,'2000-06-29','2001-06-29'),(76615,61334,'2001-06-29','2002-06-29'),(76615,64805,'2002-06-29','9999-01-01'),(76616,60707,'1997-06-03','1998-06-03'),(76616,63481,'1998-06-03','1999-06-03'),(76616,64396,'1999-06-03','2000-06-02'),(76616,64974,'2000-06-02','2001-06-02'),(76616,67396,'2001-06-02','2002-06-02'),(76616,71026,'2002-06-02','9999-01-01'),(76617,40000,'1993-08-30','1994-08-30'),(76617,42331,'1994-08-30','1995-08-30'),(76617,44815,'1995-08-30','1996-08-29'),(76617,46210,'1996-08-29','1997-08-29'),(76617,48938,'1997-08-29','1998-04-07'),(76618,40000,'1999-02-22','2000-02-22'),(76618,40384,'2000-02-22','2000-11-21'),(76619,55552,'1990-08-18','1991-08-18'),(76619,57177,'1991-08-18','1992-08-17'),(76619,58803,'1992-08-17','1993-08-17'),(76619,61218,'1993-08-17','1994-08-17'),(76619,63600,'1994-08-17','1995-08-17'),(76619,64539,'1995-08-17','1996-08-16'),(76619,67082,'1996-08-16','1997-08-16'),(76619,67930,'1997-08-16','1998-08-16'),(76619,71845,'1998-08-16','1999-08-16'),(76619,75040,'1999-08-16','2000-08-15'),(76619,76970,'2000-08-15','2001-08-15'),(76619,77461,'2001-08-15','9999-01-01'),(76620,40000,'1995-02-23','1996-02-23'),(76620,42140,'1996-02-23','1997-02-22'),(76620,42989,'1997-02-22','1998-02-22'),(76620,42630,'1998-02-22','1999-02-22'),(76620,44251,'1999-02-22','2000-02-22'),(76620,44524,'2000-02-22','2001-02-21'),(76620,47517,'2001-02-21','2002-02-21'),(76620,50883,'2002-02-21','9999-01-01'),(76621,40000,'1989-03-24','1990-03-24'),(76621,42584,'1990-03-24','1991-03-24'),(76621,46382,'1991-03-24','1992-03-23'),(76621,50337,'1992-03-23','1993-03-23'),(76621,50921,'1993-03-23','1994-03-23'),(76621,53170,'1994-03-23','1995-03-23'),(76621,56561,'1995-03-23','1996-03-22'),(76621,60178,'1996-03-22','1997-03-22'),(76621,60550,'1997-03-22','1998-03-22'),(76621,64380,'1998-03-22','1999-03-22'),(76621,64781,'1999-03-22','2000-03-21'),(76621,67588,'2000-03-21','2001-03-21'),(76621,69793,'2001-03-21','2002-03-21'),(76621,73065,'2002-03-21','9999-01-01'),(76622,57924,'1987-12-21','1988-12-20'),(76622,60896,'1988-12-20','1989-12-20'),(76622,63933,'1989-12-20','1990-12-20'),(76622,65116,'1990-12-20','1991-12-20'),(76622,69550,'1991-12-20','1992-03-02'),(76623,40000,'1993-04-22','1994-04-22'),(76623,39640,'1994-04-22','1995-04-22'),(76623,43020,'1995-04-22','1996-04-21'),(76623,43448,'1996-04-21','1997-04-21'),(76623,46053,'1997-04-21','1998-04-21'),(76623,48306,'1998-04-21','1999-04-21'),(76623,51820,'1999-04-21','2000-04-20'),(76623,53339,'2000-04-20','2001-04-20'),(76623,55643,'2001-04-20','2002-04-20'),(76623,57223,'2002-04-20','9999-01-01'),(76624,40000,'1992-06-06','1993-06-06'),(76624,40853,'1993-06-06','1994-06-06'),(76624,43765,'1994-06-06','1995-06-06'),(76624,43639,'1995-06-06','1996-06-05'),(76624,45513,'1996-06-05','1997-06-05'),(76624,46689,'1997-06-05','1998-06-05'),(76624,50969,'1998-06-05','1999-06-05'),(76624,52099,'1999-06-05','2000-06-04'),(76624,52042,'2000-06-04','2001-06-04'),(76624,53405,'2001-06-04','2002-06-04'),(76624,54957,'2002-06-04','9999-01-01'),(76625,74827,'1985-05-22','1986-05-22'),(76625,79022,'1986-05-22','1987-05-22'),(76625,79026,'1987-05-22','1988-05-21'),(76625,78746,'1988-05-21','1989-05-21'),(76625,82005,'1989-05-21','1990-05-21'),(76625,84715,'1990-05-21','1991-05-21'),(76625,87416,'1991-05-21','1992-05-20'),(76625,91226,'1992-05-20','1993-05-20'),(76625,94681,'1993-05-20','1994-05-20'),(76625,94479,'1994-05-20','1995-05-20'),(76625,94656,'1995-05-20','1996-05-19'),(76625,97576,'1996-05-19','1997-05-19'),(76625,97674,'1997-05-19','1998-05-19'),(76625,101200,'1998-05-19','1999-05-19'),(76625,105260,'1999-05-19','2000-05-18'),(76625,107325,'2000-05-18','2001-05-18'),(76625,107584,'2001-05-18','2002-05-18'),(76625,107707,'2002-05-18','9999-01-01'),(76626,45102,'1992-09-29','1993-09-29'),(76626,49588,'1993-09-29','1994-09-29'),(76626,51508,'1994-09-29','1995-09-29'),(76626,51491,'1995-09-29','1996-09-28'),(76626,53342,'1996-09-28','1997-09-28'),(76626,54449,'1997-09-28','1998-09-28'),(76626,58609,'1998-09-28','1999-09-28'),(76626,60489,'1999-09-28','2000-09-27'),(76626,62803,'2000-09-27','2001-09-27'),(76626,63884,'2001-09-27','9999-01-01'),(76627,40000,'1992-08-22','1993-08-22'),(76627,39519,'1993-08-22','1994-08-22'),(76627,42327,'1994-08-22','1995-08-22'),(76627,45222,'1995-08-22','1996-08-21'),(76627,44919,'1996-08-21','1997-08-21'),(76627,46183,'1997-08-21','1998-08-21'),(76627,48276,'1998-08-21','1999-08-21'),(76627,48494,'1999-08-21','2000-08-20'),(76627,49634,'2000-08-20','2001-08-20'),(76627,49519,'2001-08-20','9999-01-01'),(76628,74077,'1992-08-03','1993-08-03'),(76628,76883,'1993-08-03','1994-08-03'),(76628,77652,'1994-08-03','1995-08-03'),(76628,78018,'1995-08-03','1996-08-02'),(76628,78590,'1996-08-02','1997-08-02'),(76628,78116,'1997-08-02','1998-08-02'),(76628,78426,'1998-08-02','1999-08-02'),(76628,80164,'1999-08-02','2000-08-01'),(76628,83587,'2000-08-01','2001-08-01'),(76628,84469,'2001-08-01','2002-08-01'),(76628,86750,'2002-08-01','9999-01-01'),(76629,66766,'1999-09-29','2000-09-28'),(76629,68090,'2000-09-28','2001-09-28'),(76629,70487,'2001-09-28','9999-01-01'),(76630,40000,'1995-03-26','1996-03-25'),(76630,43942,'1996-03-25','1997-03-25'),(76630,45124,'1997-03-25','1997-12-03'),(76631,43913,'1986-12-03','1987-12-03'),(76631,46201,'1987-12-03','1988-12-02'),(76631,48958,'1988-12-02','1989-12-02'),(76631,49082,'1989-12-02','1990-12-02'),(76631,52918,'1990-12-02','1990-12-26'),(76632,43031,'1991-12-26','1992-12-25'),(76632,44859,'1992-12-25','1993-12-25'),(76632,47941,'1993-12-25','1994-12-25'),(76632,51873,'1994-12-25','1995-12-25'),(76632,55359,'1995-12-25','1996-12-24'),(76632,58847,'1996-12-24','1997-12-24'),(76632,60862,'1997-12-24','1998-12-24'),(76632,62118,'1998-12-24','1999-12-24'),(76632,66078,'1999-12-24','2000-12-23'),(76632,66568,'2000-12-23','2001-12-23'),(76632,68098,'2001-12-23','9999-01-01'),(76633,47878,'1991-01-03','1992-01-03'),(76633,51238,'1992-01-03','1993-01-02'),(76633,54713,'1993-01-02','1994-01-02'),(76633,58647,'1994-01-02','1995-01-02'),(76633,61538,'1995-01-02','1996-01-02'),(76633,62531,'1996-01-02','1997-01-01'),(76633,62746,'1997-01-01','1998-01-01'),(76633,67061,'1998-01-01','1999-01-01'),(76633,70527,'1999-01-01','2000-01-01'),(76633,70725,'2000-01-01','2000-12-31'),(76633,70271,'2000-12-31','2001-12-31'),(76633,71122,'2001-12-31','9999-01-01'),(76634,51823,'1996-05-15','1997-05-15'),(76634,54001,'1997-05-15','1998-05-15'),(76634,56562,'1998-05-15','1999-05-15'),(76634,57086,'1999-05-15','2000-05-14'),(76634,57610,'2000-05-14','2001-05-14'),(76634,61353,'2001-05-14','2002-05-14'),(76634,63944,'2002-05-14','9999-01-01'),(76635,70314,'1988-12-23','1989-12-23'),(76635,72739,'1989-12-23','1990-12-23'),(76635,75321,'1990-12-23','1991-12-23'),(76635,77064,'1991-12-23','1992-12-22'),(76635,80915,'1992-12-22','1993-12-22'),(76635,81095,'1993-12-22','1994-12-22'),(76635,85558,'1994-12-22','1995-12-22'),(76635,88835,'1995-12-22','1996-12-21'),(76635,92127,'1996-12-21','1997-12-21'),(76635,93005,'1997-12-21','1998-12-21'),(76635,94804,'1998-12-21','1999-12-21'),(76635,97940,'1999-12-21','2000-12-20'),(76635,97892,'2000-12-20','2001-12-20'),(76635,99952,'2001-12-20','9999-01-01'),(76636,73095,'1993-12-03','1994-12-03'),(76636,76236,'1994-12-03','1995-12-03'),(76636,79689,'1995-12-03','1996-12-02'),(76636,79487,'1996-12-02','1997-12-02'),(76636,80591,'1997-12-02','1998-12-02'),(76636,80169,'1998-12-02','1999-12-02'),(76636,80476,'1999-12-02','2000-12-01'),(76636,83539,'2000-12-01','2001-12-01'),(76636,87339,'2001-12-01','9999-01-01'),(76637,57806,'1993-04-20','1994-04-20'),(76637,58017,'1994-04-20','1995-04-20'),(76637,60085,'1995-04-20','1996-04-19'),(76637,63915,'1996-04-19','1997-04-19'),(76637,68128,'1997-04-19','1998-04-19'),(76637,69920,'1998-04-19','1999-04-19'),(76637,70033,'1999-04-19','2000-04-18'),(76637,74034,'2000-04-18','2000-04-21'),(76638,40000,'1989-05-06','1990-05-06'),(76638,41966,'1990-05-06','1991-05-06'),(76638,46400,'1991-05-06','1992-05-05'),(76638,47557,'1992-05-05','1993-05-05'),(76638,47562,'1993-05-05','1994-05-05'),(76638,49970,'1994-05-05','1995-05-05'),(76638,50439,'1995-05-05','1996-05-04'),(76638,52047,'1996-05-04','1997-05-04'),(76638,52855,'1997-05-04','1998-05-04'),(76638,57342,'1998-05-04','1999-05-04'),(76638,57270,'1999-05-04','2000-05-03'),(76638,60550,'2000-05-03','2001-05-03'),(76638,60357,'2001-05-03','2002-05-03'),(76638,61144,'2002-05-03','9999-01-01'),(76639,58140,'1998-03-15','1998-03-25'),(76640,40000,'1994-07-13','1995-07-13'),(76640,44080,'1995-07-13','1996-07-12'),(76640,45361,'1996-07-12','1997-07-12'),(76640,46554,'1997-07-12','1998-07-12'),(76640,50412,'1998-07-12','1999-07-12'),(76640,53174,'1999-07-12','2000-07-11'),(76640,57271,'2000-07-11','2001-07-11'),(76640,60514,'2001-07-11','2002-07-11'),(76640,63418,'2002-07-11','9999-01-01'),(76641,46248,'1991-01-12','1992-01-12'),(76641,48130,'1992-01-12','1993-01-11'),(76641,50871,'1993-01-11','1994-01-11'),(76641,52660,'1994-01-11','1995-01-11'),(76641,52564,'1995-01-11','1996-01-11'),(76641,52248,'1996-01-11','1997-01-10'),(76641,52566,'1997-01-10','1998-01-10'),(76641,54342,'1998-01-10','1999-01-10'),(76641,58819,'1999-01-10','2000-01-10'),(76641,62608,'2000-01-10','2001-01-09'),(76641,63126,'2001-01-09','2002-01-09'),(76641,66608,'2002-01-09','9999-01-01'),(76642,48958,'1985-12-05','1986-12-05'),(76642,51060,'1986-12-05','1987-12-05'),(76642,52098,'1987-12-05','1988-12-04'),(76642,55458,'1988-12-04','1989-12-04'),(76642,57861,'1989-12-04','1990-12-04'),(76642,58759,'1990-12-04','1991-12-04'),(76642,62179,'1991-12-04','1992-12-03'),(76642,66146,'1992-12-03','1993-12-03'),(76642,69422,'1993-12-03','1994-12-03'),(76642,72167,'1994-12-03','1995-12-03'),(76642,73342,'1995-12-03','1996-12-02'),(76642,73633,'1996-12-02','1997-12-02'),(76642,77634,'1997-12-02','1998-12-02'),(76642,78068,'1998-12-02','1999-12-02'),(76642,81322,'1999-12-02','2000-12-01'),(76642,84784,'2000-12-01','2001-12-01'),(76642,89234,'2001-12-01','9999-01-01'),(76643,59539,'1995-12-22','1996-12-21'),(76643,63001,'1996-12-21','1997-12-21'),(76643,63905,'1997-12-21','1998-12-21'),(76643,63800,'1998-12-21','1999-01-04'),(76644,71195,'1998-12-11','1999-12-11'),(76644,74486,'1999-12-11','2000-12-10'),(76644,75740,'2000-12-10','2001-12-10'),(76644,77821,'2001-12-10','9999-01-01'),(76645,49236,'1997-10-15','1998-10-15'),(76645,51587,'1998-10-15','1999-10-15'),(76645,54574,'1999-10-15','2000-10-14'),(76645,58441,'2000-10-14','2001-10-14'),(76645,61225,'2001-10-14','9999-01-01'),(76646,59889,'1991-08-03','1992-08-02'),(76646,62824,'1992-08-02','1993-08-02'),(76646,66873,'1993-08-02','1994-05-09'),(76647,47453,'1990-05-24','1991-05-24'),(76647,49155,'1991-05-24','1992-05-23'),(76647,50301,'1992-05-23','1993-05-23'),(76647,54667,'1993-05-23','1994-05-23'),(76647,54193,'1994-05-23','1995-05-23'),(76647,56544,'1995-05-23','1996-05-22'),(76647,57853,'1996-05-22','1997-05-22'),(76647,59812,'1997-05-22','1998-05-22'),(76647,64216,'1998-05-22','1999-05-22'),(76647,68651,'1999-05-22','2000-05-21'),(76647,70350,'2000-05-21','2001-05-21'),(76647,72808,'2001-05-21','2002-05-21'),(76647,75105,'2002-05-21','9999-01-01'),(76648,47020,'1990-01-29','1991-01-29'),(76648,47311,'1991-01-29','1992-01-29'),(76648,48599,'1992-01-29','1993-01-28'),(76648,50810,'1993-01-28','1994-01-28'),(76648,54169,'1994-01-28','1995-01-28'),(76648,55496,'1995-01-28','1996-01-28'),(76648,58343,'1996-01-28','1997-01-27'),(76648,59596,'1997-01-27','1998-01-27'),(76648,62409,'1998-01-27','1999-01-27'),(76648,64609,'1999-01-27','2000-01-27'),(76648,68580,'2000-01-27','2001-01-26'),(76648,70075,'2001-01-26','2002-01-26'),(76648,73970,'2002-01-26','9999-01-01'),(76649,58787,'1986-12-30','1987-12-30'),(76649,61085,'1987-12-30','1988-12-29'),(76649,60981,'1988-12-29','1989-12-29'),(76649,62577,'1989-12-29','1990-12-29'),(76649,64855,'1990-12-29','1991-12-29'),(76649,65425,'1991-12-29','1992-12-28'),(76649,67137,'1992-12-28','1993-12-28'),(76649,70211,'1993-12-28','1994-12-28'),(76649,71458,'1994-12-28','1995-12-28'),(76649,73903,'1995-12-28','1996-12-27'),(76649,73515,'1996-12-27','1997-12-27'),(76649,75391,'1997-12-27','1998-12-27'),(76649,78362,'1998-12-27','1999-12-27'),(76649,78811,'1999-12-27','2000-12-26'),(76649,82053,'2000-12-26','2001-12-26'),(76649,83975,'2001-12-26','9999-01-01'),(76650,78750,'1994-11-29','1995-11-29'),(76650,80008,'1995-11-29','1996-11-28'),(76650,83130,'1996-11-28','1997-11-28'),(76650,83191,'1997-11-28','1998-11-28'),(76650,85304,'1998-11-28','1999-11-28'),(76650,85376,'1999-11-28','2000-11-27'),(76650,85388,'2000-11-27','2001-11-27'),(76650,88212,'2001-11-27','9999-01-01'),(76651,49644,'1995-11-18','1996-11-17'),(76651,50569,'1996-11-17','1997-11-17'),(76651,50451,'1997-11-17','1998-11-17'),(76651,54326,'1998-11-17','1999-11-17'),(76651,58312,'1999-11-17','2000-11-16'),(76651,61287,'2000-11-16','2001-11-16'),(76651,61985,'2001-11-16','9999-01-01'),(76652,40000,'1997-05-27','1998-05-27'),(76652,39636,'1998-05-27','1999-05-27'),(76652,42501,'1999-05-27','2000-05-26'),(76652,42365,'2000-05-26','2001-05-26'),(76652,43586,'2001-05-26','2002-05-26'),(76652,46952,'2002-05-26','9999-01-01'),(76653,49111,'1995-12-09','1996-12-08'),(76653,49956,'1996-12-08','1997-12-08'),(76653,53196,'1997-12-08','1998-12-08'),(76653,56296,'1998-12-08','1999-12-08'),(76653,59568,'1999-12-08','2000-12-07'),(76653,60345,'2000-12-07','2001-12-07'),(76653,61581,'2001-12-07','9999-01-01'),(76654,51530,'1991-01-18','1992-01-18'),(76654,54246,'1992-01-18','1993-01-17'),(76654,57930,'1993-01-17','1994-01-17'),(76654,61932,'1994-01-17','1995-01-17'),(76654,62269,'1995-01-17','1996-01-17'),(76654,62562,'1996-01-17','1997-01-16'),(76654,64669,'1997-01-16','1998-01-16'),(76654,66795,'1998-01-16','1999-01-16'),(76654,70093,'1999-01-16','2000-01-16'),(76654,72424,'2000-01-16','2001-01-15'),(76654,76107,'2001-01-15','2002-01-15'),(76654,76786,'2002-01-15','9999-01-01'),(76655,40000,'1990-08-20','1991-08-20'),(76655,39992,'1991-08-20','1992-08-19'),(76655,43584,'1992-08-19','1993-08-19'),(76655,45392,'1993-08-19','1994-08-19'),(76655,48788,'1994-08-19','1995-08-19'),(76655,50634,'1995-08-19','1996-08-18'),(76655,54503,'1996-08-18','1997-08-18'),(76655,57756,'1997-08-18','1998-08-18'),(76655,61401,'1998-08-18','1999-03-14'),(76656,59559,'1994-11-18','1995-11-18'),(76656,61706,'1995-11-18','1996-11-17'),(76656,64496,'1996-11-17','1997-11-17'),(76656,65340,'1997-11-17','1998-11-17'),(76656,69235,'1998-11-17','1999-11-17'),(76656,72866,'1999-11-17','2000-11-16'),(76656,75630,'2000-11-16','2001-11-16'),(76656,77283,'2001-11-16','9999-01-01'),(76657,41417,'1994-06-04','1995-06-04'),(76657,41219,'1995-06-04','1996-06-03'),(76657,42830,'1996-06-03','1997-06-03'),(76657,43799,'1997-06-03','1998-06-03'),(76657,47490,'1998-06-03','1999-06-03'),(76657,50100,'1999-06-03','2000-06-02'),(76657,50538,'2000-06-02','2001-06-02'),(76657,51511,'2001-06-02','2002-06-02'),(76657,55829,'2002-06-02','9999-01-01'),(76658,41814,'1991-11-07','1992-11-06'),(76658,43891,'1992-11-06','1993-11-06'),(76658,47056,'1993-11-06','1994-11-06'),(76658,50244,'1994-11-06','1995-11-06'),(76658,54138,'1995-11-06','1996-11-05'),(76658,56212,'1996-11-05','1997-08-25'),(76659,40000,'1990-01-17','1991-01-17'),(76659,44197,'1991-01-17','1992-01-17'),(76659,45027,'1992-01-17','1993-01-16'),(76659,48794,'1993-01-16','1994-01-16'),(76659,51119,'1994-01-16','1995-01-16'),(76659,53187,'1995-01-16','1996-01-16'),(76659,52717,'1996-01-16','1997-01-15'),(76659,56013,'1997-01-15','1998-01-15'),(76659,58537,'1998-01-15','1999-01-15'),(76659,58228,'1999-01-15','2000-01-15'),(76659,62199,'2000-01-15','2001-01-14'),(76659,63714,'2001-01-14','2002-01-14'),(76659,67860,'2002-01-14','9999-01-01'),(76660,40000,'1990-03-31','1991-03-31'),(76660,42170,'1991-03-31','1992-03-30'),(76660,46419,'1992-03-30','1993-03-30'),(76660,46345,'1993-03-30','1994-03-30'),(76660,47270,'1994-03-30','1995-03-30'),(76660,49960,'1995-03-30','1996-03-29'),(76660,52653,'1996-03-29','1997-03-29'),(76660,56797,'1997-03-29','1998-03-29'),(76660,57599,'1998-03-29','1999-03-29'),(76660,57704,'1999-03-29','2000-03-28'),(76660,61700,'2000-03-28','2001-03-28'),(76660,65037,'2001-03-28','2002-03-28'),(76660,65675,'2002-03-28','9999-01-01'),(76661,52395,'1988-08-09','1989-08-09'),(76661,55004,'1989-08-09','1990-08-09'),(76661,57378,'1990-08-09','1991-08-09'),(76661,60278,'1991-08-09','1992-08-08'),(76661,59934,'1992-08-08','1993-08-08'),(76661,60168,'1993-08-08','1994-08-08'),(76661,64558,'1994-08-08','1995-08-08'),(76661,66946,'1995-08-08','1996-08-07'),(76661,70749,'1996-08-07','1997-08-07'),(76661,70759,'1997-08-07','1998-08-07'),(76661,70550,'1998-08-07','1999-08-07'),(76661,73041,'1999-08-07','2000-08-06'),(76661,73858,'2000-08-06','2001-08-06'),(76661,75203,'2001-08-06','9999-01-01'),(76662,47541,'1992-04-04','1993-04-04'),(76662,47915,'1993-04-04','1994-04-04'),(76662,49689,'1994-04-04','1995-04-04'),(76662,49407,'1995-04-04','1996-04-03'),(76662,49930,'1996-04-03','1997-04-03'),(76662,53408,'1997-04-03','1998-04-03'),(76662,54370,'1998-04-03','1999-04-03'),(76662,58273,'1999-04-03','2000-04-02'),(76662,60549,'2000-04-02','2001-04-02'),(76662,62702,'2001-04-02','2002-04-02'),(76662,62487,'2002-04-02','9999-01-01'),(76663,77287,'1986-09-30','1987-09-30'),(76663,81067,'1987-09-30','1988-09-29'),(76663,84114,'1988-09-29','1989-09-29'),(76663,87580,'1989-09-29','1990-09-29'),(76663,91374,'1990-09-29','1991-09-29'),(76663,94481,'1991-09-29','1992-09-28'),(76663,94417,'1992-09-28','1993-09-28'),(76663,94066,'1993-09-28','1994-09-28'),(76663,95158,'1994-09-28','1995-01-06'),(76664,68201,'1997-04-15','1998-04-15'),(76664,70994,'1998-04-15','1999-04-15'),(76664,72263,'1999-04-15','2000-04-14'),(76664,76294,'2000-04-14','2001-04-14'),(76664,77922,'2001-04-14','2002-04-14'),(76664,79915,'2002-04-14','9999-01-01'),(76665,71967,'1990-05-10','1991-05-10'),(76665,76398,'1991-05-10','1992-05-09'),(76665,76149,'1992-05-09','1993-05-09'),(76665,75719,'1993-05-09','1994-05-09'),(76665,79382,'1994-05-09','1995-05-09'),(76665,83264,'1995-05-09','1996-05-08'),(76665,87568,'1996-05-08','1997-05-08'),(76665,89822,'1997-05-08','1998-05-08'),(76665,90510,'1998-05-08','1999-05-08'),(76665,92761,'1999-05-08','2000-05-07'),(76665,94582,'2000-05-07','2001-05-07'),(76665,97005,'2001-05-07','2002-05-07'),(76665,100828,'2002-05-07','9999-01-01'),(76666,40000,'1993-04-21','1994-04-21'),(76666,40040,'1994-04-21','1995-04-21'),(76666,42906,'1995-04-21','1996-04-20'),(76666,46657,'1996-04-20','1997-04-20'),(76666,51073,'1997-04-20','1998-04-20'),(76666,50786,'1998-04-20','1999-04-20'),(76666,53994,'1999-04-20','2000-04-19'),(76666,57137,'2000-04-19','2001-04-19'),(76666,60041,'2001-04-19','2002-04-19'),(76666,62959,'2002-04-19','9999-01-01'),(76667,57004,'1988-07-05','1989-07-05'),(76667,60683,'1989-07-05','1990-07-05'),(76667,62637,'1990-07-05','1991-07-05'),(76667,66149,'1991-07-05','1992-07-04'),(76667,66294,'1992-07-04','1993-07-04'),(76667,69055,'1993-07-04','1994-07-04'),(76667,71107,'1994-07-04','1995-07-04'),(76667,72588,'1995-07-04','1996-07-03'),(76667,73011,'1996-07-03','1997-07-03'),(76667,74994,'1997-07-03','1998-07-03'),(76667,76582,'1998-07-03','1999-07-03'),(76667,77981,'1999-07-03','2000-07-02'),(76667,82461,'2000-07-02','2001-07-02'),(76667,84028,'2001-07-02','2002-07-02'),(76667,88498,'2002-07-02','9999-01-01'),(76668,40000,'1993-08-22','1994-08-22'),(76668,43911,'1994-08-22','1995-08-22'),(76668,47346,'1995-08-22','1996-08-21'),(76668,47349,'1996-08-21','1997-08-21'),(76668,49124,'1997-08-21','1998-08-21'),(76668,52259,'1998-08-21','1999-08-21'),(76668,53515,'1999-08-21','2000-08-20'),(76668,54925,'2000-08-20','2001-08-20'),(76668,57693,'2001-08-20','9999-01-01'),(76669,66447,'1997-03-22','1998-03-22'),(76669,70054,'1998-03-22','1999-03-22'),(76669,73156,'1999-03-22','2000-03-21'),(76669,76749,'2000-03-21','2001-03-21'),(76669,79513,'2001-03-21','2002-03-21'),(76669,83036,'2002-03-21','9999-01-01'),(76670,40000,'1991-10-02','1992-10-01'),(76670,43197,'1992-10-01','1993-10-01'),(76670,45888,'1993-10-01','1994-10-01'),(76670,45701,'1994-10-01','1995-10-01'),(76670,45953,'1995-10-01','1996-09-30'),(76670,46030,'1996-09-30','1997-09-30'),(76670,48211,'1997-09-30','1998-09-30'),(76670,50254,'1998-09-30','1999-09-30'),(76670,50162,'1999-09-30','2000-09-29'),(76670,54019,'2000-09-29','2001-09-29'),(76670,53816,'2001-09-29','9999-01-01'),(76671,61886,'1993-01-22','1994-01-22'),(76671,64484,'1994-01-22','1995-01-22'),(76671,64277,'1995-01-22','1996-01-22'),(76671,64014,'1996-01-22','1997-01-21'),(76671,64629,'1997-01-21','1998-01-21'),(76671,68864,'1998-01-21','1998-03-16'),(76672,40000,'1988-12-07','1989-12-07'),(76672,41113,'1989-12-07','1990-12-07'),(76672,45122,'1990-12-07','1991-12-07'),(76672,48267,'1991-12-07','1992-12-06'),(76672,49333,'1992-12-06','1993-12-06'),(76672,53578,'1993-12-06','1994-12-06'),(76672,57325,'1994-12-06','1995-12-06'),(76672,60111,'1995-12-06','1996-12-05'),(76672,60521,'1996-12-05','1997-12-05'),(76672,60713,'1997-12-05','1998-12-05'),(76672,64475,'1998-12-05','1999-12-05'),(76672,67883,'1999-12-05','2000-12-04'),(76672,71268,'2000-12-04','2001-12-04'),(76672,70876,'2001-12-04','9999-01-01'),(76673,51965,'1988-02-18','1989-02-17'),(76673,51490,'1989-02-17','1990-02-17'),(76673,54628,'1990-02-17','1991-02-17'),(76673,58346,'1991-02-17','1992-02-17'),(76673,58244,'1992-02-17','1993-02-16'),(76673,60842,'1993-02-16','1994-02-16'),(76673,60493,'1994-02-16','1995-02-16'),(76673,60712,'1995-02-16','1996-02-16'),(76673,62167,'1996-02-16','1997-02-15'),(76673,62623,'1997-02-15','1998-02-15'),(76673,66046,'1998-02-15','1999-02-15'),(76673,70529,'1999-02-15','2000-02-15'),(76673,71613,'2000-02-15','2001-02-14'),(76673,72394,'2001-02-14','2002-02-14'),(76673,76760,'2002-02-14','9999-01-01'),(76674,76723,'1995-01-29','1996-01-29'),(76674,78462,'1996-01-29','1997-01-28'),(76674,82443,'1997-01-28','1998-01-28'),(76674,83380,'1998-01-28','1999-01-28'),(76674,86706,'1999-01-28','2000-01-28'),(76674,90844,'2000-01-28','2001-01-27'),(76674,91273,'2001-01-27','2002-01-27'),(76674,93136,'2002-01-27','9999-01-01'),(76675,41018,'1989-09-08','1990-04-28'),(76676,69671,'1991-10-01','1992-09-30'),(76676,69310,'1992-09-30','1993-09-30'),(76676,71730,'1993-09-30','1994-09-30'),(76676,71307,'1994-09-30','1995-09-30'),(76676,72877,'1995-09-30','1996-09-29'),(76676,72687,'1996-09-29','1997-09-29'),(76676,76374,'1997-09-29','1998-09-29'),(76676,76546,'1998-09-29','1999-09-29'),(76676,78771,'1999-09-29','2000-09-28'),(76676,78728,'2000-09-28','2001-09-28'),(76676,78586,'2001-09-28','9999-01-01'),(76677,58663,'1999-12-30','2000-12-29'),(76677,60878,'2000-12-29','2001-12-29'),(76677,61995,'2001-12-29','9999-01-01'),(76678,86007,'1992-12-14','1993-12-14'),(76678,87304,'1993-12-14','1994-12-14'),(76678,90838,'1994-12-14','1995-12-14'),(76678,94629,'1995-12-14','1996-12-13'),(76678,94509,'1996-12-13','1997-12-13'),(76678,97873,'1997-12-13','1998-12-13'),(76678,98039,'1998-12-13','1999-12-13'),(76678,102254,'1999-12-13','2000-12-12'),(76678,105252,'2000-12-12','2001-12-12'),(76678,109319,'2001-12-12','9999-01-01'),(76679,40000,'1995-10-09','1996-10-08'),(76679,42866,'1996-10-08','1997-10-08'),(76679,45663,'1997-10-08','1998-10-08'),(76679,46630,'1998-10-08','1999-10-08'),(76679,50613,'1999-10-08','2000-10-07'),(76679,54304,'2000-10-07','2001-10-07'),(76679,56466,'2001-10-07','9999-01-01'),(76680,40000,'1989-01-07','1990-01-07'),(76680,40477,'1990-01-07','1991-01-07'),(76680,44925,'1991-01-07','1992-01-07'),(76680,47896,'1992-01-07','1993-01-06'),(76680,48954,'1993-01-06','1994-01-06'),(76680,52631,'1994-01-06','1995-01-06'),(76680,52751,'1995-01-06','1996-01-06'),(76680,53837,'1996-01-06','1997-01-05'),(76680,57899,'1997-01-05','1998-01-05'),(76680,58705,'1998-01-05','1999-01-05'),(76680,60414,'1999-01-05','2000-01-05'),(76680,60536,'2000-01-05','2001-01-04'),(76680,64886,'2001-01-04','2002-01-04'),(76680,65427,'2002-01-04','9999-01-01'),(76681,57179,'1995-10-23','1996-10-22'),(76681,60628,'1996-10-22','1997-10-22'),(76681,61619,'1997-10-22','1998-10-22'),(76681,62637,'1998-10-22','1999-10-22'),(76681,62593,'1999-10-22','2000-10-21'),(76681,65326,'2000-10-21','2001-10-21'),(76681,65269,'2001-10-21','9999-01-01'),(76682,48128,'1997-10-25','1998-10-25'),(76682,52163,'1998-10-25','1999-10-25'),(76682,53463,'1999-10-25','2000-10-24'),(76682,54488,'2000-10-24','2001-10-24'),(76682,56351,'2001-10-24','9999-01-01'),(76683,61857,'1992-06-05','1993-06-05'),(76683,64821,'1993-06-05','1994-06-05'),(76683,65567,'1994-06-05','1994-07-10'),(76684,52690,'1987-12-05','1988-12-04'),(76684,53534,'1988-12-04','1989-12-04'),(76684,54925,'1989-12-04','1990-12-04'),(76684,54998,'1990-12-04','1991-12-04'),(76684,54809,'1991-12-04','1992-12-03'),(76684,57892,'1992-12-03','1993-12-03'),(76684,59599,'1993-12-03','1994-12-03'),(76684,63891,'1994-12-03','1995-12-03'),(76684,67342,'1995-12-03','1996-12-02'),(76684,69756,'1996-12-02','1997-12-02'),(76684,69503,'1997-12-02','1998-12-02'),(76684,69263,'1998-12-02','1999-12-02'),(76684,68954,'1999-12-02','2000-12-01'),(76684,69852,'2000-12-01','2001-12-01'),(76684,70597,'2001-12-01','9999-01-01'),(76685,66889,'1995-02-12','1996-02-12'),(76685,68273,'1996-02-12','1997-02-11'),(76685,72501,'1997-02-11','1998-02-11'),(76685,73587,'1998-02-11','1999-02-11'),(76685,77850,'1999-02-11','2000-02-11'),(76685,77744,'2000-02-11','2001-02-10'),(76685,77415,'2001-02-10','2002-02-10'),(76685,77591,'2002-02-10','9999-01-01'),(76686,40000,'1992-07-01','1993-07-01'),(76686,43261,'1993-07-01','1994-07-01'),(76686,43652,'1994-07-01','1995-07-01'),(76686,46589,'1995-07-01','1996-06-30'),(76686,47346,'1996-06-30','1997-06-30'),(76686,49709,'1997-06-30','1998-06-30'),(76686,50991,'1998-06-30','1999-06-30'),(76686,51841,'1999-06-30','2000-06-29'),(76686,53547,'2000-06-29','2001-06-29'),(76686,54736,'2001-06-29','2002-06-29'),(76686,54500,'2002-06-29','9999-01-01'),(76687,78762,'1987-01-07','1988-01-07'),(76687,81959,'1988-01-07','1989-01-06'),(76687,81621,'1989-01-06','1990-01-06'),(76687,85154,'1990-01-06','1991-01-06'),(76687,85923,'1991-01-06','1992-01-06'),(76687,90235,'1992-01-06','1993-01-05'),(76687,92514,'1993-01-05','1994-01-05'),(76687,95681,'1994-01-05','1995-01-05'),(76687,99058,'1995-01-05','1996-01-05'),(76687,102807,'1996-01-05','1997-01-04'),(76687,106989,'1997-01-04','1998-01-04'),(76687,109299,'1998-01-04','1999-01-04'),(76687,111507,'1999-01-04','2000-01-04'),(76687,115324,'2000-01-04','2001-01-03'),(76687,115428,'2001-01-03','2002-01-03'),(76687,119534,'2002-01-03','9999-01-01'),(76688,46505,'1988-04-22','1989-04-22'),(76688,47778,'1989-04-22','1990-04-22'),(76688,49237,'1990-04-22','1991-04-22'),(76688,51475,'1991-04-22','1992-04-21'),(76688,52470,'1992-04-21','1993-04-21'),(76688,56525,'1993-04-21','1994-04-21'),(76688,56049,'1994-04-21','1995-04-21'),(76688,56255,'1995-04-21','1996-04-20'),(76688,57786,'1996-04-20','1997-04-20'),(76688,59127,'1997-04-20','1998-04-20'),(76688,61678,'1998-04-20','1999-04-20'),(76688,64061,'1999-04-20','2000-04-19'),(76688,68062,'2000-04-19','2001-04-19'),(76688,70573,'2001-04-19','2002-04-19'),(76688,70514,'2002-04-19','9999-01-01'),(76689,46470,'1993-06-15','1994-06-15'),(76689,48020,'1994-06-15','1995-06-15'),(76689,49240,'1995-06-15','1996-06-14'),(76689,50701,'1996-06-14','1997-06-14'),(76689,50606,'1997-06-14','1998-06-14'),(76689,51557,'1998-06-14','1999-06-14'),(76689,53530,'1999-06-14','2000-06-13'),(76689,53918,'2000-06-13','2001-06-13'),(76689,54489,'2001-06-13','2002-06-13'),(76689,58371,'2002-06-13','9999-01-01'),(76690,62839,'1987-01-12','1988-01-12'),(76690,63742,'1988-01-12','1989-01-11'),(76690,66687,'1989-01-11','1990-01-11'),(76690,67159,'1990-01-11','1991-01-11'),(76690,68053,'1991-01-11','1992-01-11'),(76690,68128,'1992-01-11','1993-01-10'),(76690,71246,'1993-01-10','1994-01-10'),(76690,75203,'1994-01-10','1995-01-10'),(76690,78713,'1995-01-10','1996-01-10'),(76690,80762,'1996-01-10','1997-01-09'),(76690,83055,'1997-01-09','1998-01-09'),(76690,86244,'1998-01-09','1999-01-09'),(76690,88385,'1999-01-09','2000-01-09'),(76690,89474,'2000-01-09','2001-01-08'),(76690,89071,'2001-01-08','2002-01-08'),(76690,91158,'2002-01-08','9999-01-01'),(76691,40000,'1996-08-25','1997-08-25'),(76691,43528,'1997-08-25','1998-08-25'),(76691,44530,'1998-08-25','1999-08-25'),(76691,44122,'1999-08-25','2000-08-24'),(76691,48046,'2000-08-24','2001-08-24'),(76691,47664,'2001-08-24','9999-01-01'),(76692,40000,'1992-11-07','1993-11-07'),(76692,40225,'1993-11-07','1994-11-07'),(76692,41990,'1994-11-07','1995-11-07'),(76692,45346,'1995-11-07','1996-11-06'),(76692,45575,'1996-11-06','1997-11-06'),(76692,47567,'1997-11-06','1998-11-06'),(76692,50656,'1998-11-06','1999-11-06'),(76692,50973,'1999-11-06','1999-11-07'),(76693,52526,'1998-01-28','1999-01-28'),(76693,53815,'1999-01-28','2000-01-28'),(76693,53589,'2000-01-28','2001-01-27'),(76693,56716,'2001-01-27','2002-01-27'),(76693,59268,'2002-01-27','2002-03-01'),(76694,58057,'1994-12-06','1995-12-06'),(76694,61718,'1995-12-06','1996-12-05'),(76694,62508,'1996-12-05','1997-12-05'),(76694,63261,'1997-12-05','1998-12-05'),(76694,63852,'1998-12-05','1999-12-05'),(76694,63660,'1999-12-05','2000-12-04'),(76694,66675,'2000-12-04','2001-12-04'),(76694,69290,'2001-12-04','9999-01-01'),(76695,85355,'1985-09-30','1986-09-30'),(76695,88923,'1986-09-30','1987-09-30'),(76695,90530,'1987-09-30','1988-09-29'),(76695,94556,'1988-09-29','1989-09-29'),(76695,95415,'1989-09-29','1990-09-29'),(76695,97072,'1990-09-29','1991-09-29'),(76695,99750,'1991-09-29','1992-09-28'),(76695,102758,'1992-09-28','1993-09-28'),(76695,104241,'1993-09-28','1994-09-28'),(76695,105042,'1994-09-28','1995-09-28'),(76695,107485,'1995-09-28','1996-09-27'),(76695,107912,'1996-09-27','1997-09-27'),(76695,107840,'1997-09-27','1998-09-27'),(76695,110940,'1998-09-27','1999-09-27'),(76695,112948,'1999-09-27','2000-09-26'),(76695,116124,'2000-09-26','2001-09-26'),(76695,118279,'2001-09-26','9999-01-01'),(76696,56373,'1998-02-27','1999-02-27'),(76696,57808,'1999-02-27','2000-02-27'),(76696,61443,'2000-02-27','2001-02-26'),(76696,62969,'2001-02-26','2002-02-26'),(76696,65492,'2002-02-26','9999-01-01'),(76697,45420,'1993-03-01','1994-03-01'),(76697,45307,'1994-03-01','1995-03-01'),(76697,46546,'1995-03-01','1996-02-29'),(76697,49355,'1996-02-29','1997-02-28'),(76697,53554,'1997-02-28','1998-02-28'),(76697,55640,'1998-02-28','1999-02-28'),(76697,59492,'1999-02-28','2000-02-28'),(76697,60064,'2000-02-28','2001-02-27'),(76697,63824,'2001-02-27','2002-02-27'),(76697,66684,'2002-02-27','9999-01-01'),(76698,81060,'1986-05-12','1987-05-12'),(76698,83514,'1987-05-12','1988-05-11'),(76698,85416,'1988-05-11','1989-05-11'),(76698,89273,'1989-05-11','1990-05-11'),(76698,93759,'1990-05-11','1991-05-11'),(76698,96689,'1991-05-11','1992-05-10'),(76698,96384,'1992-05-10','1993-05-10'),(76698,97915,'1993-05-10','1994-05-10'),(76698,100279,'1994-05-10','1995-05-10'),(76698,104404,'1995-05-10','1996-05-09'),(76698,105357,'1996-05-09','1997-05-09'),(76698,105170,'1997-05-09','1998-05-09'),(76698,106366,'1998-05-09','1999-03-04'),(76699,55650,'1997-05-01','1998-05-01'),(76699,55840,'1998-05-01','1998-09-18'),(76700,56966,'1986-09-28','1987-09-28'),(76700,58530,'1987-09-28','1988-09-27'),(76700,60316,'1988-09-27','1989-09-27'),(76700,61898,'1989-09-27','1990-09-27'),(76700,62325,'1990-09-27','1991-09-27'),(76700,64954,'1991-09-27','1992-09-26'),(76700,69061,'1992-09-26','1993-09-26'),(76700,72581,'1993-09-26','1994-09-26'),(76700,75418,'1994-09-26','1995-09-26'),(76700,78518,'1995-09-26','1996-09-25'),(76700,79899,'1996-09-25','1997-09-25'),(76700,82314,'1997-09-25','1998-09-25'),(76700,86784,'1998-09-25','1999-09-25'),(76700,90219,'1999-09-25','2000-09-24'),(76700,93604,'2000-09-24','2001-09-24'),(76700,93723,'2001-09-24','9999-01-01'),(76701,40000,'1993-11-07','1994-11-07'),(76701,42422,'1994-11-07','1995-11-07'),(76701,42374,'1995-11-07','1996-11-06'),(76701,46713,'1996-11-06','1997-11-06'),(76701,49689,'1997-11-06','1998-11-06'),(76701,53752,'1998-11-06','1999-11-06'),(76701,53548,'1999-11-06','2000-11-05'),(76701,55458,'2000-11-05','2001-11-05'),(76701,56441,'2001-11-05','9999-01-01'),(76702,60339,'1996-05-18','1997-05-18'),(76702,63968,'1997-05-18','1998-05-18'),(76702,65797,'1998-05-18','1999-05-18'),(76702,69324,'1999-05-18','2000-05-17'),(76702,71381,'2000-05-17','2001-05-17'),(76702,71259,'2001-05-17','2002-05-17'),(76702,75428,'2002-05-17','9999-01-01'),(76703,59619,'1992-01-08','1993-01-07'),(76703,63623,'1993-01-07','1994-01-07'),(76703,66388,'1994-01-07','1995-01-07'),(76703,67234,'1995-01-07','1996-01-07'),(76703,67125,'1996-01-07','1997-01-06'),(76703,68218,'1997-01-06','1998-01-06'),(76703,70333,'1998-01-06','1999-01-06'),(76703,72459,'1999-01-06','2000-01-06'),(76703,75570,'2000-01-06','2001-01-05'),(76703,75425,'2001-01-05','2002-01-05'),(76703,78074,'2002-01-05','9999-01-01'),(76704,57468,'1988-09-10','1989-09-10'),(76704,61744,'1989-09-10','1990-09-10'),(76704,65507,'1990-09-10','1991-09-10'),(76704,67688,'1991-09-10','1992-09-09'),(76704,71333,'1992-09-09','1993-09-09'),(76704,74436,'1993-09-09','1994-09-09'),(76704,74860,'1994-09-09','1995-09-09'),(76704,74705,'1995-09-09','1996-09-08'),(76704,78933,'1996-09-08','1997-09-08'),(76704,82522,'1997-09-08','1998-09-08'),(76704,84437,'1998-09-08','1999-09-08'),(76704,87185,'1999-09-08','2000-09-07'),(76704,87174,'2000-09-07','2001-09-07'),(76704,91403,'2001-09-07','9999-01-01'),(76705,40000,'1994-07-21','1995-07-21'),(76705,39785,'1995-07-21','1996-07-20'),(76705,43646,'1996-07-20','1997-07-20'),(76705,43743,'1997-07-20','1998-07-20'),(76705,47045,'1998-07-20','1999-07-20'),(76705,47497,'1999-07-20','2000-07-19'),(76705,51010,'2000-07-19','2001-07-19'),(76705,53954,'2001-07-19','2002-07-19'),(76705,56392,'2002-07-19','9999-01-01'),(76706,40000,'1991-07-14','1992-07-13'),(76706,42498,'1992-07-13','1993-07-13'),(76706,45722,'1993-07-13','1994-07-13'),(76706,47827,'1994-07-13','1995-07-13'),(76706,48279,'1995-07-13','1996-07-12'),(76706,49833,'1996-07-12','1997-07-12'),(76706,53195,'1997-07-12','1998-07-12'),(76706,53917,'1998-07-12','1999-07-12'),(76706,55940,'1999-07-12','2000-07-11'),(76706,58208,'2000-07-11','2001-07-11'),(76706,62396,'2001-07-11','2002-07-11'),(76706,63891,'2002-07-11','9999-01-01'),(76707,84494,'1995-07-18','1996-07-17'),(76707,85716,'1996-07-17','1997-07-17'),(76707,89830,'1997-07-17','1998-07-17'),(76707,91570,'1998-07-17','1999-07-17'),(76707,92691,'1999-07-17','2000-07-16'),(76707,97013,'2000-07-16','2001-07-16'),(76707,97148,'2001-07-16','2002-07-16'),(76707,100329,'2002-07-16','9999-01-01'),(76708,40000,'1986-08-20','1987-08-20'),(76708,42367,'1987-08-20','1988-08-19'),(76708,41938,'1988-08-19','1989-08-19'),(76708,42262,'1989-08-19','1990-08-19'),(76708,43098,'1990-08-19','1991-08-19'),(76708,47066,'1991-08-19','1992-08-18'),(76708,50899,'1992-08-18','1993-08-18'),(76708,54870,'1993-08-18','1994-08-18'),(76708,55075,'1994-08-18','1995-08-18'),(76708,58260,'1995-08-18','1996-08-17'),(76708,60324,'1996-08-17','1997-08-17'),(76708,63563,'1997-08-17','1997-11-06'),(76709,40000,'1988-07-11','1989-07-11'),(76709,39620,'1989-07-11','1990-07-11'),(76709,42794,'1990-07-11','1991-07-11'),(76709,43434,'1991-07-11','1992-07-10'),(76709,46609,'1992-07-10','1993-07-10'),(76709,49690,'1993-07-10','1994-07-10'),(76709,51971,'1994-07-10','1995-07-10'),(76709,56385,'1995-07-10','1996-07-09'),(76709,57968,'1996-07-09','1997-07-09'),(76709,60994,'1997-07-09','1998-07-09'),(76709,60984,'1998-07-09','1999-07-09'),(76709,61238,'1999-07-09','2000-07-08'),(76709,61710,'2000-07-08','2001-07-08'),(76709,63162,'2001-07-08','2002-07-08'),(76709,62723,'2002-07-08','9999-01-01'),(76710,40000,'1986-08-19','1987-08-19'),(76710,41467,'1987-08-19','1988-08-18'),(76710,45783,'1988-08-18','1989-08-18'),(76710,46611,'1989-08-18','1990-08-18'),(76710,46890,'1990-08-18','1991-08-18'),(76710,50125,'1991-08-18','1992-08-17'),(76710,54069,'1992-08-17','1993-08-17'),(76710,54808,'1993-08-17','1994-08-17'),(76710,57684,'1994-08-17','1995-08-17'),(76710,61298,'1995-08-17','1996-08-16'),(76710,65039,'1996-08-16','1997-08-16'),(76710,67058,'1997-08-16','1998-08-16'),(76710,66963,'1998-08-16','1999-08-16'),(76710,70171,'1999-08-16','2000-08-15'),(76710,73884,'2000-08-15','2001-08-15'),(76710,76335,'2001-08-15','9999-01-01'),(76711,53336,'1990-05-01','1991-05-01'),(76711,57091,'1991-05-01','1992-04-30'),(76711,60963,'1992-04-30','1993-04-30'),(76711,63123,'1993-04-30','1994-04-30'),(76711,64858,'1994-04-30','1995-04-30'),(76711,68418,'1995-04-30','1996-04-29'),(76711,71552,'1996-04-29','1997-04-29'),(76711,75437,'1997-04-29','1998-04-29'),(76711,78992,'1998-04-29','1999-04-29'),(76711,82460,'1999-04-29','2000-04-28'),(76711,83591,'2000-04-28','2001-04-28'),(76711,86936,'2001-04-28','2002-04-28'),(76711,90972,'2002-04-28','9999-01-01'),(76712,46108,'1998-11-14','1999-11-14'),(76712,49717,'1999-11-14','2000-11-13'),(76712,50673,'2000-11-13','2001-11-13'),(76712,52361,'2001-11-13','9999-01-01'),(76713,70363,'1997-02-01','1998-02-01'),(76713,74157,'1998-02-01','1999-02-01'),(76713,75779,'1999-02-01','2000-02-01'),(76713,77059,'2000-02-01','2001-01-31'),(76713,78427,'2001-01-31','2002-01-31'),(76713,78503,'2002-01-31','9999-01-01'),(76714,46846,'1986-05-05','1987-05-05'),(76714,48642,'1987-05-05','1988-05-04'),(76714,50614,'1988-05-04','1989-05-04'),(76714,52534,'1989-05-04','1990-05-04'),(76714,53711,'1990-05-04','1991-05-04'),(76714,54445,'1991-05-04','1992-05-03'),(76714,58688,'1992-05-03','1993-05-03'),(76714,59206,'1993-05-03','1994-05-03'),(76714,61697,'1994-05-03','1995-05-03'),(76714,64578,'1995-05-03','1996-05-02'),(76714,66140,'1996-05-02','1997-05-02'),(76714,67254,'1997-05-02','1998-05-02'),(76714,69260,'1998-05-02','1999-05-02'),(76714,70782,'1999-05-02','2000-05-01'),(76714,71888,'2000-05-01','2001-05-01'),(76714,73263,'2001-05-01','2002-05-01'),(76714,76282,'2002-05-01','9999-01-01'),(76715,67007,'1993-10-25','1994-10-25'),(76715,67553,'1994-10-25','1995-10-25'),(76715,70674,'1995-10-25','1996-10-24'),(76715,72737,'1996-10-24','1997-10-24'),(76715,75918,'1997-10-24','1998-10-24'),(76715,75747,'1998-10-24','1999-10-24'),(76715,77628,'1999-10-24','2000-10-23'),(76715,81888,'2000-10-23','2001-10-23'),(76715,83582,'2001-10-23','9999-01-01'),(76716,40000,'1993-06-23','1993-07-19'),(76717,55079,'1993-08-24','1994-08-24'),(76717,57234,'1994-08-24','1995-08-24'),(76717,59554,'1995-08-24','1996-08-23'),(76717,60148,'1996-08-23','1997-08-23'),(76717,60809,'1997-08-23','1998-08-23'),(76717,63223,'1998-08-23','1999-08-23'),(76717,63827,'1999-08-23','2000-08-22'),(76717,66456,'2000-08-22','2001-08-22'),(76717,68579,'2001-08-22','9999-01-01'),(76718,62687,'1992-10-04','1993-10-04'),(76718,62882,'1993-10-04','1994-10-04'),(76718,62926,'1994-10-04','1995-10-04'),(76718,65678,'1995-10-04','1996-10-03'),(76718,69948,'1996-10-03','1997-10-03'),(76718,70013,'1997-10-03','1998-10-03'),(76718,70793,'1998-10-03','1999-10-03'),(76718,70919,'1999-10-03','2000-10-02'),(76718,74608,'2000-10-02','2001-10-02'),(76718,79085,'2001-10-02','9999-01-01'),(76719,64965,'1986-02-01','1987-02-01'),(76719,67605,'1987-02-01','1988-02-01'),(76719,69368,'1988-02-01','1989-01-31'),(76719,69658,'1989-01-31','1990-01-31'),(76719,72390,'1990-01-31','1991-01-31'),(76719,72777,'1991-01-31','1992-01-31'),(76719,74157,'1992-01-31','1993-01-30'),(76719,76849,'1993-01-30','1994-01-30'),(76719,77288,'1994-01-30','1994-08-02'),(76720,40000,'1985-03-02','1986-03-02'),(76720,44329,'1986-03-02','1987-03-02'),(76720,44772,'1987-03-02','1988-03-01'),(76720,49262,'1988-03-01','1989-03-01'),(76720,51899,'1989-03-01','1990-03-01'),(76720,53869,'1990-03-01','1991-03-01'),(76720,56618,'1991-03-01','1992-02-29'),(76720,57369,'1992-02-29','1993-02-28'),(76720,57497,'1993-02-28','1994-02-28'),(76720,60380,'1994-02-28','1995-02-28'),(76720,61315,'1995-02-28','1996-02-28'),(76720,60855,'1996-02-28','1997-02-27'),(76720,63437,'1997-02-27','1998-02-27'),(76720,62948,'1998-02-27','1999-02-27'),(76720,63530,'1999-02-27','2000-02-27'),(76720,63553,'2000-02-27','2001-02-26'),(76720,67238,'2001-02-26','2002-02-26'),(76720,68193,'2002-02-26','9999-01-01'),(76721,40000,'1994-06-27','1995-06-27'),(76721,39923,'1995-06-27','1996-06-26'),(76721,41893,'1996-06-26','1997-06-26'),(76721,44787,'1997-06-26','1998-06-26'),(76721,44891,'1998-06-26','1999-06-26'),(76721,45631,'1999-06-26','2000-06-25'),(76721,46644,'2000-06-25','2001-06-25'),(76721,47077,'2001-06-25','2002-06-25'),(76721,48732,'2002-06-25','9999-01-01'),(76722,60630,'1990-08-14','1991-08-14'),(76722,64350,'1991-08-14','1992-08-13'),(76722,64461,'1992-08-13','1993-08-13'),(76722,66188,'1993-08-13','1994-08-13'),(76722,65845,'1994-08-13','1995-08-13'),(76722,70250,'1995-08-13','1996-08-12'),(76722,70305,'1996-08-12','1997-08-12'),(76722,70184,'1997-08-12','1998-08-12'),(76722,73430,'1998-08-12','1999-08-12'),(76722,77298,'1999-08-12','2000-08-11'),(76722,77981,'2000-08-11','2001-08-11'),(76722,77649,'2001-08-11','9999-01-01'),(76723,40000,'1992-01-09','1993-01-08'),(76723,43107,'1993-01-08','1994-01-08'),(76723,44553,'1994-01-08','1995-01-08'),(76723,44300,'1995-01-08','1996-01-08'),(76723,48535,'1996-01-08','1997-01-07'),(76723,52602,'1997-01-07','1998-01-07'),(76723,52749,'1998-01-07','1999-01-07'),(76723,55713,'1999-01-07','2000-01-07'),(76723,56584,'2000-01-07','2001-01-06'),(76723,57477,'2001-01-06','2002-01-06'),(76723,61339,'2002-01-06','9999-01-01'),(76724,40000,'1987-05-25','1988-05-24'),(76724,41898,'1988-05-24','1989-05-24'),(76724,42162,'1989-05-24','1990-05-24'),(76724,42212,'1990-05-24','1991-05-24'),(76724,46353,'1991-05-24','1992-05-23'),(76724,47070,'1992-05-23','1993-05-23'),(76724,51220,'1993-05-23','1994-05-23'),(76724,50889,'1994-05-23','1995-05-23'),(76724,53959,'1995-05-23','1996-05-22'),(76724,57745,'1996-05-22','1997-05-22'),(76724,57303,'1997-05-22','1998-05-22'),(76724,60745,'1998-05-22','1999-05-22'),(76724,63504,'1999-05-22','2000-05-21'),(76724,66794,'2000-05-21','2001-05-21'),(76724,70554,'2001-05-21','2002-05-21'),(76724,72058,'2002-05-21','9999-01-01'),(76725,63590,'1990-05-17','1991-05-17'),(76725,64644,'1991-05-17','1992-05-16'),(76725,64418,'1992-05-16','1993-05-16'),(76725,66979,'1993-05-16','1994-05-16'),(76725,69583,'1994-05-16','1995-05-16'),(76725,71914,'1995-05-16','1996-05-15'),(76725,75490,'1996-05-15','1997-05-15'),(76725,76308,'1997-05-15','1998-05-15'),(76725,78361,'1998-05-15','1998-06-23'),(76726,40000,'1996-02-26','1997-02-25'),(76726,41657,'1997-02-25','1998-02-25'),(76726,43252,'1998-02-25','1999-02-25'),(76726,46183,'1999-02-25','2000-02-25'),(76726,50164,'2000-02-25','2001-02-24'),(76726,50377,'2001-02-24','2002-02-24'),(76726,52134,'2002-02-24','9999-01-01'),(76727,56046,'1988-04-28','1989-04-28'),(76727,58609,'1989-04-28','1990-04-28'),(76727,63033,'1990-04-28','1991-04-28'),(76727,62554,'1991-04-28','1992-04-27'),(76727,64393,'1992-04-27','1993-04-27'),(76727,64464,'1993-04-27','1994-04-27'),(76727,68091,'1994-04-27','1995-04-27'),(76727,70107,'1995-04-27','1996-04-26'),(76727,70103,'1996-04-26','1997-04-26'),(76727,73022,'1997-04-26','1998-04-26'),(76727,74781,'1998-04-26','1999-04-26'),(76727,75227,'1999-04-26','2000-04-25'),(76727,76702,'2000-04-25','2001-04-25'),(76727,80600,'2001-04-25','2002-04-25'),(76727,82489,'2002-04-25','9999-01-01'),(76728,55018,'1999-01-13','2000-01-13'),(76728,58872,'2000-01-13','2001-01-12'),(76728,58397,'2001-01-12','2001-05-14'),(76729,56951,'2000-01-21','2001-01-20'),(76729,61019,'2001-01-20','2002-01-20'),(76729,63754,'2002-01-20','9999-01-01'),(76730,51584,'1989-01-02','1990-01-02'),(76730,54791,'1990-01-02','1991-01-02'),(76730,58199,'1991-01-02','1992-01-02'),(76730,60410,'1992-01-02','1993-01-01'),(76730,61517,'1993-01-01','1994-01-01'),(76730,61800,'1994-01-01','1995-01-01'),(76730,64580,'1995-01-01','1996-01-01'),(76730,64572,'1996-01-01','1996-12-31'),(76730,65069,'1996-12-31','1997-12-31'),(76730,69140,'1997-12-31','1998-12-31'),(76730,69569,'1998-12-31','1999-12-31'),(76730,71770,'1999-12-31','2000-12-30'),(76730,74228,'2000-12-30','2001-12-30'),(76730,74014,'2001-12-30','9999-01-01'),(76731,40000,'1988-08-08','1989-08-08'),(76731,39526,'1989-08-08','1990-08-08'),(76731,43702,'1990-08-08','1991-08-08'),(76731,45454,'1991-08-08','1992-08-07'),(76731,47003,'1992-08-07','1993-08-07'),(76731,49068,'1993-08-07','1994-08-07'),(76731,53042,'1994-08-07','1995-08-07'),(76731,57338,'1995-08-07','1996-08-06'),(76731,58316,'1996-08-06','1997-08-06'),(76731,60465,'1997-08-06','1998-08-06'),(76731,60420,'1998-08-06','1999-08-06'),(76731,64427,'1999-08-06','2000-08-05'),(76731,64577,'2000-08-05','2001-08-05'),(76731,65731,'2001-08-05','9999-01-01'),(76732,40000,'1993-06-11','1994-06-11'),(76732,40139,'1994-06-11','1995-06-11'),(76732,40740,'1995-06-11','1996-06-10'),(76732,44663,'1996-06-10','1997-06-10'),(76732,46183,'1997-06-10','1998-06-10'),(76732,49370,'1998-06-10','1999-06-10'),(76732,49570,'1999-06-10','2000-06-09'),(76732,52731,'2000-06-09','2001-06-09'),(76732,54912,'2001-06-09','2002-06-09'),(76732,56722,'2002-06-09','9999-01-01'),(76733,52389,'1999-03-18','2000-03-17'),(76733,56804,'2000-03-17','2001-03-17'),(76733,58991,'2001-03-17','2002-03-17'),(76733,60121,'2002-03-17','9999-01-01'),(76734,46553,'1993-08-22','1994-08-22'),(76734,49781,'1994-08-22','1995-08-22'),(76734,50985,'1995-08-22','1996-08-21'),(76734,51695,'1996-08-21','1997-08-21'),(76734,51388,'1997-08-21','1998-08-21'),(76734,53988,'1998-08-21','1999-08-21'),(76734,56340,'1999-08-21','2000-08-20'),(76734,58883,'2000-08-20','2001-08-20'),(76734,62298,'2001-08-20','9999-01-01'),(76735,68085,'1990-05-09','1991-05-09'),(76735,72487,'1991-05-09','1992-05-08'),(76735,75439,'1992-05-08','1993-05-08'),(76735,76087,'1993-05-08','1994-05-08'),(76735,77404,'1994-05-08','1995-05-08'),(76735,80838,'1995-05-08','1996-05-07'),(76735,83411,'1996-05-07','1997-05-07'),(76735,83878,'1997-05-07','1998-05-07'),(76735,87313,'1998-05-07','1999-05-07'),(76735,88741,'1999-05-07','2000-05-06'),(76735,89896,'2000-05-06','2001-05-06'),(76735,90896,'2001-05-06','2002-05-06'),(76735,92116,'2002-05-06','9999-01-01'),(76736,85244,'1997-05-26','1998-05-26'),(76736,87516,'1998-05-26','1998-06-21'),(76737,48501,'1990-09-16','1991-09-16'),(76737,48318,'1991-09-16','1992-09-15'),(76737,49130,'1992-09-15','1993-09-15'),(76737,50487,'1993-09-15','1994-09-15'),(76737,54001,'1994-09-15','1995-09-15'),(76737,56874,'1995-09-15','1996-09-14'),(76737,60898,'1996-09-14','1997-09-14'),(76737,61918,'1997-09-14','1998-09-14'),(76737,65984,'1998-09-14','1999-09-14'),(76737,68358,'1999-09-14','2000-09-13'),(76737,72670,'2000-09-13','2001-09-13'),(76737,74055,'2001-09-13','9999-01-01'),(76738,41180,'1998-01-08','1999-01-08'),(76738,44262,'1999-01-08','2000-01-08'),(76738,44659,'2000-01-08','2001-01-07'),(76738,47803,'2001-01-07','2002-01-07'),(76738,49282,'2002-01-07','9999-01-01'),(76739,40000,'1995-09-21','1996-09-20'),(76739,42533,'1996-09-20','1997-09-20'),(76739,44616,'1997-09-20','1998-09-20'),(76739,46426,'1998-09-20','1999-09-20'),(76739,47521,'1999-09-20','2000-09-19'),(76739,48825,'2000-09-19','2001-09-19'),(76739,53050,'2001-09-19','9999-01-01'),(76740,65298,'1988-09-23','1989-09-23'),(76740,65546,'1989-09-23','1990-09-23'),(76740,65067,'1990-09-23','1991-09-23'),(76740,66657,'1991-09-23','1992-09-22'),(76740,66409,'1992-09-22','1993-09-22'),(76740,70759,'1993-09-22','1994-09-22'),(76740,72096,'1994-09-22','1995-09-22'),(76740,76029,'1995-09-22','1996-09-21'),(76740,79097,'1996-09-21','1997-09-21'),(76740,81277,'1997-09-21','1998-09-21'),(76740,82638,'1998-09-21','1999-09-21'),(76740,83144,'1999-09-21','2000-09-20'),(76740,82728,'2000-09-20','2001-09-20'),(76740,86266,'2001-09-20','9999-01-01'),(76741,40000,'1994-11-14','1995-11-14'),(76741,43112,'1995-11-14','1996-11-13'),(76741,45246,'1996-11-13','1997-11-13'),(76741,45417,'1997-11-13','1998-11-13'),(76741,46786,'1998-11-13','1999-11-13'),(76741,50609,'1999-11-13','2000-11-12'),(76741,53748,'2000-11-12','2001-11-12'),(76741,56245,'2001-11-12','9999-01-01'),(76742,48401,'1997-01-30','1998-01-30'),(76742,51192,'1998-01-30','1999-01-30'),(76742,55336,'1999-01-30','2000-01-30'),(76742,59590,'2000-01-30','2001-01-29'),(76742,60986,'2001-01-29','2002-01-29'),(76742,62929,'2002-01-29','9999-01-01'),(76743,54202,'1988-10-21','1989-10-21'),(76743,56326,'1989-10-21','1990-10-21'),(76743,59126,'1990-10-21','1991-10-21'),(76743,63554,'1991-10-21','1992-10-20'),(76743,64970,'1992-10-20','1993-10-20'),(76743,68990,'1993-10-20','1994-10-20'),(76743,69742,'1994-10-20','1995-10-20'),(76743,71590,'1995-10-20','1996-10-19'),(76743,75374,'1996-10-19','1997-10-19'),(76743,79059,'1997-10-19','1998-10-19'),(76743,79672,'1998-10-19','1999-10-19'),(76743,81673,'1999-10-19','2000-10-18'),(76743,81275,'2000-10-18','2001-10-18'),(76743,84396,'2001-10-18','9999-01-01'),(76744,40000,'1988-11-08','1989-11-08'),(76744,40746,'1989-11-08','1990-11-08'),(76744,44740,'1990-11-08','1991-11-08'),(76744,48067,'1991-11-08','1992-11-07'),(76744,51836,'1992-11-07','1993-11-07'),(76744,53259,'1993-11-07','1994-11-07'),(76744,57431,'1994-11-07','1995-11-07'),(76744,61205,'1995-11-07','1996-11-06'),(76744,62939,'1996-11-06','1997-11-06'),(76744,62820,'1997-11-06','1998-11-06'),(76744,64353,'1998-11-06','1999-11-06'),(76744,65471,'1999-11-06','2000-11-05'),(76744,65468,'2000-11-05','2001-11-05'),(76744,68080,'2001-11-05','9999-01-01'),(76745,40000,'1991-01-01','1991-01-27'),(76746,54301,'1992-09-18','1993-09-18'),(76746,53999,'1993-09-18','1994-09-18'),(76746,56923,'1994-09-18','1995-09-18'),(76746,58966,'1995-09-18','1996-02-26'),(76747,40000,'1990-10-19','1991-10-19'),(76747,40468,'1991-10-19','1992-10-18'),(76747,39975,'1992-10-18','1993-10-18'),(76747,42369,'1993-10-18','1994-10-18'),(76747,46413,'1994-10-18','1995-10-18'),(76747,48785,'1995-10-18','1996-10-17'),(76747,50351,'1996-10-17','1997-10-17'),(76747,53169,'1997-10-17','1998-10-17'),(76747,55081,'1998-10-17','1999-10-17'),(76747,56203,'1999-10-17','2000-10-16'),(76747,58582,'2000-10-16','2001-10-16'),(76747,61789,'2001-10-16','9999-01-01'),(76748,40000,'1995-08-23','1996-08-22'),(76748,40055,'1996-08-22','1997-08-22'),(76748,40360,'1997-08-22','1998-08-22'),(76748,41084,'1998-08-22','1999-08-22'),(76748,42315,'1999-08-22','2000-08-21'),(76748,42965,'2000-08-21','2001-08-21'),(76748,47291,'2001-08-21','9999-01-01'),(76749,52584,'1994-08-01','1995-08-01'),(76749,55662,'1995-08-01','1996-07-31'),(76749,56524,'1996-07-31','1997-07-31'),(76749,57131,'1997-07-31','1998-07-31'),(76749,61527,'1998-07-31','1999-07-31'),(76749,64271,'1999-07-31','2000-07-30'),(76749,67867,'2000-07-30','2001-07-30'),(76749,71030,'2001-07-30','2002-07-30'),(76749,72685,'2002-07-30','9999-01-01'),(76750,45909,'1994-07-27','1995-07-27'),(76750,48152,'1995-07-27','1996-07-26'),(76750,51850,'1996-07-26','1997-07-26'),(76750,54079,'1997-07-26','1998-07-26'),(76750,53796,'1998-07-26','1999-07-26'),(76750,56068,'1999-07-26','2000-07-25'),(76750,55789,'2000-07-25','2001-07-25'),(76750,55975,'2001-07-25','2002-07-25'),(76750,58581,'2002-07-25','9999-01-01'),(76751,40153,'1995-05-12','1996-05-11'),(76751,43309,'1996-05-11','1997-05-11'),(76751,44758,'1997-05-11','1998-05-11'),(76751,48584,'1998-05-11','1999-05-11'),(76751,49020,'1999-05-11','2000-05-10'),(76751,50395,'2000-05-10','2001-05-10'),(76751,53849,'2001-05-10','2002-05-10'),(76751,57371,'2002-05-10','9999-01-01'),(76752,67070,'1992-04-09','1993-04-09'),(76752,71304,'1993-04-09','1994-04-09'),(76752,75402,'1994-04-09','1995-04-09'),(76752,79164,'1995-04-09','1996-04-08'),(76752,81683,'1996-04-08','1997-04-08'),(76752,84632,'1997-04-08','1998-04-08'),(76752,88795,'1998-04-08','1999-04-08'),(76752,92249,'1999-04-08','2000-04-07'),(76752,93691,'2000-04-07','2001-04-07'),(76752,93759,'2001-04-07','2002-04-06'),(76752,94887,'2002-04-06','9999-01-01'),(76753,65288,'1997-06-23','1998-06-23'),(76753,65863,'1998-06-23','1999-06-23'),(76753,68588,'1999-06-23','2000-06-22'),(76753,72833,'2000-06-22','2001-06-22'),(76753,74108,'2001-06-22','2002-06-22'),(76753,78572,'2002-06-22','9999-01-01'),(76754,40000,'1987-11-22','1988-11-21'),(76754,40702,'1988-11-21','1989-11-21'),(76754,43696,'1989-11-21','1990-11-21'),(76754,44206,'1990-11-21','1991-11-21'),(76754,48632,'1991-11-21','1992-11-20'),(76754,49150,'1992-11-20','1993-11-20'),(76754,49962,'1993-11-20','1994-11-20'),(76754,54084,'1994-11-20','1995-11-20'),(76754,53799,'1995-11-20','1996-11-19'),(76754,56629,'1996-11-19','1997-11-19'),(76754,59710,'1997-11-19','1998-11-19'),(76754,60994,'1998-11-19','1999-11-19'),(76754,61934,'1999-11-19','2000-11-18'),(76754,63508,'2000-11-18','2001-11-18'),(76754,63184,'2001-11-18','9999-01-01'),(76755,64498,'1985-06-05','1986-06-05'),(76755,64469,'1986-06-05','1987-06-05'),(76755,65833,'1987-06-05','1988-06-04'),(76755,69448,'1988-06-04','1989-06-04'),(76755,71993,'1989-06-04','1990-06-04'),(76755,71711,'1990-06-04','1991-06-04'),(76755,71718,'1991-06-04','1992-06-03'),(76755,73975,'1992-06-03','1992-09-06'),(76756,59242,'1989-08-23','1990-08-23'),(76756,63645,'1990-08-23','1991-08-23'),(76756,63903,'1991-08-23','1992-08-22'),(76756,66030,'1992-08-22','1993-08-22'),(76756,67006,'1993-08-22','1994-08-22'),(76756,68319,'1994-08-22','1995-08-22'),(76756,71941,'1995-08-22','1996-08-21'),(76756,73393,'1996-08-21','1997-08-21'),(76756,73020,'1997-08-21','1998-08-21'),(76756,73172,'1998-08-21','1999-08-21'),(76756,73895,'1999-08-21','2000-08-20'),(76756,76360,'2000-08-20','2001-08-20'),(76756,79005,'2001-08-20','9999-01-01'),(76757,67073,'1991-11-22','1992-11-21'),(76757,69958,'1992-11-21','1993-11-21'),(76757,70741,'1993-11-21','1994-11-21'),(76757,70909,'1994-11-21','1995-11-21'),(76757,73361,'1995-11-21','1996-11-20'),(76757,76456,'1996-11-20','1997-11-20'),(76757,79707,'1997-11-20','1998-11-20'),(76757,83710,'1998-11-20','1999-11-20'),(76757,85029,'1999-11-20','2000-11-19'),(76757,86502,'2000-11-19','2001-11-19'),(76757,88478,'2001-11-19','9999-01-01'),(76758,40000,'1990-02-21','1991-02-21'),(76758,42031,'1991-02-21','1992-02-21'),(76758,43527,'1992-02-21','1993-02-20'),(76758,44337,'1993-02-20','1994-02-20'),(76758,44842,'1994-02-20','1995-02-20'),(76758,45900,'1995-02-20','1996-02-20'),(76758,47123,'1996-02-20','1997-02-19'),(76758,49716,'1997-02-19','1998-02-19'),(76758,50041,'1998-02-19','1999-02-19'),(76758,53125,'1999-02-19','2000-02-19'),(76758,56770,'2000-02-19','2001-02-18'),(76758,58224,'2001-02-18','2001-07-28'),(76759,78279,'1999-02-16','2000-02-16'),(76759,79030,'2000-02-16','2001-02-15'),(76759,82451,'2001-02-15','2002-02-15'),(76759,83705,'2002-02-15','9999-01-01'),(76760,48303,'1993-02-04','1994-02-04'),(76760,48902,'1994-02-04','1995-02-04'),(76760,48879,'1995-02-04','1996-02-04'),(76760,49645,'1996-02-04','1997-02-03'),(76760,50327,'1997-02-03','1998-02-03'),(76760,51147,'1998-02-03','1999-02-03'),(76760,52590,'1999-02-03','2000-02-03'),(76760,52393,'2000-02-03','2001-02-02'),(76760,53532,'2001-02-02','2002-02-02'),(76760,56372,'2002-02-02','9999-01-01'),(76761,72745,'1987-02-14','1988-02-14'),(76761,76081,'1988-02-14','1989-02-13'),(76761,78303,'1989-02-13','1990-02-13'),(76761,78040,'1990-02-13','1991-02-13'),(76761,80627,'1991-02-13','1992-02-13'),(76761,82109,'1992-02-13','1993-02-12'),(76761,84667,'1993-02-12','1994-02-12'),(76761,87934,'1994-02-12','1995-02-12'),(76761,89341,'1995-02-12','1996-02-12'),(76761,91694,'1996-02-12','1997-02-11'),(76761,92630,'1997-02-11','1998-02-11'),(76761,96371,'1998-02-11','1999-02-11'),(76761,99749,'1999-02-11','2000-02-11'),(76761,102957,'2000-02-11','2001-02-10'),(76761,103574,'2001-02-10','2002-02-10'),(76761,107717,'2002-02-10','9999-01-01'),(76762,40000,'1987-09-22','1988-09-21'),(76762,39688,'1988-09-21','1989-09-21'),(76762,40274,'1989-09-21','1990-09-21'),(76762,44508,'1990-09-21','1991-09-21'),(76762,45922,'1991-09-21','1992-09-20'),(76762,46335,'1992-09-20','1993-09-20'),(76762,47880,'1993-09-20','1994-09-20'),(76762,51625,'1994-09-20','1995-05-03'),(76763,40000,'1991-08-18','1992-08-17'),(76763,40613,'1992-08-17','1993-08-17'),(76763,42785,'1993-08-17','1994-08-17'),(76763,46838,'1994-08-17','1995-08-17'),(76763,47242,'1995-08-17','1996-08-16'),(76763,49839,'1996-08-16','1997-08-16'),(76763,50722,'1997-08-16','1998-08-16'),(76763,54585,'1998-08-16','1999-08-16'),(76763,57120,'1999-08-16','2000-08-15'),(76763,59433,'2000-08-15','2001-08-15'),(76763,61637,'2001-08-15','9999-01-01'),(76764,40000,'1988-10-28','1989-10-28'),(76764,40091,'1989-10-28','1990-10-28'),(76764,40558,'1990-10-28','1991-10-27'),(76764,41534,'1991-10-27','1992-10-26'),(76764,44887,'1992-10-26','1993-10-27'),(76764,45333,'1993-10-27','1994-10-27'),(76764,45105,'1994-10-27','1995-10-27'),(76764,48102,'1995-10-27','1996-10-26'),(76764,51784,'1996-10-26','1997-10-26'),(76764,51494,'1997-10-26','1998-10-25'),(76764,52357,'1998-10-25','1999-10-26'),(76764,54858,'1999-10-26','2000-10-25'),(76764,57634,'2000-10-25','2001-10-25'),(76764,59313,'2001-10-25','9999-01-01'),(76765,40000,'1996-09-30','1997-09-30'),(76765,40071,'1997-09-30','1998-09-30'),(76765,39753,'1998-09-30','1999-09-30'),(76765,43610,'1999-09-30','2000-09-29'),(76765,43803,'2000-09-29','2001-09-29'),(76765,43379,'2001-09-29','9999-01-01'),(76766,40000,'1987-08-27','1988-08-26'),(76766,44047,'1988-08-26','1989-08-26'),(76766,46009,'1989-08-26','1990-08-26'),(76766,50318,'1990-08-26','1991-08-26'),(76766,51244,'1991-08-26','1992-08-25'),(76766,51026,'1992-08-25','1993-08-25'),(76766,51754,'1993-08-25','1994-08-25'),(76766,52681,'1994-08-25','1995-08-25'),(76766,57134,'1995-08-25','1996-08-24'),(76766,60263,'1996-08-24','1997-08-24'),(76766,63833,'1997-08-24','1998-08-24'),(76766,64228,'1998-08-24','1999-08-24'),(76766,63792,'1999-08-24','2000-08-23'),(76766,66442,'2000-08-23','2001-08-23'),(76766,66172,'2001-08-23','9999-01-01'),(76767,40000,'1991-05-29','1992-05-28'),(76767,41690,'1992-05-28','1993-05-28'),(76767,45453,'1993-05-28','1994-05-28'),(76767,46148,'1994-05-28','1995-05-28'),(76767,49118,'1995-05-28','1996-05-27'),(76767,52932,'1996-05-27','1997-05-27'),(76767,54197,'1997-05-27','1998-05-27'),(76767,57416,'1998-05-27','1998-09-30'),(76768,40000,'1996-05-22','1997-05-22'),(76768,40651,'1997-05-22','1998-05-22'),(76768,44555,'1998-05-22','1999-05-22'),(76768,44790,'1999-05-22','2000-05-21'),(76768,45128,'2000-05-21','2001-05-21'),(76768,48671,'2001-05-21','2002-05-21'),(76768,49108,'2002-05-21','9999-01-01'),(76769,54563,'1987-09-16','1988-09-15'),(76769,55571,'1988-09-15','1989-09-15'),(76769,57224,'1989-09-15','1990-09-15'),(76769,59252,'1990-09-15','1991-09-15'),(76769,60824,'1991-09-15','1992-09-14'),(76769,61945,'1992-09-14','1993-09-14'),(76769,65378,'1993-09-14','1994-09-14'),(76769,67637,'1994-09-14','1995-09-14'),(76769,71970,'1995-09-14','1996-09-13'),(76769,73606,'1996-09-13','1997-09-13'),(76769,77795,'1997-09-13','1998-09-13'),(76769,79230,'1998-09-13','1999-09-13'),(76769,79124,'1999-09-13','2000-09-12'),(76769,82158,'2000-09-12','2001-09-12'),(76769,83206,'2001-09-12','9999-01-01'),(76770,45284,'1986-03-24','1987-03-24'),(76770,44899,'1987-03-24','1988-03-23'),(76770,48507,'1988-03-23','1989-03-23'),(76770,51386,'1989-03-23','1990-03-23'),(76770,52992,'1990-03-23','1991-03-23'),(76770,54381,'1991-03-23','1992-03-22'),(76770,55203,'1992-03-22','1993-03-22'),(76770,56797,'1993-03-22','1994-03-22'),(76770,56421,'1994-03-22','1995-03-22'),(76770,60681,'1995-03-22','1996-03-21'),(76770,61455,'1996-03-21','1997-03-21'),(76770,63384,'1997-03-21','1998-03-21'),(76770,66356,'1998-03-21','1999-03-21'),(76770,68209,'1999-03-21','2000-03-20'),(76770,69199,'2000-03-20','2001-03-20'),(76770,71340,'2001-03-20','2002-03-20'),(76770,75124,'2002-03-20','9999-01-01'),(76771,40000,'1999-01-03','2000-01-03'),(76771,43896,'2000-01-03','2001-01-02'),(76771,47608,'2001-01-02','2002-01-02'),(76771,50045,'2002-01-02','9999-01-01'),(76772,42932,'1991-03-07','1992-03-06'),(76772,46553,'1992-03-06','1993-03-06'),(76772,48040,'1993-03-06','1994-03-06'),(76772,51860,'1994-03-06','1995-03-06'),(76772,55906,'1995-03-06','1996-03-05'),(76772,56679,'1996-03-05','1997-03-05'),(76772,56961,'1997-03-05','1998-03-05'),(76772,56597,'1998-03-05','1999-03-05'),(76772,56665,'1999-03-05','2000-03-04'),(76772,59193,'2000-03-04','2001-03-04'),(76772,60363,'2001-03-04','2002-03-04'),(76772,64104,'2002-03-04','9999-01-01'),(76773,40000,'1996-06-04','1997-06-04'),(76773,42380,'1997-06-04','1997-07-02'),(76774,49383,'1998-03-10','1999-03-10'),(76774,51739,'1999-03-10','2000-03-09'),(76774,54156,'2000-03-09','2001-03-09'),(76774,54808,'2001-03-09','2002-03-09'),(76774,58844,'2002-03-09','9999-01-01'),(76775,42433,'1988-04-25','1989-04-25'),(76775,42918,'1989-04-25','1990-04-25'),(76775,47365,'1990-04-25','1991-04-25'),(76775,49164,'1991-04-25','1992-04-24'),(76775,51122,'1992-04-24','1993-04-24'),(76775,52344,'1993-04-24','1994-04-24'),(76775,55602,'1994-04-24','1995-04-24'),(76775,56368,'1995-04-24','1996-04-23'),(76775,56607,'1996-04-23','1997-04-23'),(76775,58410,'1997-04-23','1998-04-23'),(76775,59298,'1998-04-23','1999-04-23'),(76775,62407,'1999-04-23','2000-04-22'),(76775,62450,'2000-04-22','2001-04-22'),(76775,62632,'2001-04-22','2002-04-22'),(76775,64154,'2002-04-22','9999-01-01'),(76776,48494,'1994-07-07','1995-07-07'),(76776,48975,'1995-07-07','1996-07-06'),(76776,51877,'1996-07-06','1997-07-06'),(76776,55286,'1997-07-06','1998-07-06'),(76776,54842,'1998-07-06','1999-07-06'),(76776,57760,'1999-07-06','2000-07-05'),(76776,57973,'2000-07-05','2001-07-05'),(76776,61705,'2001-07-05','2002-07-05'),(76776,63132,'2002-07-05','9999-01-01'),(76777,71780,'1996-05-21','1997-05-21'),(76777,73104,'1997-05-21','1998-05-21'),(76777,75966,'1998-05-21','1999-05-21'),(76777,77524,'1999-05-21','2000-05-20'),(76777,78566,'2000-05-20','2001-05-20'),(76777,82815,'2001-05-20','2002-05-20'),(76777,83990,'2002-05-20','9999-01-01'),(76778,40000,'1994-11-24','1995-11-24'),(76778,42758,'1995-11-24','1996-11-23'),(76778,47210,'1996-11-23','1997-11-23'),(76778,51124,'1997-11-23','1998-11-23'),(76778,53032,'1998-11-23','1999-11-23'),(76778,55590,'1999-11-23','2000-11-22'),(76778,58363,'2000-11-22','2001-11-22'),(76778,59745,'2001-11-22','9999-01-01'),(76779,65283,'1990-03-05','1991-03-05'),(76779,65805,'1991-03-05','1992-03-04'),(76779,70266,'1992-03-04','1993-03-04'),(76779,73700,'1993-03-04','1994-03-04'),(76779,78161,'1994-03-04','1995-03-04'),(76779,81956,'1995-03-04','1996-03-03'),(76779,82161,'1996-03-03','1997-03-03'),(76779,85715,'1997-03-03','1998-03-03'),(76779,85341,'1998-03-03','1999-03-03'),(76779,85081,'1999-03-03','2000-03-02'),(76779,85853,'2000-03-02','2001-03-02'),(76779,86454,'2001-03-02','2002-03-02'),(76779,87233,'2002-03-02','9999-01-01'),(76780,50626,'1999-04-28','2000-04-27'),(76780,54472,'2000-04-27','2001-04-27'),(76780,58306,'2001-04-27','2002-04-20'),(76781,40000,'1985-08-05','1986-08-05'),(76781,39543,'1986-08-05','1987-08-05'),(76781,42716,'1987-08-05','1988-08-04'),(76781,45657,'1988-08-04','1989-08-04'),(76781,45498,'1989-08-04','1990-08-04'),(76781,47857,'1990-08-04','1991-08-04'),(76781,48051,'1991-08-04','1992-08-03'),(76781,48334,'1992-08-03','1993-08-03'),(76781,50509,'1993-08-03','1994-08-03'),(76781,50639,'1994-08-03','1995-08-03'),(76781,54603,'1995-08-03','1996-08-02'),(76781,57736,'1996-08-02','1997-08-02'),(76781,59102,'1997-08-02','1998-08-02'),(76781,59037,'1998-08-02','1999-08-02'),(76781,61988,'1999-08-02','2000-08-01'),(76781,63657,'2000-08-01','2001-08-01'),(76781,68096,'2001-08-01','2002-08-01'),(76781,71507,'2002-08-01','9999-01-01'),(76782,43889,'1989-03-06','1990-03-06'),(76782,44739,'1990-03-06','1991-03-06'),(76782,45751,'1991-03-06','1992-03-05'),(76782,48597,'1992-03-05','1993-03-05'),(76782,49769,'1993-03-05','1994-03-05'),(76782,50766,'1994-03-05','1994-12-05'),(76783,40000,'1990-07-24','1991-07-24'),(76783,41132,'1991-07-24','1992-07-23'),(76783,42431,'1992-07-23','1993-07-23'),(76783,44650,'1993-07-23','1994-07-23'),(76783,44170,'1994-07-23','1995-07-23'),(76783,46740,'1995-07-23','1996-07-22'),(76783,46774,'1996-07-22','1997-07-22'),(76783,46881,'1997-07-22','1998-07-22'),(76783,50106,'1998-07-22','1999-07-22'),(76783,54340,'1999-07-22','2000-07-21'),(76783,54047,'2000-07-21','2001-07-21'),(76783,56980,'2001-07-21','2002-07-21'),(76783,56906,'2002-07-21','9999-01-01'),(76784,52154,'1985-12-30','1986-12-30'),(76784,55175,'1986-12-30','1987-12-30'),(76784,56328,'1987-12-30','1988-12-29'),(76784,58440,'1988-12-29','1989-12-29'),(76784,58031,'1989-12-29','1990-12-29'),(76784,61676,'1990-12-29','1991-12-29'),(76784,63387,'1991-12-29','1992-12-28'),(76784,63889,'1992-12-28','1993-12-28'),(76784,68093,'1993-12-28','1994-12-28'),(76784,68925,'1994-12-28','1995-12-28'),(76784,69599,'1995-12-28','1996-12-27'),(76784,73328,'1996-12-27','1997-12-27'),(76784,75979,'1997-12-27','1998-12-27'),(76784,76011,'1998-12-27','1999-12-27'),(76784,79712,'1999-12-27','2000-12-26'),(76784,84110,'2000-12-26','2001-12-26'),(76784,88446,'2001-12-26','9999-01-01'),(76785,41088,'1986-10-03','1987-10-03'),(76785,42946,'1987-10-03','1988-10-02'),(76785,42647,'1988-10-02','1989-10-02'),(76785,45139,'1989-10-02','1990-10-02'),(76785,46590,'1990-10-02','1991-10-02'),(76785,46359,'1991-10-02','1992-10-01'),(76785,50127,'1992-10-01','1993-10-01'),(76785,51586,'1993-10-01','1994-10-01'),(76785,51602,'1994-10-01','1995-10-01'),(76785,51476,'1995-10-01','1996-09-30'),(76785,52753,'1996-09-30','1997-09-30'),(76785,56089,'1997-09-30','1998-09-30'),(76785,59917,'1998-09-30','1999-09-30'),(76785,61320,'1999-09-30','2000-09-29'),(76785,62404,'2000-09-29','2001-09-29'),(76785,65236,'2001-09-29','9999-01-01'),(76786,40000,'1987-07-08','1988-07-07'),(76786,43488,'1988-07-07','1989-07-07'),(76786,44487,'1989-07-07','1990-07-07'),(76786,44630,'1990-07-07','1991-07-07'),(76786,49062,'1991-07-07','1992-07-06'),(76786,48576,'1992-07-06','1993-07-06'),(76786,52571,'1993-07-06','1994-07-06'),(76786,55069,'1994-07-06','1995-07-06'),(76786,58528,'1995-07-06','1996-07-05'),(76786,62854,'1996-07-05','1997-07-05'),(76786,63654,'1997-07-05','1998-07-05'),(76786,66423,'1998-07-05','1999-07-05'),(76786,67933,'1999-07-05','2000-07-04'),(76786,70585,'2000-07-04','2001-07-04'),(76786,72325,'2001-07-04','2002-07-04'),(76786,75082,'2002-07-04','9999-01-01'),(76787,48302,'1995-08-01','1996-07-31'),(76787,52129,'1996-07-31','1997-07-31'),(76787,55521,'1997-07-31','1998-07-31'),(76787,59613,'1998-07-31','1999-07-31'),(76787,59308,'1999-07-31','2000-07-30'),(76787,60325,'2000-07-30','2001-07-30'),(76787,63910,'2001-07-30','2002-07-30'),(76787,64414,'2002-07-30','9999-01-01'),(76788,40000,'1986-01-29','1987-01-29'),(76788,41048,'1987-01-29','1988-01-29'),(76788,40978,'1988-01-29','1989-01-28'),(76788,42457,'1989-01-28','1990-01-28'),(76788,46154,'1990-01-28','1991-01-28'),(76788,49640,'1991-01-28','1992-01-28'),(76788,53334,'1992-01-28','1993-01-27'),(76788,54358,'1993-01-27','1993-06-03'),(76789,40000,'1992-08-03','1993-08-03'),(76789,43184,'1993-08-03','1994-08-03'),(76789,45948,'1994-08-03','1995-08-03'),(76789,49601,'1995-08-03','1996-08-02'),(76789,53962,'1996-08-02','1997-08-02'),(76789,54640,'1997-08-02','1998-08-02'),(76789,56508,'1998-08-02','1999-08-02'),(76789,57888,'1999-08-02','2000-08-01'),(76789,59862,'2000-08-01','2001-08-01'),(76789,61891,'2001-08-01','2002-08-01'),(76789,63571,'2002-08-01','9999-01-01'),(76790,52187,'1997-01-26','1998-01-26'),(76790,54233,'1998-01-26','1999-01-26'),(76790,56470,'1999-01-26','2000-01-26'),(76790,56310,'2000-01-26','2001-01-25'),(76790,58114,'2001-01-25','2002-01-25'),(76790,59286,'2002-01-25','9999-01-01'),(76791,40000,'1988-04-14','1989-04-14'),(76791,43013,'1989-04-14','1990-04-14'),(76791,45319,'1990-04-14','1991-04-14'),(76791,49293,'1991-04-14','1992-04-13'),(76791,49466,'1992-04-13','1993-04-13'),(76791,52285,'1993-04-13','1994-04-13'),(76791,52777,'1994-04-13','1995-04-13'),(76791,54393,'1995-04-13','1996-04-12'),(76791,56602,'1996-04-12','1997-04-12'),(76791,59415,'1997-04-12','1998-04-12'),(76791,62393,'1998-04-12','1999-04-12'),(76791,64148,'1999-04-12','2000-04-11'),(76791,67651,'2000-04-11','2001-04-11'),(76791,71199,'2001-04-11','2002-04-11'),(76791,74950,'2002-04-11','9999-01-01'),(76792,40000,'1990-11-23','1991-11-23'),(76792,44406,'1991-11-23','1992-11-22'),(76792,46136,'1992-11-22','1993-11-22'),(76792,48112,'1993-11-22','1994-11-22'),(76792,49384,'1994-11-22','1995-11-22'),(76792,49410,'1995-11-22','1996-11-21'),(76792,51477,'1996-11-21','1997-11-21'),(76792,51144,'1997-11-21','1998-11-21'),(76792,55051,'1998-11-21','1999-11-21'),(76792,57410,'1999-11-21','2000-11-20'),(76792,60592,'2000-11-20','2001-11-20'),(76792,63192,'2001-11-20','9999-01-01'),(76793,61082,'1993-03-30','1994-03-30'),(76793,65361,'1994-03-30','1995-03-30'),(76793,67627,'1995-03-30','1996-03-29'),(76793,67433,'1996-03-29','1997-03-29'),(76793,68587,'1997-03-29','1998-03-29'),(76793,71212,'1998-03-29','1999-03-29'),(76793,73915,'1999-03-29','2000-03-28'),(76793,74408,'2000-03-28','2001-03-28'),(76793,75543,'2001-03-28','2002-03-28'),(76793,77546,'2002-03-28','9999-01-01'),(76794,59756,'1985-11-23','1986-11-23'),(76794,60803,'1986-11-23','1987-11-23'),(76794,64651,'1987-11-23','1988-11-22'),(76794,67395,'1988-11-22','1989-11-22'),(76794,68372,'1989-11-22','1990-11-22'),(76794,70780,'1990-11-22','1991-11-22'),(76794,74610,'1991-11-22','1992-11-21'),(76794,79049,'1992-11-21','1993-11-21'),(76794,81519,'1993-11-21','1994-11-21'),(76794,82889,'1994-11-21','1995-11-21'),(76794,82533,'1995-11-21','1996-11-20'),(76794,85057,'1996-11-20','1997-11-20'),(76794,85679,'1997-11-20','1998-11-20'),(76794,85565,'1998-11-20','1999-11-20'),(76794,88995,'1999-11-20','2000-11-19'),(76794,89107,'2000-11-19','2001-11-19'),(76794,89932,'2001-11-19','9999-01-01'),(76795,40000,'1997-08-06','1998-02-21'),(76796,59252,'1988-03-01','1989-03-01'),(76796,59889,'1989-03-01','1990-03-01'),(76796,64077,'1990-03-01','1991-03-01'),(76796,64940,'1991-03-01','1992-02-29'),(76796,66533,'1992-02-29','1993-02-28'),(76796,69817,'1993-02-28','1994-02-28'),(76796,74139,'1994-02-28','1995-02-28'),(76796,77633,'1995-02-28','1996-02-28'),(76796,78165,'1996-02-28','1997-02-27'),(76796,78612,'1997-02-27','1998-02-27'),(76796,79395,'1998-02-27','1999-02-27'),(76796,82018,'1999-02-27','2000-02-27'),(76796,82537,'2000-02-27','2001-02-26'),(76796,83672,'2001-02-26','2002-02-26'),(76796,84718,'2002-02-26','9999-01-01'),(76797,40000,'1987-08-27','1988-08-26'),(76797,39923,'1988-08-26','1989-08-26'),(76797,41021,'1989-08-26','1990-08-26'),(76797,42647,'1990-08-26','1991-08-26'),(76797,42679,'1991-08-26','1992-08-25'),(76797,44617,'1992-08-25','1993-08-25'),(76797,48872,'1993-08-25','1994-08-25'),(76797,51311,'1994-08-25','1995-08-25'),(76797,53987,'1995-08-25','1996-08-24'),(76797,56128,'1996-08-24','1997-08-24'),(76797,59075,'1997-08-24','1998-08-24'),(76797,59255,'1998-08-24','1999-08-24'),(76797,62294,'1999-08-24','2000-08-23'),(76797,62305,'2000-08-23','2001-08-23'),(76797,62530,'2001-08-23','9999-01-01'),(76798,40000,'1999-04-18','2000-04-17'),(76798,44467,'2000-04-17','2001-04-17'),(76798,44211,'2001-04-17','2002-04-17'),(76798,48135,'2002-04-17','9999-01-01'),(76799,40000,'1987-10-12','1988-10-11'),(76799,41342,'1988-10-11','1989-10-11'),(76799,44438,'1989-10-11','1990-10-11'),(76799,48461,'1990-10-11','1991-10-11'),(76799,51144,'1991-10-11','1992-10-10'),(76799,52110,'1992-10-10','1993-10-10'),(76799,54961,'1993-10-10','1994-10-10'),(76799,55857,'1994-10-10','1995-10-10'),(76799,58196,'1995-10-10','1996-10-09'),(76799,60707,'1996-10-09','1997-10-09'),(76799,64857,'1997-10-09','1998-10-09'),(76799,65636,'1998-10-09','1999-10-09'),(76799,66411,'1999-10-09','2000-10-08'),(76799,68077,'2000-10-08','2001-10-08'),(76799,67806,'2001-10-08','9999-01-01'),(76800,44940,'1996-10-20','1997-10-20'),(76800,48298,'1997-10-20','1998-10-20'),(76800,50513,'1998-10-20','1999-10-20'),(76800,51862,'1999-10-20','2000-10-19'),(76800,53041,'2000-10-19','2001-10-19'),(76800,55768,'2001-10-19','9999-01-01'),(76801,75020,'1995-08-20','1996-08-19'),(76801,77420,'1996-08-19','1997-08-19'),(76801,78137,'1997-08-19','1998-08-19'),(76801,80176,'1998-08-19','1999-08-19'),(76801,82717,'1999-08-19','2000-08-18'),(76801,85414,'2000-08-18','2001-08-18'),(76801,86784,'2001-08-18','9999-01-01'),(76802,41370,'1989-02-02','1990-02-02'),(76802,43826,'1990-02-02','1991-02-02'),(76802,46308,'1991-02-02','1992-02-02'),(76802,49103,'1992-02-02','1993-02-01'),(76802,48624,'1993-02-01','1994-02-01'),(76802,51854,'1994-02-01','1995-02-01'),(76802,54231,'1995-02-01','1996-02-01'),(76802,56238,'1996-02-01','1997-01-31'),(76802,60012,'1997-01-31','1998-01-31'),(76802,61137,'1998-01-31','1999-01-31'),(76802,64292,'1999-01-31','2000-01-31'),(76802,67638,'2000-01-31','2001-01-30'),(76802,71748,'2001-01-30','2002-01-30'),(76802,74701,'2002-01-30','2002-04-02'),(76803,51090,'1992-06-10','1993-06-10'),(76803,55299,'1993-06-10','1994-06-10'),(76803,58054,'1994-06-10','1995-06-10'),(76803,61856,'1995-06-10','1996-06-09'),(76803,64706,'1996-06-09','1997-06-09'),(76803,64562,'1997-06-09','1998-06-09'),(76803,67403,'1998-06-09','1999-06-09'),(76803,69731,'1999-06-09','2000-06-08'),(76803,70264,'2000-06-08','2001-06-08'),(76803,73588,'2001-06-08','2002-06-08'),(76803,75027,'2002-06-08','9999-01-01'),(76804,94522,'1993-12-15','1994-12-15'),(76804,98258,'1994-12-15','1995-12-15'),(76804,101383,'1995-12-15','1996-12-14'),(76804,101470,'1996-12-14','1997-12-14'),(76804,101648,'1997-12-14','1998-12-14'),(76804,103228,'1998-12-14','1999-12-14'),(76804,107499,'1999-12-14','2000-12-13'),(76804,110951,'2000-12-13','2001-12-13'),(76804,112921,'2001-12-13','9999-01-01'),(76805,53203,'1997-09-26','1998-09-26'),(76805,56443,'1998-09-26','1999-09-26'),(76805,58335,'1999-09-26','2000-09-25'),(76805,62331,'2000-09-25','2001-09-25'),(76805,66327,'2001-09-25','9999-01-01'),(76806,58261,'1999-10-14','2000-10-13'),(76806,61720,'2000-10-13','2001-10-13'),(76806,61596,'2001-10-13','9999-01-01'),(76807,67096,'1995-06-28','1996-06-27'),(76807,67923,'1996-06-27','1997-06-27'),(76807,72279,'1997-06-27','1998-06-27'),(76807,76162,'1998-06-27','1999-06-27'),(76807,80588,'1999-06-27','2000-06-26'),(76807,82283,'2000-06-26','2001-01-02'),(76808,59227,'1998-04-07','1999-04-07'),(76808,60221,'1999-04-07','2000-04-06'),(76808,62951,'2000-04-06','2001-04-06'),(76808,65532,'2001-04-06','2002-04-05'),(76808,66153,'2002-04-05','9999-01-01'),(76809,40000,'1989-12-20','1990-12-20'),(76809,40905,'1990-12-20','1991-12-20'),(76809,41933,'1991-12-20','1992-12-19'),(76809,45562,'1992-12-19','1993-12-19'),(76809,46658,'1993-12-19','1994-12-19'),(76809,47577,'1994-12-19','1995-12-19'),(76809,52030,'1995-12-19','1996-12-18'),(76809,55771,'1996-12-18','1997-12-18'),(76809,55633,'1997-12-18','1998-12-18'),(76809,59177,'1998-12-18','1999-12-18'),(76809,61636,'1999-12-18','2000-12-17'),(76809,61832,'2000-12-17','2001-12-17'),(76809,62806,'2001-12-17','9999-01-01'),(76810,40000,'1992-05-02','1993-05-02'),(76810,42441,'1993-05-02','1994-05-02'),(76810,46728,'1994-05-02','1995-05-02'),(76810,50692,'1995-05-02','1996-05-01'),(76810,52823,'1996-05-01','1997-05-01'),(76810,54960,'1997-05-01','1998-05-01'),(76810,59371,'1998-05-01','1999-05-01'),(76810,62657,'1999-05-01','2000-04-30'),(76810,62875,'2000-04-30','2001-04-30'),(76810,63316,'2001-04-30','2002-04-30'),(76810,66519,'2002-04-30','9999-01-01'),(76811,58545,'1997-05-15','1998-05-15'),(76811,59620,'1998-05-15','1999-05-15'),(76811,60286,'1999-05-15','2000-05-14'),(76811,60199,'2000-05-14','2001-05-14'),(76811,62060,'2001-05-14','2002-05-14'),(76811,62730,'2002-05-14','9999-01-01'),(76812,42740,'1999-12-16','2000-12-04'),(76813,57616,'1991-02-26','1992-02-26'),(76813,58082,'1992-02-26','1993-02-25'),(76813,59491,'1993-02-25','1994-02-25'),(76813,63657,'1994-02-25','1995-02-25'),(76813,66128,'1995-02-25','1996-02-25'),(76813,68780,'1996-02-25','1997-02-24'),(76813,72133,'1997-02-24','1998-02-24'),(76813,73410,'1998-02-24','1999-02-24'),(76813,76896,'1999-02-24','2000-02-24'),(76813,77496,'2000-02-24','2001-02-23'),(76813,77477,'2001-02-23','2002-02-23'),(76813,77002,'2002-02-23','9999-01-01'),(76814,44282,'1991-04-27','1992-04-26'),(76814,46931,'1992-04-26','1993-04-26'),(76814,50762,'1993-04-26','1994-04-26'),(76814,50921,'1994-04-26','1995-04-26'),(76814,51091,'1995-04-26','1996-04-25'),(76814,53155,'1996-04-25','1997-04-25'),(76814,55942,'1997-04-25','1998-04-25'),(76814,56753,'1998-04-25','1999-04-25'),(76814,60903,'1999-04-25','2000-04-24'),(76814,63892,'2000-04-24','2001-04-24'),(76814,67618,'2001-04-24','2002-04-24'),(76814,67792,'2002-04-24','9999-01-01'),(76815,53611,'1988-08-24','1988-11-07'),(76816,42142,'1996-03-18','1997-03-18'),(76816,46268,'1997-03-18','1998-03-18'),(76816,46746,'1998-03-18','1999-03-18'),(76816,47775,'1999-03-18','2000-03-17'),(76816,49084,'2000-03-17','2001-03-17'),(76816,49659,'2001-03-17','2002-03-17'),(76816,51717,'2002-03-17','9999-01-01'),(76817,53206,'1991-03-05','1992-03-04'),(76817,56283,'1992-03-04','1993-03-04'),(76817,56637,'1993-03-04','1994-03-04'),(76817,59830,'1994-03-04','1995-03-04'),(76817,63580,'1995-03-04','1996-03-03'),(76817,68033,'1996-03-03','1997-03-03'),(76817,69977,'1997-03-03','1998-03-03'),(76817,73653,'1998-03-03','1999-03-03'),(76817,74664,'1999-03-03','2000-03-02'),(76817,75984,'2000-03-02','2001-03-02'),(76817,77151,'2001-03-02','2002-03-02'),(76817,77932,'2002-03-02','9999-01-01'),(76818,46632,'1985-09-19','1986-09-19'),(76818,49527,'1986-09-19','1987-09-19'),(76818,53275,'1987-09-19','1988-09-18'),(76818,55410,'1988-09-18','1989-09-18'),(76818,59047,'1989-09-18','1990-09-18'),(76818,58923,'1990-09-18','1991-09-18'),(76818,62114,'1991-09-18','1992-09-17'),(76818,65132,'1992-09-17','1993-09-17'),(76818,69599,'1993-09-17','1994-09-17'),(76818,73813,'1994-09-17','1995-09-17'),(76818,74328,'1995-09-17','1996-09-16'),(76818,75260,'1996-09-16','1997-09-16'),(76818,77507,'1997-09-16','1998-09-16'),(76818,79294,'1998-09-16','1999-09-16'),(76818,79077,'1999-09-16','2000-09-15'),(76818,81659,'2000-09-15','2001-09-15'),(76818,85994,'2001-09-15','9999-01-01'),(76819,55018,'1989-03-14','1990-03-14'),(76819,55547,'1990-03-14','1991-03-14'),(76819,55979,'1991-03-14','1992-03-13'),(76819,59000,'1992-03-13','1993-03-13'),(76819,62771,'1993-03-13','1994-03-13'),(76819,66219,'1994-03-13','1995-03-13'),(76819,66866,'1995-03-13','1996-03-12'),(76819,67002,'1996-03-12','1997-03-12'),(76819,67775,'1997-03-12','1998-03-12'),(76819,71048,'1998-03-12','1999-03-12'),(76819,73535,'1999-03-12','2000-03-11'),(76819,75277,'2000-03-11','2001-03-11'),(76819,78220,'2001-03-11','2002-03-11'),(76819,79610,'2002-03-11','9999-01-01'),(76820,66986,'1999-07-16','2000-07-15'),(76820,66738,'2000-07-15','2001-07-15'),(76820,67017,'2001-07-15','2002-07-15'),(76820,66857,'2002-07-15','9999-01-01'),(76821,64030,'1999-02-07','2000-02-07'),(76821,64649,'2000-02-07','2001-02-06'),(76821,67348,'2001-02-06','2002-02-06'),(76821,69492,'2002-02-06','9999-01-01'),(76822,40000,'1986-07-03','1987-07-03'),(76822,43825,'1987-07-03','1988-07-02'),(76822,43652,'1988-07-02','1989-07-02'),(76822,48061,'1989-07-02','1990-07-02'),(76822,47690,'1990-07-02','1991-07-02'),(76822,48317,'1991-07-02','1992-07-01'),(76822,51382,'1992-07-01','1993-07-01'),(76822,53453,'1993-07-01','1994-07-01'),(76822,56752,'1994-07-01','1995-07-01'),(76822,56315,'1995-07-01','1996-06-30'),(76822,58465,'1996-06-30','1997-06-30'),(76822,60934,'1997-06-30','1998-06-30'),(76822,62309,'1998-06-30','1999-06-30'),(76822,62541,'1999-06-30','2000-06-29'),(76822,66706,'2000-06-29','2001-06-29'),(76822,66390,'2001-06-29','2002-06-29'),(76822,66762,'2002-06-29','9999-01-01'),(76823,50837,'1995-05-23','1996-05-22'),(76823,55151,'1996-05-22','1997-05-22'),(76823,59511,'1997-05-22','1998-05-22'),(76823,63906,'1998-05-22','1999-03-11'),(76824,40887,'1992-10-03','1993-10-03'),(76824,43680,'1993-10-03','1994-10-03'),(76824,46943,'1994-10-03','1995-10-03'),(76824,47254,'1995-10-03','1996-10-02'),(76824,50449,'1996-10-02','1997-10-02'),(76824,53619,'1997-10-02','1998-10-02'),(76824,53476,'1998-10-02','1999-10-02'),(76824,53484,'1999-10-02','2000-10-01'),(76824,56510,'2000-10-01','2001-10-01'),(76824,59601,'2001-10-01','9999-01-01'),(76825,43803,'1986-03-25','1987-03-25'),(76825,47799,'1987-03-25','1988-03-24'),(76825,47562,'1988-03-24','1989-03-24'),(76825,47713,'1989-03-24','1990-03-24'),(76825,51897,'1990-03-24','1991-03-24'),(76825,52552,'1991-03-24','1992-03-23'),(76825,54965,'1992-03-23','1993-03-23'),(76825,55091,'1993-03-23','1994-03-23'),(76825,55279,'1994-03-23','1995-03-23'),(76825,55882,'1995-03-23','1996-03-22'),(76825,58223,'1996-03-22','1997-03-22'),(76825,58066,'1997-03-22','1998-03-22'),(76825,58400,'1998-03-22','1999-03-22'),(76825,60793,'1999-03-22','2000-03-21'),(76825,62039,'2000-03-21','2001-03-21'),(76825,62082,'2001-03-21','2002-03-21'),(76825,63390,'2002-03-21','9999-01-01'),(76826,40000,'1991-05-28','1992-05-27'),(76826,42068,'1992-05-27','1993-05-27'),(76826,44520,'1993-05-27','1994-05-27'),(76826,46190,'1994-05-27','1995-05-27'),(76826,50111,'1995-05-27','1996-05-26'),(76826,50380,'1996-05-26','1997-05-26'),(76826,52121,'1997-05-26','1998-05-26'),(76826,54179,'1998-05-26','1999-05-26'),(76826,57659,'1999-05-26','2000-05-25'),(76826,57374,'2000-05-25','2001-05-25'),(76826,61768,'2001-05-25','2002-05-25'),(76826,63958,'2002-05-25','9999-01-01'),(76827,67545,'1989-01-04','1990-01-04'),(76827,67076,'1990-01-04','1991-01-04'),(76827,66603,'1991-01-04','1992-01-04'),(76827,67725,'1992-01-04','1993-01-03'),(76827,71991,'1993-01-03','1994-01-03'),(76827,73320,'1994-01-03','1995-01-03'),(76827,74791,'1995-01-03','1996-01-03'),(76827,74879,'1996-01-03','1996-11-09'),(76828,65013,'1986-01-22','1987-01-22'),(76828,69352,'1987-01-22','1988-01-22'),(76828,69211,'1988-01-22','1989-01-21'),(76828,71260,'1989-01-21','1990-01-21'),(76828,74272,'1990-01-21','1991-01-21'),(76828,77339,'1991-01-21','1992-01-21'),(76828,78090,'1992-01-21','1993-01-20'),(76828,81351,'1993-01-20','1994-01-20'),(76828,82041,'1994-01-20','1995-01-20'),(76828,85568,'1995-01-20','1996-01-20'),(76828,85273,'1996-01-20','1997-01-19'),(76828,89255,'1997-01-19','1998-01-19'),(76828,91154,'1998-01-19','1999-01-19'),(76828,94742,'1999-01-19','2000-01-19'),(76828,98095,'2000-01-19','2001-01-18'),(76828,101293,'2001-01-18','2002-01-18'),(76828,101028,'2002-01-18','9999-01-01'),(76829,40000,'1999-11-29','2000-11-28'),(76829,41545,'2000-11-28','2001-11-28'),(76829,45175,'2001-11-28','9999-01-01'),(76830,40000,'1998-01-30','1998-04-14'),(76831,64849,'1991-03-30','1992-03-29'),(76831,65540,'1992-03-29','1993-03-29'),(76831,66497,'1993-03-29','1994-03-29'),(76831,69132,'1994-03-29','1995-03-29'),(76831,71892,'1995-03-29','1996-03-28'),(76831,72322,'1996-03-28','1997-03-28'),(76831,74083,'1997-03-28','1998-03-28'),(76831,74593,'1998-03-28','1999-03-17'),(76832,40000,'1990-06-05','1991-06-05'),(76832,44007,'1991-06-05','1992-06-04'),(76832,45563,'1992-06-04','1993-06-04'),(76832,48320,'1993-06-04','1994-06-04'),(76832,50321,'1994-06-04','1995-06-04'),(76832,50472,'1995-06-04','1996-06-03'),(76832,52299,'1996-06-03','1997-06-03'),(76832,53871,'1997-06-03','1998-06-03'),(76832,54170,'1998-06-03','1999-06-03'),(76832,56629,'1999-06-03','2000-06-02'),(76832,60008,'2000-06-02','2001-06-02'),(76832,63694,'2001-06-02','2002-06-02'),(76832,64892,'2002-06-02','9999-01-01'),(76833,40000,'1995-08-05','1996-08-04'),(76833,42655,'1996-08-04','1997-08-04'),(76833,43520,'1997-08-04','1998-08-04'),(76833,44086,'1998-08-04','1999-08-04'),(76833,48267,'1999-08-04','2000-08-03'),(76833,52175,'2000-08-03','2001-08-03'),(76833,54598,'2001-08-03','9999-01-01'),(76834,40000,'1991-11-13','1992-11-12'),(76834,44117,'1992-11-12','1993-11-12'),(76834,44090,'1993-11-12','1994-11-12'),(76834,48535,'1994-11-12','1995-11-12'),(76834,52916,'1995-11-12','1996-11-11'),(76834,55739,'1996-11-11','1997-11-11'),(76834,59339,'1997-11-11','1998-11-11'),(76834,63088,'1998-11-11','1999-11-11'),(76834,64433,'1999-11-11','2000-11-10'),(76834,67066,'2000-11-10','2001-11-10'),(76834,69234,'2001-11-10','9999-01-01'),(76835,40000,'1986-09-19','1987-09-19'),(76835,41657,'1987-09-19','1988-09-18'),(76835,45729,'1988-09-18','1989-09-18'),(76835,45586,'1989-09-18','1990-09-18'),(76835,49902,'1990-09-18','1991-09-18'),(76835,49767,'1991-09-18','1992-09-17'),(76835,53328,'1992-09-17','1993-09-17'),(76835,57177,'1993-09-17','1994-09-17'),(76835,60930,'1994-09-17','1995-09-17'),(76835,64435,'1995-09-17','1996-09-16'),(76835,65345,'1996-09-16','1997-09-16'),(76835,69557,'1997-09-16','1998-09-16'),(76835,71922,'1998-09-16','1999-09-16'),(76835,74403,'1999-09-16','2000-09-15'),(76835,78190,'2000-09-15','2001-09-15'),(76835,78840,'2001-09-15','9999-01-01'),(76836,53796,'1996-05-22','1997-05-22'),(76836,57937,'1997-05-22','1998-05-22'),(76836,61121,'1998-05-22','1999-05-22'),(76836,62943,'1999-05-22','2000-05-21'),(76836,66283,'2000-05-21','2001-05-21'),(76836,65833,'2001-05-21','2002-05-21'),(76836,66925,'2002-05-21','9999-01-01'),(76837,57206,'1995-07-07','1996-07-06'),(76837,57002,'1996-07-06','1997-07-06'),(76837,59874,'1997-07-06','1998-07-06'),(76837,60964,'1998-07-06','1999-07-06'),(76837,64410,'1999-07-06','2000-07-05'),(76837,68745,'2000-07-05','2001-07-05'),(76837,70168,'2001-07-05','2002-07-05'),(76837,74569,'2002-07-05','9999-01-01'),(76838,42263,'1987-12-07','1988-12-06'),(76838,46220,'1988-12-06','1989-12-06'),(76838,47873,'1989-12-06','1990-12-06'),(76838,48622,'1990-12-06','1991-12-06'),(76838,49397,'1991-12-06','1992-12-05'),(76838,52344,'1992-12-05','1993-12-05'),(76838,53379,'1993-12-05','1994-12-05'),(76838,56455,'1994-12-05','1995-12-05'),(76838,57284,'1995-12-05','1996-12-04'),(76838,59183,'1996-12-04','1997-12-04'),(76838,60127,'1997-12-04','1998-07-09'),(76839,73928,'1997-04-29','1998-04-29'),(76839,76587,'1998-04-29','1999-04-29'),(76839,77480,'1999-04-29','2000-04-28'),(76839,78213,'2000-04-28','2001-04-28'),(76839,80225,'2001-04-28','2002-04-28'),(76839,84319,'2002-04-28','9999-01-01'),(76840,40000,'1993-08-16','1994-08-16'),(76840,42929,'1994-08-16','1995-08-16'),(76840,47309,'1995-08-16','1996-08-15'),(76840,51088,'1996-08-15','1997-08-15'),(76840,54073,'1997-08-15','1998-08-15'),(76840,54911,'1998-08-15','1999-08-15'),(76840,57400,'1999-08-15','2000-08-14'),(76840,57065,'2000-08-14','2001-08-14'),(76840,57744,'2001-08-14','9999-01-01'),(76841,50088,'1999-04-29','2000-04-28'),(76841,50720,'2000-04-28','2000-06-10'),(76842,50281,'1995-06-14','1996-06-13'),(76842,52406,'1996-06-13','1997-06-13'),(76842,54983,'1997-06-13','1998-06-13'),(76842,57110,'1998-06-13','1999-06-13'),(76842,61421,'1999-06-13','2000-06-12'),(76842,64813,'2000-06-12','2001-06-12'),(76842,66352,'2001-06-12','2002-06-12'),(76842,66174,'2002-06-12','9999-01-01'),(76843,40000,'1987-10-11','1988-10-10'),(76843,42164,'1988-10-10','1989-10-10'),(76843,43913,'1989-10-10','1990-10-10'),(76843,46820,'1990-10-10','1991-10-10'),(76843,48801,'1991-10-10','1992-10-09'),(76843,49742,'1992-10-09','1993-10-09'),(76843,53440,'1993-10-09','1994-10-09'),(76843,56495,'1994-10-09','1995-10-09'),(76843,56258,'1995-10-09','1996-10-08'),(76843,56784,'1996-10-08','1997-10-08'),(76843,60924,'1997-10-08','1998-10-08'),(76843,63831,'1998-10-08','1999-10-08'),(76843,65253,'1999-10-08','2000-10-07'),(76843,64989,'2000-10-07','2001-10-07'),(76843,69417,'2001-10-07','9999-01-01'),(76844,40000,'1999-07-06','2000-07-05'),(76844,43307,'2000-07-05','2001-07-05'),(76844,44001,'2001-07-05','2002-07-05'),(76844,46443,'2002-07-05','9999-01-01'),(76845,53891,'1993-06-24','1994-06-24'),(76845,53488,'1994-06-24','1995-06-24'),(76845,57538,'1995-06-24','1996-06-23'),(76845,60142,'1996-06-23','1997-06-23'),(76845,63593,'1997-06-23','1997-09-01'),(76846,47921,'1987-12-03','1988-12-02'),(76846,49677,'1988-12-02','1989-12-02'),(76846,52976,'1989-12-02','1990-12-02'),(76846,55143,'1990-12-02','1991-12-02'),(76846,59637,'1991-12-02','1992-12-01'),(76846,63572,'1992-12-01','1993-12-01'),(76846,66842,'1993-12-01','1994-12-01'),(76846,66953,'1994-12-01','1995-12-01'),(76846,71182,'1995-12-01','1996-11-30'),(76846,71142,'1996-11-30','1997-11-30'),(76846,73425,'1997-11-30','1998-11-30'),(76846,73253,'1998-11-30','1999-11-30'),(76846,75644,'1999-11-30','2000-11-29'),(76846,76712,'2000-11-29','2001-11-29'),(76846,79441,'2001-11-29','9999-01-01'),(76847,40000,'1989-08-16','1990-08-16'),(76847,41282,'1990-08-16','1991-08-16'),(76847,43338,'1991-08-16','1992-08-15'),(76847,47406,'1992-08-15','1993-08-15'),(76847,51483,'1993-08-15','1994-08-15'),(76847,51938,'1994-08-15','1994-11-09'),(76848,57989,'1998-12-30','1999-12-30'),(76848,58570,'1999-12-30','2000-12-29'),(76848,62370,'2000-12-29','2001-12-29'),(76848,62103,'2001-12-29','9999-01-01'),(76849,42707,'1998-01-12','1999-01-12'),(76849,44953,'1999-01-12','2000-01-12'),(76849,48843,'2000-01-12','2001-01-11'),(76849,48385,'2001-01-11','2002-01-11'),(76849,49913,'2002-01-11','9999-01-01'),(76850,64953,'1994-03-26','1995-03-26'),(76850,65395,'1995-03-26','1996-03-25'),(76850,66065,'1996-03-25','1997-03-25'),(76850,66873,'1997-03-25','1998-03-25'),(76850,67446,'1998-03-25','1999-03-25'),(76850,67913,'1999-03-25','2000-03-24'),(76850,70451,'2000-03-24','2001-03-24'),(76850,73077,'2001-03-24','2002-03-24'),(76850,76564,'2002-03-24','9999-01-01'),(76851,40000,'1988-03-28','1989-03-28'),(76851,44173,'1989-03-28','1990-03-28'),(76851,47512,'1990-03-28','1991-03-28'),(76851,51581,'1991-03-28','1992-03-27'),(76851,54892,'1992-03-27','1993-03-27'),(76851,55744,'1993-03-27','1994-03-27'),(76851,56366,'1994-03-27','1995-03-27'),(76851,57579,'1995-03-27','1996-03-26'),(76851,57547,'1996-03-26','1997-03-26'),(76851,57492,'1997-03-26','1998-03-26'),(76851,57233,'1998-03-26','1999-03-26'),(76851,59435,'1999-03-26','2000-03-25'),(76851,60211,'2000-03-25','2001-03-25'),(76851,63948,'2001-03-25','2002-03-25'),(76851,65142,'2002-03-25','9999-01-01'),(76852,40000,'1993-09-02','1994-09-02'),(76852,42349,'1994-09-02','1995-09-02'),(76852,44714,'1995-09-02','1996-09-01'),(76852,47100,'1996-09-01','1997-09-01'),(76852,46660,'1997-09-01','1998-09-01'),(76852,48130,'1998-09-01','1999-09-01'),(76852,49427,'1999-09-01','2000-08-31'),(76852,53701,'2000-08-31','2001-08-31'),(76852,56557,'2001-08-31','9999-01-01'),(76853,56045,'1986-08-25','1987-08-25'),(76853,59785,'1987-08-25','1988-08-24'),(76853,61670,'1988-08-24','1989-08-24'),(76853,63202,'1989-08-24','1990-08-24'),(76853,67404,'1990-08-24','1991-08-24'),(76853,69845,'1991-08-24','1992-08-23'),(76853,70774,'1992-08-23','1993-08-23'),(76853,74823,'1993-08-23','1994-08-23'),(76853,78275,'1994-08-23','1995-08-23'),(76853,81141,'1995-08-23','1996-08-22'),(76853,81728,'1996-08-22','1997-08-22'),(76853,81707,'1997-08-22','1998-08-22'),(76853,81535,'1998-08-22','1999-08-22'),(76853,83064,'1999-08-22','2000-08-21'),(76853,85272,'2000-08-21','2001-08-21'),(76853,87227,'2001-08-21','9999-01-01'),(76854,40000,'1999-07-05','2000-07-04'),(76854,42674,'2000-07-04','2001-07-04'),(76854,46247,'2001-07-04','2002-07-04'),(76854,46910,'2002-07-04','9999-01-01'),(76855,40000,'1997-03-30','1998-03-30'),(76855,40816,'1998-03-30','1999-03-30'),(76855,41985,'1999-03-30','2000-03-29'),(76855,44900,'2000-03-29','2001-03-29'),(76855,45598,'2001-03-29','2001-08-25'),(76856,46610,'1994-11-28','1995-11-28'),(76856,49249,'1995-11-28','1996-11-27'),(76856,49403,'1996-11-27','1997-11-27'),(76856,50663,'1997-11-27','1998-11-27'),(76856,54533,'1998-11-27','1999-11-27'),(76856,54762,'1999-11-27','2000-11-26'),(76856,58119,'2000-11-26','2001-11-26'),(76856,60698,'2001-11-26','9999-01-01'),(76857,68038,'1987-08-15','1988-08-14'),(76857,69878,'1988-08-14','1989-08-14'),(76857,71957,'1989-08-14','1990-08-14'),(76857,73833,'1990-08-14','1991-08-14'),(76857,77841,'1991-08-14','1992-08-13'),(76857,82094,'1992-08-13','1993-08-13'),(76857,82069,'1993-08-13','1994-08-13'),(76857,82271,'1994-08-13','1995-08-13'),(76857,84714,'1995-08-13','1996-08-12'),(76857,86602,'1996-08-12','1997-08-12'),(76857,87659,'1997-08-12','1998-08-12'),(76857,91669,'1998-08-12','1999-08-12'),(76857,94949,'1999-08-12','2000-08-11'),(76857,98495,'2000-08-11','2001-08-11'),(76857,99643,'2001-08-11','9999-01-01'),(76858,40000,'1993-01-09','1994-01-09'),(76858,43639,'1994-01-09','1995-01-09'),(76858,47481,'1995-01-09','1996-01-09'),(76858,50422,'1996-01-09','1997-01-08'),(76858,54050,'1997-01-08','1998-01-08'),(76858,58509,'1998-01-08','1999-01-08'),(76858,62563,'1999-01-08','2000-01-08'),(76858,62463,'2000-01-08','2001-01-07'),(76858,64370,'2001-01-07','2002-01-07'),(76858,64667,'2002-01-07','9999-01-01'),(76859,40000,'1987-11-28','1988-11-27'),(76859,40836,'1988-11-27','1989-11-27'),(76859,44183,'1989-11-27','1990-11-27'),(76859,48030,'1990-11-27','1991-11-27'),(76859,51774,'1991-11-27','1992-11-26'),(76859,52264,'1992-11-26','1993-11-26'),(76859,54107,'1993-11-26','1994-11-26'),(76859,57199,'1994-11-26','1995-11-26'),(76859,59591,'1995-11-26','1996-11-25'),(76859,59679,'1996-11-25','1997-11-25'),(76859,60670,'1997-11-25','1998-11-25'),(76859,60993,'1998-11-25','1999-11-25'),(76859,64024,'1999-11-25','2000-11-24'),(76859,63534,'2000-11-24','2001-11-24'),(76859,64123,'2001-11-24','9999-01-01'),(76860,54463,'1989-04-09','1990-04-09'),(76860,56382,'1990-04-09','1991-04-09'),(76860,57794,'1991-04-09','1992-04-08'),(76860,58082,'1992-04-08','1993-04-08'),(76860,61330,'1993-04-08','1994-04-08'),(76860,65719,'1994-04-08','1995-04-08'),(76860,69117,'1995-04-08','1996-04-06'),(76860,70007,'1996-04-06','1997-04-07'),(76860,70143,'1997-04-07','1998-04-07'),(76860,70290,'1998-04-07','1999-04-07'),(76860,74585,'1999-04-07','2000-04-06'),(76860,74973,'2000-04-06','2001-04-06'),(76860,78577,'2001-04-06','2002-04-05'),(76860,82539,'2002-04-05','9999-01-01'),(76861,43579,'1996-02-23','1996-05-14'),(76862,52717,'1987-09-22','1988-09-21'),(76862,54369,'1988-09-21','1989-09-21'),(76862,58114,'1989-09-21','1990-09-21'),(76862,58850,'1990-09-21','1991-09-21'),(76862,63283,'1991-09-21','1992-09-20'),(76862,66336,'1992-09-20','1993-09-20'),(76862,68437,'1993-09-20','1994-09-20'),(76862,69670,'1994-09-20','1995-09-20'),(76862,71030,'1995-09-20','1996-09-19'),(76862,75351,'1996-09-19','1997-09-19'),(76862,75843,'1997-09-19','1998-09-19'),(76862,78542,'1998-09-19','1999-09-19'),(76862,81312,'1999-09-19','2000-09-18'),(76862,81364,'2000-09-18','2001-09-18'),(76862,84802,'2001-09-18','9999-01-01'),(76863,68956,'1991-06-06','1992-06-05'),(76863,69990,'1992-06-05','1993-06-05'),(76863,69647,'1993-06-05','1994-06-05'),(76863,72239,'1994-06-05','1995-06-05'),(76863,72930,'1995-06-05','1996-06-04'),(76863,76547,'1996-06-04','1997-06-04'),(76863,78748,'1997-06-04','1998-06-04'),(76863,81159,'1998-06-04','1999-06-04'),(76863,82401,'1999-06-04','2000-06-03'),(76863,85313,'2000-06-03','2001-06-03'),(76863,88672,'2001-06-03','2002-06-03'),(76863,91008,'2002-06-03','9999-01-01'),(76864,61208,'1994-03-30','1995-03-30'),(76864,64553,'1995-03-30','1996-03-29'),(76864,67995,'1996-03-29','1997-03-29'),(76864,72214,'1997-03-29','1998-03-29'),(76864,72437,'1998-03-29','1999-03-29'),(76864,74410,'1999-03-29','2000-03-28'),(76864,74714,'2000-03-28','2001-03-28'),(76864,75172,'2001-03-28','2002-03-28'),(76864,74688,'2002-03-28','9999-01-01'),(76865,42312,'1990-06-29','1991-06-29'),(76865,44851,'1991-06-29','1992-06-28'),(76865,47891,'1992-06-28','1993-06-28'),(76865,48444,'1993-06-28','1994-06-28'),(76865,47989,'1994-06-28','1995-06-28'),(76865,49222,'1995-06-28','1996-06-27'),(76865,53459,'1996-06-27','1997-06-27'),(76865,57625,'1997-06-27','1998-06-27'),(76865,60198,'1998-06-27','1999-06-27'),(76865,62727,'1999-06-27','2000-06-26'),(76865,65859,'2000-06-26','2001-06-26'),(76865,69095,'2001-06-26','2002-06-26'),(76865,71479,'2002-06-26','9999-01-01'),(76866,40000,'1991-12-10','1992-12-09'),(76866,43756,'1992-12-09','1993-12-09'),(76866,44190,'1993-12-09','1994-12-09'),(76866,48067,'1994-12-09','1995-12-09'),(76866,47679,'1995-12-09','1996-12-08'),(76866,47319,'1996-12-08','1997-12-08'),(76866,49067,'1997-12-08','1998-12-08'),(76866,53224,'1998-12-08','1999-12-08'),(76866,55342,'1999-12-08','2000-12-07'),(76866,57214,'2000-12-07','2001-12-07'),(76866,60440,'2001-12-07','9999-01-01'),(76867,60127,'1990-04-26','1991-04-26'),(76867,61281,'1991-04-26','1992-04-25'),(76867,65770,'1992-04-25','1993-04-25'),(76867,65365,'1993-04-25','1994-04-25'),(76867,64971,'1994-04-25','1995-04-25'),(76867,65479,'1995-04-25','1996-04-24'),(76867,69551,'1996-04-24','1997-04-24'),(76867,71207,'1997-04-24','1998-04-24'),(76867,72509,'1998-04-24','1999-04-24'),(76867,75315,'1999-04-24','2000-04-23'),(76867,77429,'2000-04-23','2001-04-23'),(76867,77549,'2001-04-23','2002-04-23'),(76867,81608,'2002-04-23','9999-01-01'),(76868,59853,'1993-06-19','1994-06-19'),(76868,63652,'1994-06-19','1995-06-19'),(76868,65842,'1995-06-19','1996-06-18'),(76868,68127,'1996-06-18','1997-06-18'),(76868,69691,'1997-06-18','1998-06-18'),(76868,74027,'1998-06-18','1999-06-18'),(76868,73582,'1999-06-18','2000-06-17'),(76868,73549,'2000-06-17','2001-06-17'),(76868,77027,'2001-06-17','2002-06-17'),(76868,78420,'2002-06-17','9999-01-01'),(76869,51618,'1992-05-16','1993-05-16'),(76869,55653,'1993-05-16','1994-05-16'),(76869,55955,'1994-05-16','1995-05-16'),(76869,59555,'1995-05-16','1996-05-15'),(76869,62882,'1996-05-15','1997-05-15'),(76869,63664,'1997-05-15','1998-05-15'),(76869,65355,'1998-05-15','1999-05-15'),(76869,65614,'1999-05-15','2000-05-14'),(76869,66301,'2000-05-14','2000-11-17'),(76870,40000,'1988-12-10','1989-12-10'),(76870,42547,'1989-12-10','1990-12-10'),(76870,44360,'1990-12-10','1991-12-10'),(76870,47917,'1991-12-10','1992-12-09'),(76870,51476,'1992-12-09','1993-12-09'),(76870,55603,'1993-12-09','1994-12-09'),(76870,57408,'1994-12-09','1995-12-09'),(76870,59224,'1995-12-09','1996-12-08'),(76870,61647,'1996-12-08','1997-12-08'),(76870,65933,'1997-12-08','1998-12-08'),(76870,67756,'1998-12-08','1999-12-08'),(76870,70170,'1999-12-08','2000-12-07'),(76870,72085,'2000-12-07','2001-12-07'),(76870,74873,'2001-12-07','9999-01-01'),(76871,47410,'1995-10-21','1996-10-20'),(76871,50594,'1996-10-20','1997-10-20'),(76871,50806,'1997-10-20','1998-10-20'),(76871,51570,'1998-10-20','1999-05-25'),(76872,45931,'1993-04-01','1994-04-01'),(76872,46030,'1994-04-01','1995-04-01'),(76872,47257,'1995-04-01','1996-03-31'),(76872,47210,'1996-03-31','1997-03-31'),(76872,48565,'1997-03-31','1998-03-31'),(76872,48545,'1998-03-31','1999-03-31'),(76872,49362,'1999-03-31','2000-03-30'),(76872,51693,'2000-03-30','2001-03-30'),(76872,55761,'2001-03-30','2002-03-30'),(76872,56209,'2002-03-30','9999-01-01'),(76873,88211,'1989-08-18','1990-08-18'),(76873,91380,'1990-08-18','1991-08-18'),(76873,93292,'1991-08-18','1992-08-17'),(76873,92839,'1992-08-17','1993-08-17'),(76873,94370,'1993-08-17','1994-08-17'),(76873,97648,'1994-08-17','1995-08-17'),(76873,101372,'1995-08-17','1996-08-16'),(76873,102929,'1996-08-16','1997-08-16'),(76873,106741,'1997-08-16','1998-08-16'),(76873,108521,'1998-08-16','1999-08-16'),(76873,112649,'1999-08-16','2000-08-15'),(76873,116564,'2000-08-15','2001-08-15'),(76873,116600,'2001-08-15','2002-01-19'),(76874,95163,'1988-11-23','1989-11-23'),(76874,98695,'1989-11-23','1990-11-23'),(76874,99231,'1990-11-23','1991-11-23'),(76874,101503,'1991-11-23','1992-11-22'),(76874,104419,'1992-11-22','1993-11-22'),(76874,106932,'1993-11-22','1994-11-22'),(76874,110583,'1994-11-22','1995-11-22'),(76874,110771,'1995-11-22','1996-11-21'),(76874,111655,'1996-11-21','1997-11-21'),(76874,115589,'1997-11-21','1998-11-21'),(76874,115731,'1998-11-21','1999-11-21'),(76874,119760,'1999-11-21','2000-11-20'),(76874,119464,'2000-11-20','2001-11-20'),(76874,119049,'2001-11-20','9999-01-01'),(76875,67865,'1986-10-27','1987-10-27'),(76875,70998,'1987-10-27','1988-10-26'),(76875,73722,'1988-10-26','1989-10-26'),(76875,75470,'1989-10-26','1990-10-26'),(76875,77003,'1990-10-26','1991-10-26'),(76875,79408,'1991-10-26','1992-10-25'),(76875,80670,'1992-10-25','1993-10-25'),(76875,81970,'1993-10-25','1994-10-25'),(76875,84206,'1994-10-25','1995-10-25'),(76875,85195,'1995-10-25','1996-10-24'),(76875,86379,'1996-10-24','1997-10-24'),(76875,89743,'1997-10-24','1998-10-24'),(76875,90791,'1998-10-24','1999-10-24'),(76875,90477,'1999-10-24','2000-10-23'),(76875,92441,'2000-10-23','2001-10-23'),(76875,92822,'2001-10-23','9999-01-01'),(76876,40000,'1996-03-12','1997-03-12'),(76876,42829,'1997-03-12','1998-03-12'),(76876,43933,'1998-03-12','1999-03-12'),(76876,48269,'1999-03-12','2000-03-11'),(76876,48949,'2000-03-11','2001-03-11'),(76876,53086,'2001-03-11','2002-03-11'),(76876,53095,'2002-03-11','9999-01-01'),(76877,40000,'1992-03-23','1993-03-23'),(76877,40123,'1993-03-23','1994-03-23'),(76877,39812,'1994-03-23','1995-03-23'),(76877,40806,'1995-03-23','1996-03-22'),(76877,42924,'1996-03-22','1997-03-22'),(76877,45974,'1997-03-22','1998-03-22'),(76877,45697,'1998-03-22','1999-03-22'),(76877,45496,'1999-03-22','2000-03-21'),(76877,49518,'2000-03-21','2001-03-21'),(76877,50877,'2001-03-21','2002-03-21'),(76877,52511,'2002-03-21','9999-01-01'),(76878,64870,'1995-07-30','1996-07-29'),(76878,69192,'1996-07-29','1997-07-29'),(76878,71729,'1997-07-29','1998-07-29'),(76878,72520,'1998-07-29','1999-07-29'),(76878,74261,'1999-07-29','2000-07-28'),(76878,76310,'2000-07-28','2001-07-28'),(76878,78960,'2001-07-28','2002-07-28'),(76878,79606,'2002-07-28','9999-01-01'),(76879,40000,'1997-02-07','1997-07-22'),(76880,46452,'1993-01-31','1994-01-31'),(76880,46649,'1994-01-31','1995-01-31'),(76880,49013,'1995-01-31','1996-01-31'),(76880,53221,'1996-01-31','1997-01-30'),(76880,54364,'1997-01-30','1998-01-30'),(76880,56835,'1998-01-30','1999-01-30'),(76880,59047,'1999-01-30','2000-01-30'),(76880,62628,'2000-01-30','2001-01-29'),(76880,64973,'2001-01-29','2002-01-29'),(76880,68554,'2002-01-29','9999-01-01'),(76881,49172,'1990-09-23','1991-09-23'),(76881,51043,'1991-09-23','1992-09-22'),(76881,53965,'1992-09-22','1993-09-22'),(76881,57145,'1993-09-22','1994-09-22'),(76881,57757,'1994-09-22','1995-09-22'),(76881,62212,'1995-09-22','1996-09-21'),(76881,63196,'1996-09-21','1997-09-21'),(76881,67131,'1997-09-21','1998-09-21'),(76881,69458,'1998-09-21','1999-09-21'),(76881,72040,'1999-09-21','2000-09-20'),(76881,73199,'2000-09-20','2001-09-20'),(76881,74934,'2001-09-20','9999-01-01'),(76882,40000,'1996-12-25','1997-12-25'),(76882,40823,'1997-12-25','1998-12-25'),(76882,45246,'1998-12-25','1999-12-25'),(76882,49348,'1999-12-25','2000-12-24'),(76882,50475,'2000-12-24','2001-12-24'),(76882,54330,'2001-12-24','2002-03-25'),(76883,40000,'1985-12-09','1986-12-09'),(76883,43987,'1986-12-09','1987-12-09'),(76883,48238,'1987-12-09','1988-12-08'),(76883,49088,'1988-12-08','1989-12-08'),(76883,51934,'1989-12-08','1990-12-08'),(76883,54018,'1990-12-08','1991-12-08'),(76883,55635,'1991-12-08','1992-12-07'),(76883,58938,'1992-12-07','1993-12-07'),(76883,59557,'1993-12-07','1994-12-07'),(76883,59406,'1994-12-07','1995-12-07'),(76883,61883,'1995-12-07','1996-12-06'),(76883,61868,'1996-12-06','1997-12-06'),(76883,61440,'1997-12-06','1998-12-06'),(76883,62594,'1998-12-06','1999-12-06'),(76883,62518,'1999-12-06','2000-12-05'),(76883,66952,'2000-12-05','2001-12-05'),(76883,67308,'2001-12-05','9999-01-01'),(76884,40000,'1991-01-26','1992-01-26'),(76884,43433,'1992-01-26','1993-01-25'),(76884,46306,'1993-01-25','1994-01-25'),(76884,50066,'1994-01-25','1995-01-25'),(76884,53201,'1995-01-25','1996-01-25'),(76884,56919,'1996-01-25','1997-01-24'),(76884,56633,'1997-01-24','1998-01-24'),(76884,57552,'1998-01-24','1999-01-24'),(76884,60665,'1999-01-24','2000-01-24'),(76884,63393,'2000-01-24','2001-01-23'),(76884,64145,'2001-01-23','2002-01-23'),(76884,66444,'2002-01-23','9999-01-01'),(76885,40000,'1989-08-17','1990-08-17'),(76885,44379,'1990-08-17','1991-08-17'),(76885,44274,'1991-08-17','1992-08-16'),(76885,45787,'1992-08-16','1993-08-16'),(76885,49792,'1993-08-16','1994-08-16'),(76885,50831,'1994-08-16','1995-08-16'),(76885,51923,'1995-08-16','1996-08-15'),(76885,54152,'1996-08-15','1997-08-15'),(76885,54627,'1997-08-15','1998-08-15'),(76885,56885,'1998-08-15','1999-08-15'),(76885,60559,'1999-08-15','2000-08-14'),(76885,62629,'2000-08-14','2001-08-14'),(76885,63363,'2001-08-14','9999-01-01'),(76886,53551,'1989-08-04','1990-08-04'),(76886,56657,'1990-08-04','1991-08-04'),(76886,56778,'1991-08-04','1992-08-03'),(76886,57034,'1992-08-03','1993-08-03'),(76886,57622,'1993-08-03','1994-08-03'),(76886,58634,'1994-08-03','1995-08-03'),(76886,60921,'1995-08-03','1996-08-02'),(76886,60649,'1996-08-02','1997-08-02'),(76886,64224,'1997-08-02','1998-08-02'),(76886,67490,'1998-08-02','1999-08-02'),(76886,70164,'1999-08-02','2000-08-01'),(76886,73101,'2000-08-01','2001-08-01'),(76886,77412,'2001-08-01','2002-08-01'),(76886,81623,'2002-08-01','9999-01-01'),(76887,40000,'1989-05-08','1990-05-08'),(76887,42719,'1990-05-08','1991-05-08'),(76887,45910,'1991-05-08','1992-05-07'),(76887,46084,'1992-05-07','1993-05-07'),(76887,47792,'1993-05-07','1994-05-07'),(76887,48123,'1994-05-07','1995-05-07'),(76887,52276,'1995-05-07','1996-05-06'),(76887,53191,'1996-05-06','1997-05-06'),(76887,54172,'1997-05-06','1998-05-06'),(76887,54398,'1998-05-06','1999-05-06'),(76887,58718,'1999-05-06','2000-05-05'),(76887,59616,'2000-05-05','2001-05-05'),(76887,59815,'2001-05-05','2002-05-05'),(76887,60570,'2002-05-05','9999-01-01'),(76888,40000,'1999-05-14','2000-05-13'),(76888,42749,'2000-05-13','2001-05-13'),(76888,42864,'2001-05-13','2002-05-13'),(76888,43866,'2002-05-13','9999-01-01'),(76889,75809,'1991-04-29','1992-04-28'),(76889,75782,'1992-04-28','1993-04-28'),(76889,77632,'1993-04-28','1994-04-28'),(76889,80731,'1994-04-28','1995-04-28'),(76889,84436,'1995-04-28','1996-04-27'),(76889,86134,'1996-04-27','1997-04-27'),(76889,88956,'1997-04-27','1998-04-27'),(76889,93003,'1998-04-27','1999-04-27'),(76889,94122,'1999-04-27','2000-04-26'),(76889,98280,'2000-04-26','2001-04-26'),(76889,102462,'2001-04-26','2002-04-26'),(76889,104738,'2002-04-26','9999-01-01'),(76890,86011,'1985-07-15','1986-07-15'),(76890,87759,'1986-07-15','1987-07-15'),(76890,87402,'1987-07-15','1988-07-14'),(76890,91269,'1988-07-14','1989-07-14'),(76890,95474,'1989-07-14','1990-07-14'),(76890,98102,'1990-07-14','1991-07-14'),(76890,101337,'1991-07-14','1992-07-13'),(76890,101973,'1992-07-13','1993-07-13'),(76890,103519,'1993-07-13','1994-07-13'),(76890,107736,'1994-07-13','1995-07-13'),(76890,110059,'1995-07-13','1996-07-12'),(76890,110854,'1996-07-12','1997-07-12'),(76890,111243,'1997-07-12','1998-07-12'),(76890,110829,'1998-07-12','1999-07-12'),(76890,111919,'1999-07-12','2000-07-11'),(76890,113739,'2000-07-11','2001-07-11'),(76890,115863,'2001-07-11','2002-07-11'),(76890,118433,'2002-07-11','9999-01-01'),(76891,40000,'1987-10-27','1988-10-26'),(76891,40585,'1988-10-26','1989-10-26'),(76891,40707,'1989-10-26','1990-10-26'),(76891,40642,'1990-10-26','1991-10-26'),(76891,40367,'1991-10-26','1992-10-25'),(76891,40664,'1992-10-25','1993-09-15'),(76892,55405,'1993-05-02','1994-05-02'),(76892,56397,'1994-05-02','1995-05-02'),(76892,60114,'1995-05-02','1996-05-01'),(76892,63775,'1996-05-01','1997-05-01'),(76892,65152,'1997-05-01','1998-05-01'),(76892,64953,'1998-05-01','1999-05-01'),(76892,66777,'1999-05-01','2000-04-30'),(76892,67568,'2000-04-30','2000-07-03'),(76893,55548,'1995-02-28','1996-02-28'),(76893,55355,'1996-02-28','1997-02-27'),(76893,54935,'1997-02-27','1998-02-27'),(76893,54963,'1998-02-27','1999-02-27'),(76893,54580,'1999-02-27','2000-02-27'),(76893,54377,'2000-02-27','2001-02-26'),(76893,55895,'2001-02-26','2002-02-26'),(76893,57317,'2002-02-26','9999-01-01'),(76894,40000,'1990-06-30','1991-06-30'),(76894,41401,'1991-06-30','1992-06-29'),(76894,45093,'1992-06-29','1992-12-27'),(76895,50137,'1993-04-01','1994-04-01'),(76895,51376,'1994-04-01','1995-04-01'),(76895,52137,'1995-04-01','1996-03-31'),(76895,55647,'1996-03-31','1997-03-31'),(76895,60133,'1997-03-31','1998-03-31'),(76895,60565,'1998-03-31','1999-03-31'),(76895,63506,'1999-03-31','2000-03-30'),(76895,65255,'2000-03-30','2001-03-30'),(76895,66050,'2001-03-30','2002-03-30'),(76895,66148,'2002-03-30','9999-01-01'),(76896,65492,'1993-10-14','1994-10-14'),(76896,68345,'1994-10-14','1995-10-14'),(76896,70083,'1995-10-14','1996-10-13'),(76896,71909,'1996-10-13','1997-10-13'),(76896,75553,'1997-10-13','1998-10-13'),(76896,78456,'1998-10-13','1999-10-13'),(76896,79190,'1999-10-13','2000-06-16'),(76897,50411,'1999-07-27','2000-07-26'),(76897,51824,'2000-07-26','2001-07-26'),(76897,51913,'2001-07-26','2002-07-26'),(76897,51723,'2002-07-26','9999-01-01'),(76898,40000,'1987-05-18','1988-05-17'),(76898,40360,'1988-05-17','1989-05-17'),(76898,41056,'1989-05-17','1990-05-17'),(76898,40978,'1990-05-17','1991-05-17'),(76898,45135,'1991-05-17','1992-05-16'),(76898,47490,'1992-05-16','1993-05-16'),(76898,50861,'1993-05-16','1994-05-16'),(76898,54360,'1994-05-16','1994-08-18'),(76899,43647,'1987-06-05','1988-06-04'),(76899,47998,'1988-06-04','1989-06-04'),(76899,51822,'1989-06-04','1990-06-04'),(76899,52580,'1990-06-04','1991-06-04'),(76899,57015,'1991-06-04','1992-06-03'),(76899,58270,'1992-06-03','1993-06-03'),(76899,58719,'1993-06-03','1994-06-03'),(76899,59805,'1994-06-03','1995-06-03'),(76899,62952,'1995-06-03','1996-06-02'),(76899,63742,'1996-06-02','1997-06-02'),(76899,64530,'1997-06-02','1998-06-02'),(76899,68062,'1998-06-02','1999-06-02'),(76899,71594,'1999-06-02','2000-06-01'),(76899,75833,'2000-06-01','2001-06-01'),(76899,77925,'2001-06-01','2002-06-01'),(76899,80444,'2002-06-01','9999-01-01'),(76900,40000,'1990-11-15','1991-10-02'),(76901,42391,'1999-05-10','2000-05-09'),(76901,46217,'2000-05-09','2001-05-09'),(76901,46011,'2001-05-09','2002-05-09'),(76901,49027,'2002-05-09','9999-01-01'),(76902,52167,'1987-03-06','1988-03-05'),(76902,53902,'1988-03-05','1989-03-05'),(76902,54717,'1989-03-05','1990-03-05'),(76902,58853,'1990-03-05','1991-03-05'),(76902,60129,'1991-03-05','1992-03-04'),(76902,60220,'1992-03-04','1993-03-04'),(76902,60123,'1993-03-04','1994-03-04'),(76902,59624,'1994-03-04','1995-03-04'),(76902,59146,'1995-03-04','1996-03-03'),(76902,62770,'1996-03-03','1997-03-03'),(76902,64824,'1997-03-03','1998-03-03'),(76902,64536,'1998-03-03','1999-03-03'),(76902,65194,'1999-03-03','2000-03-02'),(76902,68135,'2000-03-02','2001-03-02'),(76902,70354,'2001-03-02','2002-03-02'),(76902,73475,'2002-03-02','9999-01-01'),(76903,60062,'1986-04-04','1987-04-04'),(76903,64516,'1987-04-04','1988-04-03'),(76903,64846,'1988-04-03','1989-04-03'),(76903,67530,'1989-04-03','1990-04-03'),(76903,68819,'1990-04-03','1991-04-03'),(76903,69304,'1991-04-03','1992-04-02'),(76903,73458,'1992-04-02','1993-04-02'),(76903,77162,'1993-04-02','1994-04-02'),(76903,81633,'1994-04-02','1995-04-02'),(76903,85032,'1995-04-02','1996-04-01'),(76903,85461,'1996-04-01','1997-04-01'),(76903,88387,'1997-04-01','1998-04-01'),(76903,92058,'1998-04-01','1999-04-01'),(76903,92084,'1999-04-01','2000-03-31'),(76903,94880,'2000-03-31','2001-03-31'),(76903,99196,'2001-03-31','2002-03-31'),(76903,103316,'2002-03-31','9999-01-01'),(76904,67140,'1995-09-05','1996-09-04'),(76904,71219,'1996-09-04','1997-04-23'),(76905,40000,'1994-02-06','1995-02-06'),(76905,42228,'1995-02-06','1996-02-06'),(76905,44015,'1996-02-06','1997-02-05'),(76905,45499,'1997-02-05','1998-02-05'),(76905,48582,'1998-02-05','1999-02-05'),(76905,50469,'1999-02-05','2000-02-05'),(76905,52700,'2000-02-05','2001-02-04'),(76905,52765,'2001-02-04','2002-02-04'),(76905,56405,'2002-02-04','9999-01-01'),(76906,66562,'1988-07-20','1989-07-20'),(76906,67080,'1989-07-20','1990-07-20'),(76906,69545,'1990-07-20','1991-07-20'),(76906,71027,'1991-07-20','1992-07-19'),(76906,71447,'1992-07-19','1993-07-19'),(76906,71117,'1993-07-19','1994-07-19'),(76906,75526,'1994-07-19','1995-07-19'),(76906,78637,'1995-07-19','1996-07-18'),(76906,79628,'1996-07-18','1997-07-18'),(76906,80390,'1997-07-18','1998-07-18'),(76906,83321,'1998-07-18','1999-07-18'),(76906,85927,'1999-07-18','2000-07-17'),(76906,89126,'2000-07-17','2001-07-17'),(76906,91914,'2001-07-17','2002-07-17'),(76906,92856,'2002-07-17','9999-01-01'),(76907,40327,'1988-10-22','1989-10-22'),(76907,43711,'1989-10-22','1990-10-22'),(76907,47619,'1990-10-22','1991-10-22'),(76907,47590,'1991-10-22','1992-10-21'),(76907,49293,'1992-10-21','1993-10-21'),(76907,50169,'1993-10-21','1994-10-21'),(76907,52897,'1994-10-21','1995-10-21'),(76907,54134,'1995-10-21','1996-10-20'),(76907,57955,'1996-10-20','1997-10-20'),(76907,58617,'1997-10-20','1998-10-20'),(76907,60462,'1998-10-20','1999-10-20'),(76907,60225,'1999-10-20','2000-10-19'),(76907,60301,'2000-10-19','2001-10-19'),(76907,62682,'2001-10-19','9999-01-01'),(76908,47597,'1992-12-17','1993-12-17'),(76908,50743,'1993-12-17','1994-12-17'),(76908,51940,'1994-12-17','1995-12-17'),(76908,53962,'1995-12-17','1996-12-16'),(76908,56383,'1996-12-16','1997-05-26'),(76909,40000,'1992-12-05','1993-12-05'),(76909,41677,'1993-12-05','1994-12-05'),(76909,44998,'1994-12-05','1995-12-05'),(76909,48346,'1995-12-05','1996-12-04'),(76909,52291,'1996-12-04','1997-12-04'),(76909,52123,'1997-12-04','1998-12-04'),(76909,55251,'1998-12-04','1999-12-04'),(76909,56295,'1999-12-04','2000-12-03'),(76909,56110,'2000-12-03','2001-12-03'),(76909,55925,'2001-12-03','9999-01-01'),(76910,40000,'1986-10-03','1987-10-03'),(76910,44257,'1987-10-03','1988-10-02'),(76910,44038,'1988-10-02','1989-10-02'),(76910,46296,'1989-10-02','1990-10-02'),(76910,48947,'1990-10-02','1991-10-02'),(76910,52657,'1991-10-02','1992-10-01'),(76910,53972,'1992-10-01','1993-10-01'),(76910,56950,'1993-10-01','1994-10-01'),(76910,57357,'1994-10-01','1995-10-01'),(76910,58968,'1995-10-01','1996-09-30'),(76910,61319,'1996-09-30','1997-09-30'),(76910,64842,'1997-09-30','1998-09-30'),(76910,69207,'1998-09-30','1999-09-30'),(76910,70726,'1999-09-30','2000-09-29'),(76910,71814,'2000-09-29','2001-09-29'),(76910,75153,'2001-09-29','9999-01-01'),(76911,40000,'1997-08-03','1998-08-03'),(76911,40595,'1998-08-03','1999-08-03'),(76911,42075,'1999-08-03','2000-08-02'),(76911,41597,'2000-08-02','2001-08-02'),(76911,43521,'2001-08-02','9999-01-01'),(76912,57523,'1990-01-27','1991-01-27'),(76912,58288,'1991-01-27','1992-01-27'),(76912,60835,'1992-01-27','1993-01-26'),(76912,61572,'1993-01-26','1994-01-26'),(76912,63452,'1994-01-26','1995-01-26'),(76912,63457,'1995-01-26','1996-01-26'),(76912,65468,'1996-01-26','1997-01-25'),(76912,68057,'1997-01-25','1998-01-25'),(76912,69524,'1998-01-25','1999-01-25'),(76912,69925,'1999-01-25','2000-01-25'),(76912,72835,'2000-01-25','2001-01-24'),(76912,74426,'2001-01-24','2002-01-24'),(76912,77925,'2002-01-24','9999-01-01'),(76913,53581,'1990-03-03','1991-03-03'),(76913,56540,'1991-03-03','1992-03-02'),(76913,56278,'1992-03-02','1993-03-02'),(76913,59638,'1993-03-02','1994-03-02'),(76913,61615,'1994-03-02','1995-03-02'),(76913,64561,'1995-03-02','1996-03-01'),(76913,66946,'1996-03-01','1997-03-01'),(76913,70640,'1997-03-01','1998-03-01'),(76913,74568,'1998-03-01','1999-03-01'),(76913,77665,'1999-03-01','2000-02-29'),(76913,79193,'2000-02-29','2001-02-28'),(76913,81354,'2001-02-28','2002-02-28'),(76913,82689,'2002-02-28','9999-01-01'),(76914,46890,'1985-07-06','1986-07-06'),(76914,48452,'1986-07-06','1987-07-06'),(76914,52071,'1987-07-06','1988-07-05'),(76914,55227,'1988-07-05','1989-07-05'),(76914,57072,'1989-07-05','1990-07-05'),(76914,58438,'1990-07-05','1991-07-05'),(76914,61026,'1991-07-05','1992-07-04'),(76914,63517,'1992-07-04','1993-07-04'),(76914,65741,'1993-07-04','1994-07-04'),(76914,66565,'1994-07-04','1995-07-04'),(76914,69702,'1995-07-04','1996-07-03'),(76914,70668,'1996-07-03','1997-07-03'),(76914,70812,'1997-07-03','1998-07-03'),(76914,70411,'1998-07-03','1999-07-03'),(76914,72711,'1999-07-03','2000-07-02'),(76914,72503,'2000-07-02','2001-07-02'),(76914,75455,'2001-07-02','2002-07-02'),(76914,78510,'2002-07-02','9999-01-01'),(76915,49833,'1986-07-31','1987-07-31'),(76915,51322,'1987-07-31','1988-07-30'),(76915,52750,'1988-07-30','1989-07-30'),(76915,54267,'1989-07-30','1990-07-30'),(76915,57386,'1990-07-30','1991-07-30'),(76915,58244,'1991-07-30','1992-07-29'),(76915,61387,'1992-07-29','1993-07-29'),(76915,64532,'1993-07-29','1994-07-29'),(76915,66668,'1994-07-29','1995-07-29'),(76915,67862,'1995-07-29','1996-07-28'),(76915,67465,'1996-07-28','1997-02-24'),(76916,49653,'1985-03-19','1986-03-19'),(76916,49425,'1986-03-19','1987-03-19'),(76916,51515,'1987-03-19','1988-03-18'),(76916,52472,'1988-03-18','1989-03-18'),(76916,52337,'1989-03-18','1990-03-18'),(76916,53711,'1990-03-18','1991-03-18'),(76916,53844,'1991-03-18','1992-03-17'),(76916,56132,'1992-03-17','1993-03-17'),(76916,59545,'1993-03-17','1994-03-17'),(76916,59125,'1994-03-17','1995-03-17'),(76916,61697,'1995-03-17','1996-03-16'),(76916,61697,'1996-03-16','1997-03-16'),(76916,66038,'1997-03-16','1998-03-16'),(76916,69027,'1998-03-16','1999-03-16'),(76916,72361,'1999-03-16','2000-03-15'),(76916,73992,'2000-03-15','2001-03-15'),(76916,76282,'2001-03-15','2002-03-15'),(76916,79838,'2002-03-15','9999-01-01'),(76917,40000,'1986-01-10','1987-01-10'),(76917,44478,'1987-01-10','1988-01-10'),(76917,44067,'1988-01-10','1989-01-09'),(76917,47610,'1989-01-09','1990-01-09'),(76917,50358,'1990-01-09','1991-01-09'),(76917,50845,'1991-01-09','1992-01-09'),(76917,54172,'1992-01-09','1993-01-08'),(76917,54699,'1993-01-08','1994-01-08'),(76917,56564,'1994-01-08','1995-01-08'),(76917,56461,'1995-01-08','1996-01-08'),(76917,56728,'1996-01-08','1997-01-07'),(76917,59770,'1997-01-07','1998-01-07'),(76917,62781,'1998-01-07','1999-01-07'),(76917,65163,'1999-01-07','2000-01-07'),(76917,69016,'2000-01-07','2001-01-06'),(76917,68727,'2001-01-06','2002-01-06'),(76917,69505,'2002-01-06','9999-01-01'),(76918,52211,'1997-05-03','1998-05-03'),(76918,53694,'1998-05-03','1999-05-03'),(76918,54459,'1999-05-03','2000-05-02'),(76918,57991,'2000-05-02','2001-05-02'),(76918,57556,'2001-05-02','2002-05-02'),(76918,60607,'2002-05-02','9999-01-01'),(76919,55085,'1996-02-22','1997-02-21'),(76919,56868,'1997-02-21','1998-02-21'),(76919,57763,'1998-02-21','1999-02-21'),(76919,60603,'1999-02-21','2000-02-21'),(76919,62489,'2000-02-21','2001-02-20'),(76919,64716,'2001-02-20','2002-02-20'),(76919,68840,'2002-02-20','9999-01-01'),(76920,59029,'1997-07-31','1998-07-31'),(76920,62399,'1998-07-31','1999-07-31'),(76920,66611,'1999-07-31','2000-07-30'),(76920,69822,'2000-07-30','2001-07-30'),(76920,73221,'2001-07-30','2002-07-30'),(76920,75807,'2002-07-30','9999-01-01'),(76921,40000,'1990-12-11','1991-12-11'),(76921,41400,'1991-12-11','1992-12-10'),(76921,45565,'1992-12-10','1993-12-10'),(76921,45498,'1993-12-10','1994-12-10'),(76921,48300,'1994-12-10','1995-12-10'),(76921,49054,'1995-12-10','1996-12-09'),(76921,49281,'1996-12-09','1997-12-09'),(76921,52658,'1997-12-09','1998-12-09'),(76921,55651,'1998-12-09','1999-12-09'),(76921,57970,'1999-12-09','2000-12-08'),(76921,58087,'2000-12-08','2001-12-08'),(76921,60828,'2001-12-08','9999-01-01'),(76922,40000,'1998-08-06','1999-08-06'),(76922,42151,'1999-08-06','1999-11-05'),(76923,52481,'1994-06-22','1995-06-22'),(76923,53852,'1995-06-22','1996-06-21'),(76923,54928,'1996-06-21','1997-06-21'),(76923,56497,'1997-06-21','1998-06-21'),(76923,60560,'1998-06-21','1999-06-21'),(76923,60239,'1999-06-21','2000-06-20'),(76923,62511,'2000-06-20','2001-06-20'),(76923,62232,'2001-06-20','2002-06-20'),(76923,65705,'2002-06-20','9999-01-01'),(76924,102360,'1992-12-03','1993-12-03'),(76924,102031,'1993-12-03','1994-12-03'),(76924,103887,'1994-12-03','1995-12-03'),(76924,104727,'1995-12-03','1996-12-02'),(76924,105971,'1996-12-02','1997-12-02'),(76924,110342,'1997-12-02','1998-12-02'),(76924,110853,'1998-12-02','1999-12-02'),(76924,112398,'1999-12-02','2000-12-01'),(76924,112448,'2000-12-01','2001-12-01'),(76924,114777,'2001-12-01','9999-01-01'),(76925,55775,'1987-04-09','1988-04-08'),(76925,56635,'1988-04-08','1989-04-08'),(76925,57086,'1989-04-08','1990-04-08'),(76925,59676,'1990-04-08','1991-04-08'),(76925,60477,'1991-04-08','1992-04-07'),(76925,63129,'1992-04-07','1993-04-07'),(76925,65462,'1993-04-07','1994-04-07'),(76925,66519,'1994-04-07','1995-04-07'),(76925,68647,'1995-04-07','1996-04-05'),(76925,71590,'1996-04-05','1997-04-05'),(76925,71752,'1997-04-05','1998-04-06'),(76925,71615,'1998-04-06','1999-04-06'),(76925,74197,'1999-04-06','2000-04-05'),(76925,78032,'2000-04-05','2001-04-05'),(76925,78302,'2001-04-05','2002-04-04'),(76925,81491,'2002-04-04','9999-01-01'),(76926,45971,'1990-04-21','1991-04-21'),(76926,45945,'1991-04-21','1992-04-20'),(76926,48449,'1992-04-20','1993-04-20'),(76926,52046,'1993-04-20','1994-04-20'),(76926,52013,'1994-04-20','1995-04-20'),(76926,52962,'1995-04-20','1996-04-19'),(76926,57289,'1996-04-19','1997-04-19'),(76926,61157,'1997-04-19','1998-04-19'),(76926,62493,'1998-04-19','1999-04-19'),(76926,63698,'1999-04-19','2000-04-18'),(76926,63677,'2000-04-18','2001-04-18'),(76926,65161,'2001-04-18','2002-04-18'),(76926,69586,'2002-04-18','9999-01-01'),(76927,85260,'1998-01-24','1999-01-24'),(76927,87120,'1999-01-24','2000-01-24'),(76927,88332,'2000-01-24','2001-01-23'),(76927,88504,'2001-01-23','2002-01-23'),(76927,90089,'2002-01-23','9999-01-01'),(76928,62180,'1995-03-13','1996-03-12'),(76928,64961,'1996-03-12','1997-03-12'),(76928,67875,'1997-03-12','1998-03-12'),(76928,69566,'1998-03-12','1999-03-12'),(76928,70369,'1999-03-12','2000-03-11'),(76928,74358,'2000-03-11','2001-03-11'),(76928,75069,'2001-03-11','2002-03-11'),(76928,77475,'2002-03-11','9999-01-01'),(76929,50419,'1996-09-10','1997-09-10'),(76929,51532,'1997-09-10','1998-09-10'),(76929,55723,'1998-09-10','1999-09-10'),(76929,59757,'1999-09-10','2000-09-09'),(76929,63944,'2000-09-09','2001-09-09'),(76929,65208,'2001-09-09','9999-01-01'),(76930,46131,'1999-03-29','2000-03-28'),(76930,47191,'2000-03-28','2000-09-29'),(76931,44352,'1994-07-23','1995-07-23'),(76931,48479,'1995-07-23','1996-07-22'),(76931,49325,'1996-07-22','1997-07-22'),(76931,50085,'1997-07-22','1998-07-22'),(76931,51239,'1998-07-22','1999-07-22'),(76931,51104,'1999-07-22','2000-07-21'),(76931,51434,'2000-07-21','2001-07-21'),(76931,51113,'2001-07-21','2002-07-21'),(76931,54362,'2002-07-21','9999-01-01'),(76932,42333,'1993-10-18','1994-10-18'),(76932,43973,'1994-10-18','1995-10-18'),(76932,45907,'1995-10-18','1996-10-17'),(76932,48247,'1996-10-17','1997-10-17'),(76932,50691,'1997-10-17','1998-10-17'),(76932,50515,'1998-10-17','1999-10-17'),(76932,52634,'1999-10-17','2000-10-16'),(76932,52599,'2000-10-16','2001-10-16'),(76932,56185,'2001-10-16','9999-01-01'),(76933,49650,'1997-03-04','1998-03-04'),(76933,54096,'1998-03-04','1999-03-04'),(76933,55990,'1999-03-04','2000-03-03'),(76933,59984,'2000-03-03','2001-03-03'),(76933,61423,'2001-03-03','2002-03-03'),(76933,63273,'2002-03-03','9999-01-01'),(76934,47768,'1996-07-17','1997-07-17'),(76934,51080,'1997-07-17','1998-07-17'),(76934,50663,'1998-07-17','1999-07-17'),(76934,52251,'1999-07-17','2000-07-16'),(76934,54239,'2000-07-16','2001-07-16'),(76934,56625,'2001-07-16','2002-07-16'),(76934,59751,'2002-07-16','9999-01-01'),(76935,75727,'1999-06-22','2000-06-21'),(76935,75916,'2000-06-21','2001-06-21'),(76935,77889,'2001-06-21','2002-06-21'),(76935,78443,'2002-06-21','9999-01-01'),(76936,40000,'1985-11-12','1986-11-12'),(76936,43364,'1986-11-12','1987-11-12'),(76936,45927,'1987-11-12','1988-11-11'),(76936,48172,'1988-11-11','1989-11-11'),(76936,50129,'1989-11-11','1990-11-11'),(76936,52856,'1990-11-11','1991-11-11'),(76936,52985,'1991-11-11','1992-11-10'),(76936,54383,'1992-11-10','1993-11-10'),(76936,58283,'1993-11-10','1994-11-10'),(76936,62386,'1994-11-10','1995-11-10'),(76936,64677,'1995-11-10','1996-11-09'),(76936,69025,'1996-11-09','1997-11-09'),(76936,72327,'1997-11-09','1998-11-09'),(76936,75476,'1998-11-09','1999-11-09'),(76936,75211,'1999-11-09','2000-11-08'),(76936,76212,'2000-11-08','2001-11-08'),(76936,78604,'2001-11-08','9999-01-01'),(76937,54278,'1993-04-03','1994-04-03'),(76937,56851,'1994-04-03','1995-04-03'),(76937,59908,'1995-04-03','1995-09-07'),(76938,51167,'1997-04-04','1998-04-04'),(76938,55147,'1998-04-04','1999-04-04'),(76938,57771,'1999-04-04','2000-04-03'),(76938,60372,'2000-04-03','2001-04-03'),(76938,61097,'2001-04-03','2002-04-03'),(76938,65432,'2002-04-03','9999-01-01'),(76939,52964,'1999-07-03','2000-07-02'),(76939,54538,'2000-07-02','2001-07-02'),(76939,55448,'2001-07-02','2002-07-02'),(76939,58677,'2002-07-02','9999-01-01'),(76940,65270,'1994-09-23','1994-12-16'),(76941,51809,'1999-03-15','2000-03-14'),(76941,55127,'2000-03-14','2001-03-14'),(76941,58719,'2001-03-14','2002-03-14'),(76941,59679,'2002-03-14','9999-01-01'),(76942,74855,'1999-10-08','2000-10-07'),(76942,75479,'2000-10-07','2001-10-07'),(76942,76980,'2001-10-07','9999-01-01'),(76943,40000,'1988-07-17','1989-07-17'),(76943,41093,'1989-07-17','1990-07-17'),(76943,40618,'1990-07-17','1991-07-17'),(76943,44453,'1991-07-17','1992-07-16'),(76943,47951,'1992-07-16','1993-07-16'),(76943,47637,'1993-07-16','1994-07-16'),(76943,50285,'1994-07-16','1995-07-16'),(76943,51072,'1995-07-16','1996-07-15'),(76943,53591,'1996-07-15','1997-07-15'),(76943,55372,'1997-07-15','1998-07-15'),(76943,59357,'1998-07-15','1999-07-15'),(76943,61215,'1999-07-15','2000-07-14'),(76943,65060,'2000-07-14','2001-07-14'),(76943,64983,'2001-07-14','2002-04-28'),(76944,64015,'1993-05-10','1994-05-10'),(76944,64694,'1994-05-10','1995-05-10'),(76944,64894,'1995-05-10','1996-05-09'),(76944,64931,'1996-05-09','1997-05-09'),(76944,67789,'1997-05-09','1998-05-09'),(76944,67316,'1998-05-09','1999-05-09'),(76944,68509,'1999-05-09','2000-05-08'),(76944,71868,'2000-05-08','2001-05-08'),(76944,76134,'2001-05-08','2002-05-08'),(76944,76259,'2002-05-08','9999-01-01'),(76945,84710,'1994-12-10','1995-12-10'),(76945,86364,'1995-12-10','1996-12-09'),(76945,88879,'1996-12-09','1997-12-09'),(76945,90040,'1997-12-09','1998-12-09'),(76945,92177,'1998-12-09','1999-12-09'),(76945,95666,'1999-12-09','2000-12-08'),(76945,96840,'2000-12-08','2001-12-08'),(76945,98045,'2001-12-08','9999-01-01'),(76946,79069,'1998-03-02','1999-03-02'),(76946,79662,'1999-03-02','2000-03-01'),(76946,82770,'2000-03-01','2001-03-01'),(76946,83005,'2001-03-01','2002-03-01'),(76946,83540,'2002-03-01','9999-01-01'),(76947,40000,'1989-01-04','1990-01-04'),(76947,41357,'1990-01-04','1991-01-04'),(76947,43673,'1991-01-04','1992-01-04'),(76947,47688,'1992-01-04','1993-01-03'),(76947,48991,'1993-01-03','1994-01-03'),(76947,52481,'1994-01-03','1995-01-03'),(76947,55823,'1995-01-03','1996-01-03'),(76947,58566,'1996-01-03','1997-01-02'),(76947,59339,'1997-01-02','1998-01-02'),(76947,60619,'1998-01-02','1999-01-02'),(76947,60993,'1999-01-02','2000-01-02'),(76947,60851,'2000-01-02','2001-01-01'),(76947,62559,'2001-01-01','2002-01-01'),(76947,63694,'2002-01-01','9999-01-01'),(76948,53008,'1991-02-15','1992-02-15'),(76948,55223,'1992-02-15','1993-02-14'),(76948,57824,'1993-02-14','1994-02-14'),(76948,59602,'1994-02-14','1995-02-14'),(76948,61955,'1995-02-14','1996-02-14'),(76948,62659,'1996-02-14','1997-02-13'),(76948,65957,'1997-02-13','1998-02-13'),(76948,68870,'1998-02-13','1999-02-13'),(76948,69893,'1999-02-13','2000-02-13'),(76948,72011,'2000-02-13','2001-02-12'),(76948,73576,'2001-02-12','2002-02-12'),(76948,73377,'2002-02-12','9999-01-01'),(76949,40000,'1995-07-16','1996-07-15'),(76949,42980,'1996-07-15','1997-07-15'),(76949,47070,'1997-07-15','1998-07-15'),(76949,51435,'1998-07-15','1999-07-15'),(76949,51714,'1999-07-15','2000-07-14'),(76949,51487,'2000-07-14','2001-07-14'),(76949,54947,'2001-07-14','2002-07-14'),(76949,56470,'2002-07-14','9999-01-01'),(76950,57563,'1998-10-24','1999-10-24'),(76950,61499,'1999-10-24','2000-10-23'),(76950,62537,'2000-10-23','2001-10-23'),(76950,63677,'2001-10-23','9999-01-01'),(76951,40000,'1994-12-28','1995-12-28'),(76951,43759,'1995-12-28','1996-12-27'),(76951,47853,'1996-12-27','1997-12-27'),(76951,50447,'1997-12-27','1998-01-23'),(76952,40000,'1987-10-25','1988-10-24'),(76952,43248,'1988-10-24','1989-10-24'),(76952,47097,'1989-10-24','1990-10-24'),(76952,49345,'1990-10-24','1991-10-24'),(76952,51123,'1991-10-24','1992-10-23'),(76952,54842,'1992-10-23','1993-10-23'),(76952,58608,'1993-10-23','1994-10-23'),(76952,61786,'1994-10-23','1995-10-23'),(76952,62066,'1995-10-23','1996-10-22'),(76952,64194,'1996-10-22','1997-10-22'),(76952,66190,'1997-10-22','1998-10-22'),(76952,69369,'1998-10-22','1999-10-22'),(76952,69131,'1999-10-22','2000-10-21'),(76952,70846,'2000-10-21','2001-10-21'),(76952,71169,'2001-10-21','9999-01-01'),(76953,40000,'1995-11-20','1996-11-19'),(76953,43313,'1996-11-19','1997-11-19'),(76953,45387,'1997-11-19','1998-11-19'),(76953,46811,'1998-11-19','1999-11-19'),(76953,50286,'1999-11-19','2000-11-18'),(76953,54414,'2000-11-18','2001-11-18'),(76953,58185,'2001-11-18','9999-01-01'),(76954,66516,'1994-05-15','1995-05-15'),(76954,68852,'1995-05-15','1996-05-14'),(76954,71842,'1996-05-14','1997-05-14'),(76954,74865,'1997-05-14','1998-05-14'),(76954,78778,'1998-05-14','1999-05-14'),(76954,81830,'1999-05-14','2000-05-13'),(76954,85380,'2000-05-13','2001-05-13'),(76954,85744,'2001-05-13','2002-05-13'),(76954,85604,'2002-05-13','9999-01-01'),(76955,65073,'1995-04-04','1996-04-02'),(76955,65469,'1996-04-02','1997-04-02'),(76955,66258,'1997-04-02','1998-04-02'),(76955,66703,'1998-04-02','1999-04-02'),(76955,69595,'1999-04-02','2000-04-01'),(76955,70955,'2000-04-01','2001-04-02'),(76955,75258,'2001-04-02','2002-04-01'),(76955,78891,'2002-04-01','9999-01-01'),(76956,48836,'1995-12-12','1996-12-11'),(76956,52813,'1996-12-11','1997-12-11'),(76956,57107,'1997-12-11','1998-12-11'),(76956,60291,'1998-12-11','1999-12-11'),(76956,61646,'1999-12-11','2000-12-10'),(76956,61616,'2000-12-10','2001-12-10'),(76956,63852,'2001-12-10','9999-01-01'),(76957,65976,'1988-05-14','1989-05-14'),(76957,69859,'1989-05-14','1990-05-14'),(76957,71003,'1990-05-14','1991-05-14'),(76957,72837,'1991-05-14','1992-05-13'),(76957,76491,'1992-05-13','1993-05-13'),(76957,78145,'1993-05-13','1994-05-13'),(76957,77720,'1994-05-13','1995-05-13'),(76957,81951,'1995-05-13','1996-05-12'),(76957,83026,'1996-05-12','1997-05-12'),(76957,85128,'1997-05-12','1998-05-12'),(76957,86924,'1998-05-12','1999-05-12'),(76957,86878,'1999-05-12','2000-05-11'),(76957,87687,'2000-05-11','2001-05-11'),(76957,91321,'2001-05-11','2002-05-11'),(76957,93631,'2002-05-11','9999-01-01'),(76958,40000,'1999-07-18','2000-07-17'),(76958,43253,'2000-07-17','2001-07-17'),(76958,45665,'2001-07-17','2002-07-17'),(76958,45366,'2002-07-17','9999-01-01'),(76959,42635,'1988-08-20','1989-08-20'),(76959,45445,'1989-08-20','1990-04-17'),(76960,40000,'1991-01-20','1992-01-20'),(76960,43050,'1992-01-20','1993-01-19'),(76960,42680,'1993-01-19','1994-01-19'),(76960,44452,'1994-01-19','1995-01-19'),(76960,48625,'1995-01-19','1996-01-19'),(76960,49001,'1996-01-19','1997-01-18'),(76960,49342,'1997-01-18','1998-01-18'),(76960,49268,'1998-01-18','1999-01-18'),(76960,50416,'1999-01-18','2000-01-18'),(76960,54618,'2000-01-18','2001-01-17'),(76960,55964,'2001-01-17','2002-01-17'),(76960,58746,'2002-01-17','9999-01-01'),(76961,56789,'1987-05-26','1988-05-25'),(76961,56699,'1988-05-25','1989-05-25'),(76961,57626,'1989-05-25','1990-05-25'),(76961,57636,'1990-05-25','1991-05-25'),(76961,59902,'1991-05-25','1992-05-24'),(76961,60276,'1992-05-24','1993-05-24'),(76961,60732,'1993-05-24','1994-05-24'),(76961,64104,'1994-05-24','1995-05-24'),(76961,65449,'1995-05-24','1996-05-23'),(76961,67571,'1996-05-23','1997-05-23'),(76961,68274,'1997-05-23','1998-05-23'),(76961,70085,'1998-05-23','1999-05-23'),(76961,74545,'1999-05-23','2000-05-22'),(76961,74391,'2000-05-22','2001-05-22'),(76961,77217,'2001-05-22','2002-05-22'),(76961,80526,'2002-05-22','9999-01-01'),(76962,71970,'1992-08-26','1993-08-26'),(76962,72790,'1993-08-26','1994-08-26'),(76962,74250,'1994-08-26','1995-08-26'),(76962,75509,'1995-08-26','1996-08-25'),(76962,76579,'1996-08-25','1997-08-25'),(76962,76734,'1997-08-25','1998-08-25'),(76962,81118,'1998-08-25','1999-08-25'),(76962,81940,'1999-08-25','2000-08-24'),(76962,83539,'2000-08-24','2001-08-24'),(76962,87285,'2001-08-24','9999-01-01'),(76963,49964,'1985-12-17','1986-12-17'),(76963,53076,'1986-12-17','1987-12-17'),(76963,55885,'1987-12-17','1988-12-16'),(76963,58213,'1988-12-16','1989-12-16'),(76963,59023,'1989-12-16','1990-12-16'),(76963,62830,'1990-12-16','1991-12-16'),(76963,65805,'1991-12-16','1992-12-15'),(76963,68332,'1992-12-15','1993-12-15'),(76963,69696,'1993-12-15','1994-12-15'),(76963,69258,'1994-12-15','1995-12-15'),(76963,71030,'1995-12-15','1996-08-20'),(76964,40000,'1999-06-16','2000-06-15'),(76964,43563,'2000-06-15','2001-06-15'),(76964,45282,'2001-06-15','2002-06-15'),(76964,48269,'2002-06-15','9999-01-01'),(76965,40000,'1991-03-22','1992-03-21'),(76965,40999,'1992-03-21','1993-03-21'),(76965,40532,'1993-03-21','1994-03-21'),(76965,43204,'1994-03-21','1995-03-21'),(76965,44108,'1995-03-21','1996-03-20'),(76965,45404,'1996-03-20','1997-03-20'),(76965,47302,'1997-03-20','1998-03-20'),(76965,50564,'1998-03-20','1999-03-20'),(76965,54881,'1999-03-20','2000-03-19'),(76965,56424,'2000-03-19','2001-03-19'),(76965,58470,'2001-03-19','2002-03-19'),(76965,58183,'2002-03-19','9999-01-01'),(76966,40000,'1985-10-21','1986-10-21'),(76966,40247,'1986-10-21','1987-10-21'),(76966,44523,'1987-10-21','1988-10-20'),(76966,48179,'1988-10-20','1989-10-20'),(76966,47932,'1989-10-20','1990-10-20'),(76966,48656,'1990-10-20','1991-10-20'),(76966,49348,'1991-10-20','1992-10-19'),(76966,51626,'1992-10-19','1993-10-19'),(76966,53757,'1993-10-19','1994-10-19'),(76966,56703,'1994-10-19','1995-10-19'),(76966,56394,'1995-10-19','1996-10-18'),(76966,59240,'1996-10-18','1997-10-18'),(76966,63729,'1997-10-18','1998-10-18'),(76966,67370,'1998-10-18','1999-10-18'),(76966,70016,'1999-10-18','2000-10-17'),(76966,71732,'2000-10-17','2001-10-17'),(76966,71921,'2001-10-17','9999-01-01'),(76967,69936,'1997-07-28','1998-07-28'),(76967,69649,'1998-07-28','1999-07-28'),(76967,73951,'1999-07-28','2000-07-27'),(76967,77333,'2000-07-27','2001-07-27'),(76967,78207,'2001-07-27','2002-07-27'),(76967,79772,'2002-07-27','9999-01-01'),(76968,40000,'1999-06-03','2000-06-02'),(76968,40260,'2000-06-02','2001-06-02'),(76968,43499,'2001-06-02','2002-06-02'),(76968,45265,'2002-06-02','9999-01-01'),(76969,40000,'1992-11-05','1993-11-05'),(76969,39859,'1993-11-05','1994-11-05'),(76969,42869,'1994-11-05','1995-11-05'),(76969,44522,'1995-11-05','1996-11-04'),(76969,45242,'1996-11-04','1997-11-04'),(76969,46352,'1997-11-04','1998-11-04'),(76969,47715,'1998-11-04','1999-11-04'),(76969,48800,'1999-11-04','2000-11-03'),(76969,48861,'2000-11-03','2001-11-03'),(76969,51043,'2001-11-03','9999-01-01'),(76970,45364,'1994-05-02','1995-05-02'),(76970,47795,'1995-05-02','1996-05-01'),(76970,50048,'1996-05-01','1997-05-01'),(76970,52148,'1997-05-01','1998-05-01'),(76970,55832,'1998-05-01','1999-05-01'),(76970,56864,'1999-05-01','2000-04-30'),(76970,58977,'2000-04-30','2001-04-30'),(76970,58974,'2001-04-30','2002-04-30'),(76970,61262,'2002-04-30','9999-01-01'),(76971,42074,'1992-06-19','1993-06-19'),(76971,45552,'1993-06-19','1994-06-19'),(76971,46510,'1994-06-19','1995-06-19'),(76971,46871,'1995-06-19','1996-06-18'),(76971,49071,'1996-06-18','1997-06-18'),(76971,50326,'1997-06-18','1997-09-28'),(76972,60416,'1994-05-11','1995-05-11'),(76972,63502,'1995-05-11','1996-05-10'),(76972,66051,'1996-05-10','1997-05-10'),(76972,67409,'1997-05-10','1998-05-10'),(76972,67424,'1998-05-10','1999-05-10'),(76972,67716,'1999-05-10','2000-05-09'),(76972,69864,'2000-05-09','2001-05-09'),(76972,73327,'2001-05-09','2002-05-09'),(76972,73970,'2002-05-09','9999-01-01'),(76973,40802,'1993-09-02','1994-09-02'),(76973,40709,'1994-09-02','1995-09-02'),(76973,43220,'1995-09-02','1996-09-01'),(76973,45832,'1996-09-01','1997-09-01'),(76973,47707,'1997-09-01','1998-09-01'),(76973,51950,'1998-09-01','1999-09-01'),(76973,55531,'1999-09-01','2000-08-31'),(76973,58636,'2000-08-31','2001-08-31'),(76973,61778,'2001-08-31','9999-01-01'),(76974,69293,'1997-06-28','1998-06-28'),(76974,70328,'1998-06-28','1999-06-28'),(76974,71736,'1999-06-28','2000-06-27'),(76974,74757,'2000-06-27','2001-06-27'),(76974,76549,'2001-06-27','2002-06-27'),(76974,76538,'2002-06-27','9999-01-01'),(76975,40000,'1995-03-05','1996-03-04'),(76975,39921,'1996-03-04','1997-03-04'),(76975,41174,'1997-03-04','1998-03-04'),(76975,42061,'1998-03-04','1999-03-04'),(76975,45589,'1999-03-04','2000-03-03'),(76975,49160,'2000-03-03','2001-03-03'),(76975,53177,'2001-03-03','2002-03-03'),(76975,55224,'2002-03-03','9999-01-01'),(76976,40000,'1995-11-01','1996-10-31'),(76976,40688,'1996-10-31','1997-10-31'),(76976,41037,'1997-10-31','1998-10-31'),(76976,44325,'1998-10-31','1999-10-31'),(76976,46983,'1999-10-31','2000-10-30'),(76976,48404,'2000-10-30','2001-10-30'),(76976,48000,'2001-10-30','9999-01-01'),(76977,66149,'1985-03-20','1986-03-20'),(76977,67364,'1986-03-20','1987-03-20'),(76977,70258,'1987-03-20','1988-03-19'),(76977,69945,'1988-03-19','1989-03-19'),(76977,72669,'1989-03-19','1990-03-19'),(76977,74024,'1990-03-19','1991-03-19'),(76977,74617,'1991-03-19','1992-03-18'),(76977,77022,'1992-03-18','1993-03-18'),(76977,79692,'1993-03-18','1994-03-18'),(76977,84132,'1994-03-18','1995-03-18'),(76977,85174,'1995-03-18','1996-03-17'),(76977,87886,'1996-03-17','1997-03-17'),(76977,92314,'1997-03-17','1998-03-17'),(76977,95840,'1998-03-17','1999-03-17'),(76977,99920,'1999-03-17','2000-03-16'),(76977,99917,'2000-03-16','2001-03-16'),(76977,99446,'2001-03-16','2002-03-16'),(76977,99997,'2002-03-16','9999-01-01'),(76978,82340,'1998-01-14','1999-01-14'),(76978,85101,'1999-01-14','2000-01-14'),(76978,85991,'2000-01-14','2001-01-13'),(76978,87658,'2001-01-13','2001-07-19'),(76979,52198,'1988-12-02','1989-12-02'),(76979,55941,'1989-12-02','1990-12-02'),(76979,56966,'1990-12-02','1991-12-02'),(76979,56643,'1991-12-02','1992-12-01'),(76979,60646,'1992-12-01','1993-12-01'),(76979,63506,'1993-12-01','1994-12-01'),(76979,65916,'1994-12-01','1995-12-01'),(76979,69590,'1995-12-01','1996-11-30'),(76979,70420,'1996-11-30','1997-11-30'),(76979,72367,'1997-11-30','1998-11-30'),(76979,75272,'1998-11-30','1999-11-30'),(76979,78955,'1999-11-30','2000-11-29'),(76979,81365,'2000-11-29','2001-11-29'),(76979,83499,'2001-11-29','9999-01-01'),(76980,40000,'1994-10-18','1995-10-18'),(76980,43431,'1995-10-18','1996-10-17'),(76980,45432,'1996-10-17','1997-10-17'),(76980,47218,'1997-10-17','1998-10-17'),(76980,47256,'1998-10-17','1999-10-17'),(76980,48541,'1999-10-17','2000-10-16'),(76980,48967,'2000-10-16','2001-10-16'),(76980,50247,'2001-10-16','9999-01-01'),(76981,40000,'1986-06-11','1987-06-11'),(76981,40476,'1987-06-11','1988-06-10'),(76981,40602,'1988-06-10','1989-06-10'),(76981,43873,'1989-06-10','1990-06-10'),(76981,48093,'1990-06-10','1991-06-10'),(76981,48643,'1991-06-10','1992-06-09'),(76981,48368,'1992-06-09','1993-06-09'),(76981,49117,'1993-06-09','1994-06-09'),(76981,53261,'1994-06-09','1995-06-09'),(76981,53856,'1995-06-09','1996-06-08'),(76981,53595,'1996-06-08','1997-06-08'),(76981,54575,'1997-06-08','1998-06-08'),(76981,58947,'1998-06-08','1999-06-08'),(76981,60149,'1999-06-08','2000-06-07'),(76981,61405,'2000-06-07','2001-06-07'),(76981,65859,'2001-06-07','2002-06-07'),(76981,66234,'2002-06-07','9999-01-01'),(76982,60314,'1997-09-21','1998-09-21'),(76982,64539,'1998-09-21','1999-09-21'),(76982,65219,'1999-09-21','2000-09-20'),(76982,68303,'2000-09-20','2001-09-20'),(76982,69097,'2001-09-20','9999-01-01'),(76983,40000,'1993-11-30','1994-11-30'),(76983,39707,'1994-11-30','1995-11-30'),(76983,42557,'1995-11-30','1996-11-29'),(76983,44384,'1996-11-29','1997-11-29'),(76983,44718,'1997-11-29','1998-11-29'),(76983,44453,'1998-11-29','1999-11-29'),(76983,48360,'1999-11-29','2000-11-28'),(76983,52792,'2000-11-28','2001-11-28'),(76983,56789,'2001-11-28','9999-01-01'),(76984,75684,'1996-04-15','1997-04-15'),(76984,80169,'1997-04-15','1998-04-15'),(76984,79719,'1998-04-15','1999-04-15'),(76984,80842,'1999-04-15','2000-04-14'),(76984,83132,'2000-04-14','2001-04-14'),(76984,83307,'2001-04-14','2002-04-14'),(76984,84100,'2002-04-14','9999-01-01'),(76985,40000,'1991-03-15','1992-03-14'),(76985,39833,'1992-03-14','1993-03-14'),(76985,40922,'1993-03-14','1994-03-14'),(76985,44097,'1994-03-14','1995-03-14'),(76985,46308,'1995-03-14','1996-03-13'),(76985,50501,'1996-03-13','1997-03-13'),(76985,53362,'1997-03-13','1998-03-13'),(76985,57653,'1998-03-13','1999-03-13'),(76985,59674,'1999-03-13','2000-03-12'),(76985,60297,'2000-03-12','2001-03-12'),(76985,63059,'2001-03-12','2002-03-12'),(76985,65160,'2002-03-12','9999-01-01'),(76986,40000,'1993-11-18','1994-11-18'),(76986,43985,'1994-11-18','1995-11-18'),(76986,47724,'1995-11-18','1996-11-17'),(76986,51694,'1996-11-17','1997-11-17'),(76986,55976,'1997-11-17','1998-11-17'),(76986,59266,'1998-11-17','1999-11-17'),(76986,63042,'1999-11-17','2000-11-16'),(76986,64314,'2000-11-16','2001-11-16'),(76986,65381,'2001-11-16','9999-01-01'),(76987,70366,'1992-06-02','1993-06-02'),(76987,72397,'1993-06-02','1994-06-02'),(76987,74273,'1994-06-02','1995-06-02'),(76987,74815,'1995-06-02','1996-06-01'),(76987,75120,'1996-06-01','1997-06-01'),(76987,75037,'1997-06-01','1998-06-01'),(76987,78952,'1998-06-01','1999-03-23'),(76988,40000,'1996-05-28','1997-05-28'),(76988,44234,'1997-05-28','1998-05-28'),(76988,48379,'1998-05-28','1999-05-28'),(76988,50450,'1999-05-28','2000-05-27'),(76988,51437,'2000-05-27','2001-05-27'),(76988,55877,'2001-05-27','2002-05-27'),(76988,58885,'2002-05-27','9999-01-01'),(76989,63718,'1992-09-26','1993-09-26'),(76989,67324,'1993-09-26','1994-09-26'),(76989,67127,'1994-09-26','1995-09-26'),(76989,67505,'1995-09-26','1996-09-25'),(76989,70841,'1996-09-25','1997-09-25'),(76989,70603,'1997-09-25','1998-08-29'),(76990,51628,'1994-09-08','1995-09-08'),(76990,55676,'1995-09-08','1996-09-07'),(76990,57052,'1996-09-07','1997-09-07'),(76990,58664,'1997-09-07','1998-09-07'),(76990,59614,'1998-09-07','1999-09-07'),(76990,62745,'1999-09-07','2000-09-06'),(76990,62353,'2000-09-06','2001-09-06'),(76990,65607,'2001-09-06','9999-01-01'),(76991,40000,'1992-10-07','1993-10-07'),(76991,44026,'1993-10-07','1994-10-07'),(76991,46940,'1994-10-07','1995-10-07'),(76991,50718,'1995-10-07','1996-10-06'),(76991,52017,'1996-10-06','1997-10-06'),(76991,56472,'1997-10-06','1998-10-06'),(76991,60176,'1998-10-06','1999-10-06'),(76991,61175,'1999-10-06','2000-10-05'),(76991,62409,'2000-10-05','2001-10-05'),(76991,66203,'2001-10-05','9999-01-01'),(76992,40000,'1989-12-12','1990-12-12'),(76992,44230,'1990-12-12','1991-12-12'),(76992,48096,'1991-12-12','1992-12-11'),(76992,48039,'1992-12-11','1993-12-11'),(76992,51196,'1993-12-11','1994-12-11'),(76992,52542,'1994-12-11','1995-12-11'),(76992,56106,'1995-12-11','1996-12-10'),(76992,59601,'1996-12-10','1997-12-10'),(76992,60409,'1997-12-10','1998-12-10'),(76992,64382,'1998-12-10','1999-12-10'),(76992,66795,'1999-12-10','2000-12-09'),(76992,67228,'2000-12-09','2001-12-09'),(76992,68342,'2001-12-09','9999-01-01'),(76993,50696,'1999-08-25','1999-11-12'),(76994,55742,'1996-08-03','1997-08-03'),(76994,56848,'1997-08-03','1998-08-03'),(76994,57789,'1998-08-03','1999-08-03'),(76994,62053,'1999-08-03','2000-08-02'),(76994,64489,'2000-08-02','2001-08-02'),(76994,67277,'2001-08-02','9999-01-01'),(76995,67124,'1987-10-06','1988-10-05'),(76995,67052,'1988-10-05','1989-10-05'),(76995,68185,'1989-10-05','1990-10-05'),(76995,71510,'1990-10-05','1991-10-05'),(76995,71114,'1991-10-05','1992-10-04'),(76995,73448,'1992-10-04','1993-10-04'),(76995,74450,'1993-10-04','1994-10-04'),(76995,74108,'1994-10-04','1995-10-04'),(76995,74715,'1995-10-04','1996-10-03'),(76995,77980,'1996-10-03','1997-10-03'),(76995,81204,'1997-10-03','1998-10-03'),(76995,81093,'1998-10-03','1999-10-03'),(76995,82682,'1999-10-03','2000-10-02'),(76995,86015,'2000-10-02','2001-10-02'),(76995,86134,'2001-10-02','9999-01-01'),(76996,40000,'1993-05-29','1994-05-29'),(76996,41658,'1994-05-29','1995-05-29'),(76996,41895,'1995-05-29','1996-05-28'),(76996,43770,'1996-05-28','1997-05-28'),(76996,43727,'1997-05-28','1998-05-28'),(76996,44169,'1998-05-28','1999-05-28'),(76996,46225,'1999-05-28','2000-05-27'),(76996,47705,'2000-05-27','2001-05-27'),(76996,51548,'2001-05-27','2002-05-27'),(76996,51232,'2002-05-27','9999-01-01'),(76997,56550,'1995-04-27','1996-04-26'),(76997,57438,'1996-04-26','1997-04-26'),(76997,61646,'1997-04-26','1997-11-07'),(76998,47258,'1987-08-03','1988-08-02'),(76998,51354,'1988-08-02','1989-08-02'),(76998,53543,'1989-08-02','1990-08-02'),(76998,54023,'1990-08-02','1991-08-02'),(76998,56711,'1991-08-02','1992-08-01'),(76998,56817,'1992-08-01','1993-08-01'),(76998,60937,'1993-08-01','1994-08-01'),(76998,64777,'1994-08-01','1995-08-01'),(76998,65770,'1995-08-01','1996-07-31'),(76998,66828,'1996-07-31','1997-03-23'),(76999,40000,'1998-08-13','1999-08-13'),(76999,41050,'1999-08-13','2000-08-12'),(76999,41083,'2000-08-12','2001-08-12'),(76999,41956,'2001-08-12','9999-01-01'),(77000,77950,'1995-08-24','1996-08-23'),(77000,81581,'1996-08-23','1997-08-23'),(77000,81517,'1997-08-23','1998-08-23'),(77000,85224,'1998-08-23','1999-08-23'),(77000,88602,'1999-08-23','2000-08-22'),(77000,90119,'2000-08-22','2001-08-22'),(77000,91891,'2001-08-22','9999-01-01'),(77001,40000,'1985-08-17','1986-08-17'),(77001,40822,'1986-08-17','1987-08-17'),(77001,45250,'1987-08-17','1988-08-16'),(77001,47820,'1988-08-16','1989-08-16'),(77001,49764,'1989-08-16','1990-08-16'),(77001,49775,'1990-08-16','1991-08-16'),(77001,49966,'1991-08-16','1992-08-15'),(77001,53477,'1992-08-15','1993-08-15'),(77001,57468,'1993-08-15','1994-08-15'),(77001,60001,'1994-08-15','1995-08-15'),(77001,64384,'1995-08-15','1996-08-14'),(77001,65759,'1996-08-14','1997-08-14'),(77001,68286,'1997-08-14','1998-08-14'),(77001,68300,'1998-08-14','1999-08-14'),(77001,68089,'1999-08-14','2000-08-13'),(77001,68383,'2000-08-13','2001-08-13'),(77001,71003,'2001-08-13','9999-01-01'),(77002,55048,'1988-10-23','1989-10-23'),(77002,58060,'1989-10-23','1990-10-23'),(77002,58429,'1990-10-23','1991-10-23'),(77002,60215,'1991-10-23','1992-10-22'),(77002,60998,'1992-10-22','1993-10-22'),(77002,61019,'1993-10-22','1994-10-22'),(77002,64257,'1994-10-22','1995-10-22'),(77002,65739,'1995-10-22','1996-10-21'),(77002,67781,'1996-10-21','1997-10-21'),(77002,68429,'1997-10-21','1998-10-21'),(77002,70202,'1998-10-21','1999-10-21'),(77002,70260,'1999-10-21','2000-10-20'),(77002,73512,'2000-10-20','2001-10-20'),(77002,77122,'2001-10-20','9999-01-01'),(77003,54327,'1989-02-17','1990-02-17'),(77003,56141,'1990-02-17','1991-02-17'),(77003,57376,'1991-02-17','1992-02-17'),(77003,57340,'1992-02-17','1993-02-16'),(77003,56969,'1993-02-16','1994-02-16'),(77003,59619,'1994-02-16','1995-02-16'),(77003,59482,'1995-02-16','1996-02-16'),(77003,62123,'1996-02-16','1997-02-15'),(77003,63620,'1997-02-15','1998-02-15'),(77003,66696,'1998-02-15','1999-02-15'),(77003,70210,'1999-02-15','2000-02-15'),(77003,73163,'2000-02-15','2001-02-14'),(77003,76563,'2001-02-14','2002-02-14'),(77003,76870,'2002-02-14','9999-01-01'),(77004,40000,'1992-05-26','1993-05-26'),(77004,41466,'1993-05-26','1994-05-26'),(77004,43711,'1994-05-26','1994-10-31'),(77005,76482,'1997-09-01','1998-09-01'),(77005,80471,'1998-09-01','1999-09-01'),(77005,81438,'1999-09-01','2000-08-31'),(77005,82112,'2000-08-31','2001-08-31'),(77005,84068,'2001-08-31','9999-01-01'),(77006,40000,'1999-10-26','2000-10-25'),(77006,42918,'2000-10-25','2001-10-25'),(77006,46551,'2001-10-25','9999-01-01'),(77007,64254,'1986-01-01','1987-01-01'),(77007,68370,'1987-01-01','1988-01-01'),(77007,68339,'1988-01-01','1988-12-31'),(77007,71573,'1988-12-31','1989-12-31'),(77007,73295,'1989-12-31','1990-12-31'),(77007,76211,'1990-12-31','1991-12-31'),(77007,78587,'1991-12-31','1992-12-30'),(77007,81105,'1992-12-30','1993-12-30'),(77007,84660,'1993-12-30','1994-12-30'),(77007,84411,'1994-12-30','1995-12-30'),(77007,86551,'1995-12-30','1996-12-29'),(77007,90282,'1996-12-29','1997-12-29'),(77007,93816,'1997-12-29','1998-12-29'),(77007,96177,'1998-12-29','1999-12-29'),(77007,100652,'1999-12-29','2000-12-28'),(77007,103130,'2000-12-28','2001-12-28'),(77007,107377,'2001-12-28','9999-01-01'),(77008,40000,'1996-05-16','1997-05-16'),(77008,42442,'1997-05-16','1998-05-16'),(77008,45974,'1998-05-16','1999-05-16'),(77008,46767,'1999-05-16','2000-05-15'),(77008,51014,'2000-05-15','2001-05-15'),(77008,52787,'2001-05-15','2002-05-15'),(77008,53971,'2002-05-15','9999-01-01'),(77009,40000,'1990-05-26','1991-05-26'),(77009,43631,'1991-05-26','1992-05-25'),(77009,43543,'1992-05-25','1993-05-25'),(77009,47767,'1993-05-25','1994-05-25'),(77009,49033,'1994-05-25','1995-05-25'),(77009,51975,'1995-05-25','1996-05-24'),(77009,54511,'1996-05-24','1997-05-24'),(77009,58715,'1997-05-24','1998-05-24'),(77009,60309,'1998-05-24','1999-05-24'),(77009,60897,'1999-05-24','2000-05-23'),(77009,64202,'2000-05-23','2001-05-23'),(77009,68373,'2001-05-23','2002-05-23'),(77009,69915,'2002-05-23','9999-01-01'),(77010,40000,'1994-08-23','1995-08-23'),(77010,40411,'1995-08-23','1996-08-22'),(77010,44752,'1996-08-22','1997-08-22'),(77010,45814,'1997-08-22','1998-08-22'),(77010,45510,'1998-08-22','1999-08-22'),(77010,46906,'1999-08-22','2000-08-21'),(77010,50226,'2000-08-21','2001-08-21'),(77010,54131,'2001-08-21','9999-01-01'),(77011,40000,'1999-11-05','2000-11-04'),(77011,44344,'2000-11-04','2001-02-20'),(77012,86513,'1996-05-10','1997-05-10'),(77012,89765,'1997-05-10','1998-05-10'),(77012,92282,'1998-05-10','1999-05-10'),(77012,94674,'1999-05-10','2000-05-09'),(77012,98849,'2000-05-09','2001-05-09'),(77012,101596,'2001-05-09','2002-05-09'),(77012,101860,'2002-05-09','9999-01-01'),(77013,82069,'1996-03-26','1997-03-26'),(77013,85979,'1997-03-26','1997-06-09'),(77014,40000,'1986-04-25','1987-04-25'),(77014,42564,'1987-04-25','1988-04-24'),(77014,46276,'1988-04-24','1989-04-24'),(77014,50232,'1989-04-24','1990-04-24'),(77014,54618,'1990-04-24','1991-04-24'),(77014,55898,'1991-04-24','1992-04-23'),(77014,56933,'1992-04-23','1993-04-23'),(77014,60636,'1993-04-23','1994-04-23'),(77014,61927,'1994-04-23','1995-04-23'),(77014,65150,'1995-04-23','1996-04-22'),(77014,69013,'1996-04-22','1997-04-22'),(77014,68680,'1997-04-22','1998-04-22'),(77014,69049,'1998-04-22','1999-04-22'),(77014,73168,'1999-04-22','2000-04-21'),(77014,74030,'2000-04-21','2001-04-21'),(77014,77977,'2001-04-21','2002-04-21'),(77014,78866,'2002-04-21','9999-01-01'),(77015,41170,'1993-02-07','1994-02-07'),(77015,40859,'1994-02-07','1995-02-07'),(77015,41562,'1995-02-07','1996-02-07'),(77015,41098,'1996-02-07','1997-02-06'),(77015,43920,'1997-02-06','1998-02-06'),(77015,46788,'1998-02-06','1999-02-06'),(77015,50609,'1999-02-06','2000-02-06'),(77015,50208,'2000-02-06','2001-02-05'),(77015,53086,'2001-02-05','2002-02-05'),(77015,53203,'2002-02-05','9999-01-01'),(77016,68550,'1997-01-23','1998-01-23'),(77016,70686,'1998-01-23','1999-01-23'),(77016,70467,'1999-01-23','2000-01-23'),(77016,70638,'2000-01-23','2001-01-22'),(77016,72397,'2001-01-22','2002-01-22'),(77016,74027,'2002-01-22','9999-01-01'),(77017,63967,'1991-03-10','1992-03-08'),(77017,63687,'1992-03-08','1993-03-08'),(77017,64952,'1993-03-08','1994-03-08'),(77017,68427,'1994-03-08','1995-01-19'),(77018,40000,'1997-03-02','1998-03-02'),(77018,43598,'1998-03-02','1999-03-02'),(77018,45917,'1999-03-02','2000-03-01'),(77018,49300,'2000-03-01','2001-03-01'),(77018,49150,'2001-03-01','2002-03-01'),(77018,53119,'2002-03-01','9999-01-01'),(77019,54632,'1995-01-13','1996-01-13'),(77019,55148,'1996-01-13','1997-01-12'),(77019,59052,'1997-01-12','1998-01-12'),(77019,59934,'1998-01-12','1999-01-12'),(77019,61179,'1999-01-12','2000-01-12'),(77019,62721,'2000-01-12','2001-01-11'),(77019,66357,'2001-01-11','2002-01-11'),(77019,70253,'2002-01-11','9999-01-01'),(77020,56777,'1996-01-05','1997-01-04'),(77020,59354,'1997-01-04','1998-01-04'),(77020,61991,'1998-01-04','1999-01-04'),(77020,62938,'1999-01-04','2000-01-04'),(77020,64101,'2000-01-04','2001-01-03'),(77020,68021,'2001-01-03','2002-01-03'),(77020,68257,'2002-01-03','9999-01-01'),(77021,50812,'1989-08-15','1990-08-15'),(77021,54393,'1990-08-15','1991-08-15'),(77021,57270,'1991-08-15','1992-08-14'),(77021,61735,'1992-08-14','1993-08-14'),(77021,63206,'1993-08-14','1994-08-14'),(77021,63061,'1994-08-14','1995-08-14'),(77021,63851,'1995-08-14','1996-08-13'),(77021,66223,'1996-08-13','1997-08-13'),(77021,68866,'1997-08-13','1998-08-13'),(77021,69831,'1998-08-13','1999-08-13'),(77021,69805,'1999-08-13','2000-08-12'),(77021,73103,'2000-08-12','2001-08-12'),(77021,77125,'2001-08-12','9999-01-01'),(77022,40000,'1990-08-13','1991-08-13'),(77022,41386,'1991-08-13','1992-04-05'),(77023,85459,'1985-10-05','1986-10-05'),(77023,85116,'1986-10-05','1987-10-05'),(77023,85523,'1987-10-05','1988-10-04'),(77023,89404,'1988-10-04','1989-10-04'),(77023,89032,'1989-10-04','1990-10-04'),(77023,93078,'1990-10-04','1991-10-04'),(77023,97395,'1991-10-04','1992-10-03'),(77023,99652,'1992-10-03','1993-10-03'),(77023,101836,'1993-10-03','1994-10-03'),(77023,102175,'1994-10-03','1995-10-03'),(77023,106128,'1995-10-03','1996-10-02'),(77023,107368,'1996-10-02','1997-10-02'),(77023,111528,'1997-10-02','1998-10-02'),(77023,115440,'1998-10-02','1999-10-02'),(77023,119785,'1999-10-02','2000-10-01'),(77023,123809,'2000-10-01','2001-10-01'),(77023,124678,'2001-10-01','9999-01-01'),(77024,43895,'1989-10-21','1990-10-21'),(77024,43674,'1990-10-21','1991-03-10'),(77025,82318,'1988-05-28','1989-05-28'),(77025,82547,'1989-05-28','1990-05-28'),(77025,86611,'1990-05-28','1991-05-28'),(77025,87332,'1991-05-28','1992-05-27'),(77025,87320,'1992-05-27','1993-05-27'),(77025,87051,'1993-05-27','1994-05-27'),(77025,90958,'1994-05-27','1995-05-27'),(77025,91744,'1995-05-27','1996-05-26'),(77025,95320,'1996-05-26','1997-05-26'),(77025,95804,'1997-05-26','1998-05-26'),(77025,96035,'1998-05-26','1999-05-26'),(77025,98841,'1999-05-26','2000-05-25'),(77025,102912,'2000-05-25','2001-05-25'),(77025,104226,'2001-05-25','2002-05-25'),(77025,106853,'2002-05-25','9999-01-01'),(77026,41787,'1987-06-20','1988-06-19'),(77026,45572,'1988-06-19','1989-06-19'),(77026,49859,'1989-06-19','1990-06-19'),(77026,50862,'1990-06-19','1991-06-19'),(77026,54313,'1991-06-19','1992-06-18'),(77026,56276,'1992-06-18','1993-06-18'),(77026,60620,'1993-06-18','1994-06-18'),(77026,62336,'1994-06-18','1995-06-18'),(77026,62205,'1995-06-18','1996-06-17'),(77026,62904,'1996-06-17','1997-06-17'),(77026,64345,'1997-06-17','1998-06-17'),(77026,67706,'1998-06-17','1999-06-17'),(77026,69584,'1999-06-17','2000-06-16'),(77026,69325,'2000-06-16','2001-06-16'),(77026,73192,'2001-06-16','2002-06-16'),(77026,74782,'2002-06-16','9999-01-01'),(77027,69990,'1995-11-11','1996-11-10'),(77027,71603,'1996-11-10','1997-11-10'),(77027,71999,'1997-11-10','1998-11-10'),(77027,74165,'1998-11-10','1999-11-10'),(77027,75261,'1999-11-10','2000-11-09'),(77027,75042,'2000-11-09','2001-11-09'),(77027,78430,'2001-11-09','9999-01-01'),(77028,40000,'1994-08-01','1995-08-01'),(77028,42142,'1995-08-01','1996-07-31'),(77028,44749,'1996-07-31','1997-07-31'),(77028,49134,'1997-07-31','1998-07-31'),(77028,49689,'1998-07-31','1999-07-31'),(77028,52319,'1999-07-31','2000-07-30'),(77028,53608,'2000-07-30','2001-07-30'),(77028,53856,'2001-07-30','2002-07-30'),(77028,57923,'2002-07-30','9999-01-01'),(77029,40016,'1989-03-26','1990-03-26'),(77029,40546,'1990-03-26','1991-03-26'),(77029,41833,'1991-03-26','1992-03-25'),(77029,41813,'1992-03-25','1993-03-25'),(77029,41395,'1993-03-25','1994-03-25'),(77029,43087,'1994-03-25','1995-03-25'),(77029,43833,'1995-03-25','1996-03-24'),(77029,47003,'1996-03-24','1997-03-24'),(77029,49603,'1997-03-24','1998-03-24'),(77029,53171,'1998-03-24','1999-03-24'),(77029,57195,'1999-03-24','2000-03-23'),(77029,57772,'2000-03-23','2001-03-23'),(77029,58031,'2001-03-23','2002-03-23'),(77029,62508,'2002-03-23','9999-01-01'),(77030,47503,'1986-03-02','1987-03-02'),(77030,50232,'1987-03-02','1988-03-01'),(77030,54229,'1988-03-01','1989-03-01'),(77030,58264,'1989-03-01','1990-03-01'),(77030,57774,'1990-03-01','1991-03-01'),(77030,57615,'1991-03-01','1992-02-29'),(77030,57935,'1992-02-29','1993-02-28'),(77030,60024,'1993-02-28','1994-02-28'),(77030,59783,'1994-02-28','1995-02-28'),(77030,61255,'1995-02-28','1996-02-28'),(77030,61246,'1996-02-28','1997-02-27'),(77030,64769,'1997-02-27','1998-02-27'),(77030,64388,'1998-02-27','1999-02-27'),(77030,68142,'1999-02-27','2000-02-27'),(77030,68886,'2000-02-27','2001-02-26'),(77030,69298,'2001-02-26','2002-02-26'),(77030,70658,'2002-02-26','9999-01-01'),(77031,60876,'1994-12-20','1995-12-20'),(77031,63776,'1995-12-20','1996-12-19'),(77031,65757,'1996-12-19','1997-12-19'),(77031,68055,'1997-12-19','1998-12-19'),(77031,70076,'1998-12-19','1999-12-19'),(77031,69871,'1999-12-19','2000-12-18'),(77031,73531,'2000-12-18','2001-12-18'),(77031,75282,'2001-12-18','9999-01-01'),(77032,59791,'1989-04-11','1990-04-11'),(77032,59768,'1990-04-11','1991-04-11'),(77032,61062,'1991-04-11','1992-04-10'),(77032,61905,'1992-04-10','1993-04-10'),(77032,65674,'1993-04-10','1994-04-10'),(77032,67846,'1994-04-10','1995-04-10'),(77032,71894,'1995-04-10','1996-04-09'),(77032,73256,'1996-04-09','1997-04-09'),(77032,74227,'1997-04-09','1998-04-09'),(77032,77343,'1998-04-09','1999-04-09'),(77032,80176,'1999-04-09','2000-04-08'),(77032,84377,'2000-04-08','2001-04-08'),(77032,85386,'2001-04-08','2001-08-16'),(77033,40000,'1991-10-13','1992-10-12'),(77033,43235,'1992-10-12','1993-10-12'),(77033,47493,'1993-10-12','1994-10-12'),(77033,47746,'1994-10-12','1995-10-12'),(77033,49953,'1995-10-12','1996-10-11'),(77033,52000,'1996-10-11','1997-10-11'),(77033,55243,'1997-10-11','1998-10-11'),(77033,55334,'1998-10-11','1999-10-11'),(77033,58456,'1999-10-11','2000-10-10'),(77033,59384,'2000-10-10','2001-10-10'),(77033,63249,'2001-10-10','9999-01-01'),(77034,56269,'1986-06-06','1987-06-06'),(77034,56558,'1987-06-06','1988-06-05'),(77034,58205,'1988-06-05','1989-06-05'),(77034,59192,'1989-06-05','1990-06-05'),(77034,62169,'1990-06-05','1991-06-05'),(77034,62741,'1991-06-05','1992-06-04'),(77034,67049,'1992-06-04','1993-06-04'),(77034,70671,'1993-06-04','1994-06-04'),(77034,70204,'1994-06-04','1995-06-04'),(77034,74023,'1995-06-04','1996-06-03'),(77034,75632,'1996-06-03','1997-06-03'),(77034,75526,'1997-06-03','1998-06-03'),(77034,75206,'1998-06-03','1999-06-03'),(77034,74713,'1999-06-03','2000-06-02'),(77034,75330,'2000-06-02','2001-06-02'),(77034,75096,'2001-06-02','2002-06-02'),(77034,77612,'2002-06-02','9999-01-01'),(77035,66462,'1992-08-21','1993-08-21'),(77035,70153,'1993-08-21','1994-08-21'),(77035,71691,'1994-08-21','1995-08-21'),(77035,75274,'1995-08-21','1996-08-20'),(77035,79121,'1996-08-20','1997-08-20'),(77035,79162,'1997-08-20','1998-08-20'),(77035,79812,'1998-08-20','1999-08-20'),(77035,80735,'1999-08-20','2000-08-19'),(77035,81161,'2000-08-19','2001-08-19'),(77035,82925,'2001-08-19','9999-01-01'),(77036,45035,'1990-07-22','1991-07-22'),(77036,47846,'1991-07-22','1992-07-21'),(77036,48922,'1992-07-21','1993-07-21'),(77036,48838,'1993-07-21','1994-07-21'),(77036,52307,'1994-07-21','1995-07-21'),(77036,55068,'1995-07-21','1996-07-20'),(77036,55043,'1996-07-20','1997-07-20'),(77036,57301,'1997-07-20','1998-07-20'),(77036,57452,'1998-07-20','1999-07-20'),(77036,57965,'1999-07-20','2000-07-19'),(77036,58320,'2000-07-19','2001-07-19'),(77036,59556,'2001-07-19','2002-07-19'),(77036,62076,'2002-07-19','9999-01-01'),(77037,41617,'1999-09-06','2000-09-05'),(77037,44120,'2000-09-05','2001-09-05'),(77037,44405,'2001-09-05','9999-01-01'),(77038,41456,'1994-11-23','1995-11-23'),(77038,42187,'1995-11-23','1996-11-22'),(77038,46023,'1996-11-22','1997-11-22'),(77038,47578,'1997-11-22','1998-11-22'),(77038,47542,'1998-11-22','1999-11-22'),(77038,51166,'1999-11-22','2000-11-21'),(77038,54430,'2000-11-21','2001-11-21'),(77038,54773,'2001-11-21','9999-01-01'),(77039,40000,'1987-02-25','1988-02-25'),(77039,42895,'1988-02-25','1989-02-24'),(77039,45193,'1989-02-24','1990-02-24'),(77039,44701,'1990-02-24','1991-02-24'),(77039,44515,'1991-02-24','1992-02-24'),(77039,44618,'1992-02-24','1993-02-23'),(77039,48084,'1993-02-23','1994-02-23'),(77039,49243,'1994-02-23','1995-02-23'),(77039,50165,'1995-02-23','1996-02-23'),(77039,50191,'1996-02-23','1997-02-22'),(77039,51579,'1997-02-22','1998-02-22'),(77039,53324,'1998-02-22','1999-02-22'),(77039,53460,'1999-02-22','2000-02-22'),(77039,55645,'2000-02-22','2001-02-21'),(77039,58212,'2001-02-21','2002-02-21'),(77039,61167,'2002-02-21','9999-01-01'),(77040,53417,'1989-12-26','1990-12-26'),(77040,54786,'1990-12-26','1991-12-26'),(77040,59238,'1991-12-26','1992-12-25'),(77040,60966,'1992-12-25','1993-12-25'),(77040,64855,'1993-12-25','1994-12-25'),(77040,69267,'1994-12-25','1995-12-25'),(77040,71255,'1995-12-25','1996-12-24'),(77040,74457,'1996-12-24','1997-12-24'),(77040,76909,'1997-12-24','1998-12-24'),(77040,79371,'1998-12-24','1999-12-24'),(77040,79922,'1999-12-24','2000-12-23'),(77040,83739,'2000-12-23','2001-12-23'),(77040,85983,'2001-12-23','2002-04-12'),(77041,40000,'1995-07-27','1996-07-26'),(77041,44060,'1996-07-26','1997-07-26'),(77041,46908,'1997-07-26','1998-07-26'),(77041,50013,'1998-07-26','1999-07-26'),(77041,54360,'1999-07-26','2000-07-25'),(77041,56968,'2000-07-25','2001-07-25'),(77041,61038,'2001-07-25','2002-07-25'),(77041,64924,'2002-07-25','9999-01-01'),(77042,40000,'1989-05-10','1990-05-10'),(77042,43453,'1990-05-10','1991-05-10'),(77042,43054,'1991-05-10','1992-05-09'),(77042,44631,'1992-05-09','1993-05-09'),(77042,45930,'1993-05-09','1994-05-09'),(77042,47599,'1994-05-09','1995-05-09'),(77042,48576,'1995-05-09','1996-05-08'),(77042,52489,'1996-05-08','1997-05-08'),(77042,53420,'1997-05-08','1998-05-08'),(77042,54583,'1998-05-08','1999-05-08'),(77042,58780,'1999-05-08','1999-10-13'),(77043,81984,'1987-12-16','1988-12-15'),(77043,82999,'1988-12-15','1989-12-15'),(77043,85027,'1989-12-15','1990-12-15'),(77043,88548,'1990-12-15','1991-12-15'),(77043,90795,'1991-12-15','1992-12-14'),(77043,91297,'1992-12-14','1993-12-14'),(77043,90940,'1993-12-14','1994-12-14'),(77043,95286,'1994-12-14','1995-12-14'),(77043,99603,'1995-12-14','1996-12-13'),(77043,104002,'1996-12-13','1997-12-13'),(77043,104220,'1997-12-13','1998-12-13'),(77043,105351,'1998-12-13','1999-12-13'),(77043,107121,'1999-12-13','2000-12-12'),(77043,108636,'2000-12-12','2001-12-12'),(77043,111959,'2001-12-12','9999-01-01'),(77044,40000,'1996-12-27','1997-12-27'),(77044,40897,'1997-12-27','1998-12-27'),(77044,42802,'1998-12-27','1999-12-27'),(77044,45775,'1999-12-27','2000-12-26'),(77044,48947,'2000-12-26','2001-12-26'),(77044,50402,'2001-12-26','9999-01-01'),(77045,64628,'1986-01-03','1987-01-03'),(77045,65795,'1987-01-03','1988-01-03'),(77045,67834,'1988-01-03','1989-01-02'),(77045,69947,'1989-01-02','1990-01-02'),(77045,71300,'1990-01-02','1991-01-02'),(77045,75009,'1991-01-02','1992-01-02'),(77045,74532,'1992-01-02','1993-01-01'),(77045,79014,'1993-01-01','1994-01-01'),(77045,82815,'1994-01-01','1995-01-01'),(77045,83425,'1995-01-01','1996-01-01'),(77045,85886,'1996-01-01','1996-12-31'),(77045,89009,'1996-12-31','1997-12-31'),(77045,92871,'1997-12-31','1998-12-31'),(77045,92532,'1998-12-31','1999-12-31'),(77045,94279,'1999-12-31','2000-12-30'),(77045,96616,'2000-12-30','2001-12-30'),(77045,97847,'2001-12-30','9999-01-01'),(77046,42109,'2000-01-08','2001-01-07'),(77046,42439,'2001-01-07','2002-01-07'),(77046,46058,'2002-01-07','9999-01-01'),(77047,53116,'1995-02-18','1996-02-18'),(77047,53407,'1996-02-18','1997-02-17'),(77047,56172,'1997-02-17','1998-02-17'),(77047,59616,'1998-02-17','1999-02-17'),(77047,60271,'1999-02-17','2000-02-17'),(77047,60962,'2000-02-17','2001-02-16'),(77047,60685,'2001-02-16','2002-02-16'),(77047,60794,'2002-02-16','9999-01-01'),(77048,58003,'1985-09-07','1985-10-08'),(77049,40000,'1991-09-30','1992-09-29'),(77049,40045,'1992-09-29','1993-09-29'),(77049,43091,'1993-09-29','1994-09-29'),(77049,47482,'1994-09-29','1995-09-29'),(77049,47149,'1995-09-29','1996-09-28'),(77049,47551,'1996-09-28','1997-09-28'),(77049,50568,'1997-09-28','1998-09-28'),(77049,54888,'1998-09-28','1999-09-28'),(77049,56662,'1999-09-28','2000-09-27'),(77049,59988,'2000-09-27','2001-09-27'),(77049,64111,'2001-09-27','9999-01-01'),(77050,42138,'1997-02-12','1998-02-12'),(77050,42086,'1998-02-12','1999-02-12'),(77050,45335,'1999-02-12','2000-02-12'),(77050,47591,'2000-02-12','2001-02-11'),(77050,47166,'2001-02-11','2002-02-11'),(77050,49948,'2002-02-11','9999-01-01'),(77051,40000,'1999-09-15','2000-09-14'),(77051,40968,'2000-09-14','2001-09-14'),(77051,44861,'2001-09-14','9999-01-01'),(77052,44033,'1999-07-11','2000-07-10'),(77052,47131,'2000-07-10','2001-07-10'),(77052,48736,'2001-07-10','2002-07-10'),(77052,51689,'2002-07-10','9999-01-01'),(77053,40000,'1998-07-18','1999-07-18'),(77053,41603,'1999-07-18','2000-07-17'),(77053,42024,'2000-07-17','2001-01-04'),(77054,41341,'1998-09-17','1999-09-17'),(77054,44786,'1999-09-17','2000-09-16'),(77054,45509,'2000-09-16','2001-09-16'),(77054,46304,'2001-09-16','9999-01-01'),(77055,40000,'1991-07-31','1992-07-30'),(77055,43486,'1992-07-30','1993-07-30'),(77055,47616,'1993-07-30','1994-07-30'),(77055,49804,'1994-07-30','1995-07-30'),(77055,52984,'1995-07-30','1996-07-29'),(77055,55593,'1996-07-29','1997-07-29'),(77055,55897,'1997-07-29','1998-07-29'),(77055,56480,'1998-07-29','1999-07-29'),(77055,56723,'1999-07-29','2000-07-28'),(77055,59192,'2000-07-28','2001-07-28'),(77055,59919,'2001-07-28','2002-07-28'),(77055,61383,'2002-07-28','9999-01-01'),(77056,61688,'1999-12-21','2000-12-20'),(77056,62641,'2000-12-20','2001-12-20'),(77056,63934,'2001-12-20','9999-01-01'),(77057,87638,'1998-11-23','1999-11-23'),(77057,87175,'1999-11-23','2000-11-22'),(77057,88496,'2000-11-22','2001-11-22'),(77057,88493,'2001-11-22','9999-01-01'),(77058,58124,'1986-06-02','1987-06-02'),(77058,61731,'1987-06-02','1988-06-01'),(77058,64608,'1988-06-01','1989-06-01'),(77058,67795,'1989-06-01','1990-06-01'),(77058,68122,'1990-06-01','1991-06-01'),(77058,68800,'1991-06-01','1992-05-31'),(77058,71779,'1992-05-31','1993-05-31'),(77058,73290,'1993-05-31','1994-05-31'),(77058,76161,'1994-05-31','1995-05-31'),(77058,80257,'1995-05-31','1996-05-30'),(77058,80620,'1996-05-30','1997-05-30'),(77058,81253,'1997-05-30','1998-05-30'),(77058,82847,'1998-05-30','1999-05-30'),(77058,84890,'1999-05-30','2000-05-29'),(77058,85153,'2000-05-29','2000-11-13'),(77059,56707,'1987-07-30','1988-07-29'),(77059,60167,'1988-07-29','1989-07-29'),(77059,64098,'1989-07-29','1990-07-29'),(77059,68505,'1990-07-29','1991-07-29'),(77059,72295,'1991-07-29','1992-07-28'),(77059,76585,'1992-07-28','1993-07-28'),(77059,76406,'1993-07-28','1994-07-28'),(77059,78690,'1994-07-28','1995-07-28'),(77059,81317,'1995-07-28','1996-07-27'),(77059,83622,'1996-07-27','1997-07-27'),(77059,85787,'1997-07-27','1998-07-27'),(77059,90194,'1998-07-27','1999-07-27'),(77059,93429,'1999-07-27','2000-07-26'),(77059,93375,'2000-07-26','2001-07-26'),(77059,95953,'2001-07-26','2002-07-26'),(77059,98626,'2002-07-26','9999-01-01'),(77060,40000,'1999-01-29','2000-01-29'),(77060,42638,'2000-01-29','2001-01-28'),(77060,45878,'2001-01-28','2002-01-28'),(77060,49578,'2002-01-28','9999-01-01'),(77061,46381,'1999-12-02','2000-12-01'),(77061,47644,'2000-12-01','2001-12-01'),(77061,50547,'2001-12-01','9999-01-01'),(77062,59544,'1988-12-29','1989-12-29'),(77062,63696,'1989-12-29','1990-12-29'),(77062,66899,'1990-12-29','1991-12-29'),(77062,70716,'1991-12-29','1992-12-28'),(77062,71002,'1992-12-28','1993-12-28'),(77062,74213,'1993-12-28','1994-12-28'),(77062,74050,'1994-12-28','1995-12-28'),(77062,74790,'1995-12-28','1996-12-27'),(77062,77659,'1996-12-27','1997-12-27'),(77062,81654,'1997-12-27','1998-12-27'),(77062,85168,'1998-12-27','1999-12-27'),(77062,89166,'1999-12-27','2000-12-26'),(77062,91393,'2000-12-26','2001-12-26'),(77062,90922,'2001-12-26','9999-01-01'),(77063,40000,'1995-06-01','1996-05-31'),(77063,44488,'1996-05-31','1997-05-31'),(77063,44192,'1997-05-31','1998-05-31'),(77063,44489,'1998-05-31','1999-05-31'),(77063,48764,'1999-05-31','2000-05-30'),(77063,49914,'2000-05-30','2001-05-30'),(77063,54279,'2001-05-30','2002-05-30'),(77063,56415,'2002-05-30','9999-01-01'),(77064,47850,'1991-01-02','1992-01-02'),(77064,52076,'1992-01-02','1992-07-05'),(77065,40000,'1998-03-08','1999-03-08'),(77065,41785,'1999-03-08','2000-03-07'),(77065,45716,'2000-03-07','2001-03-07'),(77065,49459,'2001-03-07','2002-03-07'),(77065,50982,'2002-03-07','2002-04-15'),(77066,83966,'1990-05-24','1991-05-24'),(77066,86941,'1991-05-24','1992-05-23'),(77066,87621,'1992-05-23','1993-05-23'),(77066,89037,'1993-05-23','1994-05-23'),(77066,93180,'1994-05-23','1995-01-29'),(77067,48950,'1985-06-02','1986-06-02'),(77067,49884,'1986-06-02','1987-06-02'),(77067,51412,'1987-06-02','1988-06-01'),(77067,51813,'1988-06-01','1989-06-01'),(77067,52293,'1989-06-01','1990-06-01'),(77067,54498,'1990-06-01','1991-06-01'),(77067,57076,'1991-06-01','1992-05-31'),(77067,57834,'1992-05-31','1993-05-31'),(77067,60855,'1993-05-31','1994-05-31'),(77067,62457,'1994-05-31','1995-05-31'),(77067,66040,'1995-05-31','1996-05-30'),(77067,68440,'1996-05-30','1997-05-30'),(77067,68383,'1997-05-30','1998-05-30'),(77067,71571,'1998-05-30','1999-05-30'),(77067,74120,'1999-05-30','2000-05-29'),(77067,78396,'2000-05-29','2001-05-29'),(77067,81535,'2001-05-29','2002-05-29'),(77067,85925,'2002-05-29','9999-01-01'),(77068,40000,'1988-12-04','1989-12-04'),(77068,39844,'1989-12-04','1990-12-04'),(77068,39371,'1990-12-04','1991-12-04'),(77068,40488,'1991-12-04','1992-12-03'),(77068,44520,'1992-12-03','1993-12-03'),(77068,47608,'1993-12-03','1994-12-03'),(77068,51830,'1994-12-03','1995-12-03'),(77068,52056,'1995-12-03','1996-12-02'),(77068,54269,'1996-12-02','1997-12-02'),(77068,57788,'1997-12-02','1998-12-02'),(77068,59784,'1998-12-02','1999-12-02'),(77068,62650,'1999-12-02','2000-12-01'),(77068,66123,'2000-12-01','2001-12-01'),(77068,67864,'2001-12-01','9999-01-01'),(77069,72197,'1992-07-14','1993-07-14'),(77069,72699,'1993-07-14','1994-07-14'),(77069,74417,'1994-07-14','1995-07-14'),(77069,74003,'1995-07-14','1996-07-13'),(77069,74550,'1996-07-13','1997-07-13'),(77069,77637,'1997-07-13','1998-07-13'),(77069,77154,'1998-07-13','1999-07-13'),(77069,76844,'1999-07-13','2000-07-12'),(77069,76821,'2000-07-12','2001-07-12'),(77069,77324,'2001-07-12','2001-11-02'),(77070,91385,'1989-01-24','1990-01-24'),(77070,90963,'1990-01-24','1991-01-24'),(77070,94148,'1991-01-24','1992-01-24'),(77070,94038,'1992-01-24','1993-01-23'),(77070,96868,'1993-01-23','1994-01-23'),(77070,99967,'1994-01-23','1995-01-23'),(77070,99940,'1995-01-23','1996-01-23'),(77070,103061,'1996-01-23','1997-01-22'),(77070,104002,'1997-01-22','1998-01-22'),(77070,104246,'1998-01-22','1999-01-22'),(77070,107424,'1999-01-22','2000-01-22'),(77070,110132,'2000-01-22','2001-01-21'),(77070,110165,'2001-01-21','2002-01-21'),(77070,113339,'2002-01-21','9999-01-01'),(77071,66000,'1990-05-30','1991-05-30'),(77071,67427,'1991-05-30','1992-05-29'),(77071,67213,'1992-05-29','1993-05-29'),(77071,66955,'1993-05-29','1994-05-29'),(77071,67393,'1994-05-29','1995-05-29'),(77071,68547,'1995-05-29','1996-05-28'),(77071,73025,'1996-05-28','1997-05-28'),(77071,74343,'1997-05-28','1998-05-28'),(77071,77985,'1998-05-28','1999-05-28'),(77071,82126,'1999-05-28','2000-05-27'),(77071,82642,'2000-05-27','2001-05-27'),(77071,84832,'2001-05-27','2002-05-27'),(77071,88710,'2002-05-27','9999-01-01'),(77072,40000,'1991-10-19','1992-10-18'),(77072,41700,'1992-10-18','1993-10-18'),(77072,42100,'1993-10-18','1994-10-18'),(77072,44098,'1994-10-18','1995-10-18'),(77072,46273,'1995-10-18','1996-10-17'),(77072,50762,'1996-10-17','1997-10-17'),(77072,52359,'1997-10-17','1998-10-17'),(77072,54178,'1998-10-17','1999-10-17'),(77072,54337,'1999-10-17','2000-10-16'),(77072,55250,'2000-10-16','2001-10-16'),(77072,55919,'2001-10-16','9999-01-01'),(77073,60307,'1986-08-11','1987-08-11'),(77073,60228,'1987-08-11','1988-08-10'),(77073,64397,'1988-08-10','1989-08-10'),(77073,66896,'1989-08-10','1990-08-10'),(77073,68143,'1990-08-10','1991-08-10'),(77073,70938,'1991-08-10','1992-08-09'),(77073,74254,'1992-08-09','1993-08-09'),(77073,75662,'1993-08-09','1994-08-09'),(77073,79105,'1994-08-09','1995-08-09'),(77073,78749,'1995-08-09','1995-12-29'),(77074,42460,'1999-08-06','2000-08-05'),(77074,46821,'2000-08-05','2001-08-05'),(77074,50276,'2001-08-05','9999-01-01'),(77075,90845,'1990-07-28','1991-07-28'),(77075,92484,'1991-07-28','1992-07-27'),(77075,94263,'1992-07-27','1993-07-27'),(77075,98098,'1993-07-27','1994-07-27'),(77075,97732,'1994-07-27','1995-07-27'),(77075,97328,'1995-07-27','1996-07-26'),(77075,97869,'1996-07-26','1997-07-26'),(77075,98370,'1997-07-26','1998-07-26'),(77075,98540,'1998-07-26','1999-07-26'),(77075,99999,'1999-07-26','2000-07-25'),(77075,103508,'2000-07-25','2001-07-25'),(77075,107662,'2001-07-25','2002-07-25'),(77075,110176,'2002-07-25','9999-01-01'),(77076,53671,'1989-08-07','1990-08-07'),(77076,53246,'1990-08-07','1991-08-07'),(77076,56969,'1991-08-07','1992-08-06'),(77076,56700,'1992-08-06','1993-08-06'),(77076,60288,'1993-08-06','1994-08-06'),(77076,60255,'1994-08-06','1995-08-06'),(77076,60832,'1995-08-06','1996-08-05'),(77076,64725,'1996-08-05','1997-08-05'),(77076,66475,'1997-08-05','1998-08-05'),(77076,70439,'1998-08-05','1999-08-05'),(77076,74305,'1999-08-05','2000-08-04'),(77076,73865,'2000-08-04','2001-08-04'),(77076,74535,'2001-08-04','9999-01-01'),(77077,47322,'1998-08-01','1999-08-01'),(77077,47078,'1999-08-01','2000-07-31'),(77077,51235,'2000-07-31','2001-07-31'),(77077,53591,'2001-07-31','2002-07-31'),(77077,53907,'2002-07-31','9999-01-01'),(77078,47537,'1995-11-20','1996-11-19'),(77078,48094,'1996-11-19','1997-11-19'),(77078,51426,'1997-11-19','1998-11-19'),(77078,53005,'1998-11-19','1999-11-19'),(77078,52708,'1999-11-19','2000-11-18'),(77078,54388,'2000-11-18','2001-02-02'),(77079,40000,'1988-12-16','1989-12-16'),(77079,43657,'1989-12-16','1990-12-16'),(77079,45722,'1990-12-16','1991-12-16'),(77079,47680,'1991-12-16','1992-12-15'),(77079,49735,'1992-12-15','1993-12-15'),(77079,51906,'1993-12-15','1994-12-15'),(77079,54224,'1994-12-15','1995-12-15'),(77079,58712,'1995-12-15','1996-12-14'),(77079,60348,'1996-12-14','1997-12-14'),(77079,59902,'1997-12-14','1998-12-14'),(77079,63243,'1998-12-14','1999-12-14'),(77079,63974,'1999-12-14','2000-12-13'),(77079,63665,'2000-12-13','2001-12-13'),(77079,67555,'2001-12-13','9999-01-01'),(77080,40000,'1996-07-23','1997-07-23'),(77080,41877,'1997-07-23','1998-07-23'),(77080,41940,'1998-07-23','1999-07-23'),(77080,42131,'1999-07-23','2000-07-22'),(77080,41998,'2000-07-22','2001-07-22'),(77080,43213,'2001-07-22','2002-07-22'),(77080,47107,'2002-07-22','9999-01-01'),(77081,55308,'1986-06-17','1987-06-17'),(77081,59698,'1987-06-17','1988-06-16'),(77081,62782,'1988-06-16','1989-06-16'),(77081,65019,'1989-06-16','1990-06-16'),(77081,68929,'1990-06-16','1991-06-16'),(77081,71149,'1991-06-16','1992-06-15'),(77081,73188,'1992-06-15','1993-06-15'),(77081,75364,'1993-06-15','1994-06-15'),(77081,78072,'1994-06-15','1995-06-15'),(77081,81345,'1995-06-15','1996-06-14'),(77081,83655,'1996-06-14','1997-06-14'),(77081,87045,'1997-06-14','1998-06-14'),(77081,89830,'1998-06-14','1999-06-14'),(77081,89881,'1999-06-14','2000-06-13'),(77081,93082,'2000-06-13','2001-06-13'),(77081,92612,'2001-06-13','2002-06-13'),(77081,94541,'2002-06-13','9999-01-01'),(77082,40000,'1997-02-11','1998-02-11'),(77082,40596,'1998-02-11','1999-02-11'),(77082,42396,'1999-02-11','2000-02-11'),(77082,44080,'2000-02-11','2001-02-10'),(77082,45717,'2001-02-10','2002-02-10'),(77082,45511,'2002-02-10','9999-01-01'),(77083,51534,'1990-01-11','1991-01-11'),(77083,54589,'1991-01-11','1992-01-11'),(77083,56982,'1992-01-11','1993-01-10'),(77083,57035,'1993-01-10','1994-01-10'),(77083,60504,'1994-01-10','1995-01-10'),(77083,62394,'1995-01-10','1996-01-10'),(77083,63421,'1996-01-10','1997-01-09'),(77083,65689,'1997-01-09','1998-01-09'),(77083,67515,'1998-01-09','1998-03-26'),(77084,78391,'1998-11-15','1999-11-15'),(77084,78267,'1999-11-15','2000-11-14'),(77084,77845,'2000-11-14','2001-11-14'),(77084,81466,'2001-11-14','9999-01-01'),(77085,40000,'1988-05-18','1989-05-18'),(77085,43917,'1989-05-18','1990-05-18'),(77085,48179,'1990-05-18','1991-05-18'),(77085,52026,'1991-05-18','1992-05-17'),(77085,52685,'1992-05-17','1993-05-17'),(77085,55325,'1993-05-17','1994-05-17'),(77085,56672,'1994-05-17','1995-05-17'),(77085,57582,'1995-05-17','1996-05-16'),(77085,57707,'1996-05-16','1997-05-16'),(77085,57827,'1997-05-16','1998-05-16'),(77085,62221,'1998-05-16','1999-05-16'),(77085,62164,'1999-05-16','2000-05-15'),(77085,65314,'2000-05-15','2001-05-15'),(77085,66824,'2001-05-15','2002-05-15'),(77085,70072,'2002-05-15','9999-01-01'),(77086,40000,'1988-09-19','1989-09-19'),(77086,39722,'1989-09-19','1990-09-19'),(77086,40034,'1990-09-19','1991-09-19'),(77086,40962,'1991-09-19','1992-09-18'),(77086,44748,'1992-09-18','1993-09-18'),(77086,47385,'1993-09-18','1994-09-18'),(77086,50282,'1994-09-18','1995-09-18'),(77086,51958,'1995-09-18','1996-09-17'),(77086,52167,'1996-09-17','1997-09-17'),(77086,53736,'1997-09-17','1998-09-17'),(77086,55690,'1998-09-17','1999-09-17'),(77086,59653,'1999-09-17','2000-09-16'),(77086,61516,'2000-09-16','2001-09-16'),(77086,64378,'2001-09-16','9999-01-01'),(77087,59323,'1992-10-12','1993-10-12'),(77087,63589,'1993-10-12','1994-10-12'),(77087,65603,'1994-10-12','1995-10-12'),(77087,69640,'1995-10-12','1996-10-11'),(77087,70049,'1996-10-11','1997-10-11'),(77087,73416,'1997-10-11','1998-10-11'),(77087,77320,'1998-10-11','1999-10-11'),(77087,80975,'1999-10-11','2000-10-10'),(77087,84049,'2000-10-10','2001-10-10'),(77087,88172,'2001-10-10','9999-01-01'),(77088,68347,'1992-01-11','1993-01-10'),(77088,69740,'1993-01-10','1994-01-10'),(77088,71075,'1994-01-10','1995-01-10'),(77088,70865,'1995-01-10','1996-01-10'),(77088,72099,'1996-01-10','1997-01-09'),(77088,75888,'1997-01-09','1998-01-09'),(77088,76496,'1998-01-09','1999-01-09'),(77088,80649,'1999-01-09','2000-01-09'),(77088,80796,'2000-01-09','2001-01-08'),(77088,84976,'2001-01-08','2002-01-08'),(77088,88392,'2002-01-08','9999-01-01'),(77089,59550,'1988-08-25','1989-08-25'),(77089,62356,'1989-08-25','1990-08-25'),(77089,65908,'1990-08-25','1991-08-25'),(77089,69294,'1991-08-25','1992-08-24'),(77089,72456,'1992-08-24','1993-08-24'),(77089,72120,'1993-08-24','1994-08-24'),(77089,74766,'1994-08-24','1995-08-24'),(77089,76358,'1995-08-24','1996-08-23'),(77089,79104,'1996-08-23','1997-08-23'),(77089,79935,'1997-08-23','1998-08-23'),(77089,79651,'1998-08-23','1999-08-23'),(77089,79673,'1999-08-23','2000-08-22'),(77089,79604,'2000-08-22','2001-08-22'),(77089,82740,'2001-08-22','9999-01-01'),(77090,48100,'1995-05-19','1996-02-28'),(77091,62565,'1997-01-15','1998-01-15'),(77091,65080,'1998-01-15','1999-01-15'),(77091,64944,'1999-01-15','2000-01-15'),(77091,66348,'2000-01-15','2001-01-14'),(77091,68665,'2001-01-14','2002-01-14'),(77091,69740,'2002-01-14','9999-01-01'),(77092,52735,'1987-09-20','1988-09-19'),(77092,56128,'1988-09-19','1989-09-19'),(77092,55748,'1989-09-19','1990-09-19'),(77092,56009,'1990-09-19','1991-09-19'),(77092,60276,'1991-09-19','1992-03-22'),(77093,77724,'1991-07-13','1992-07-12'),(77093,80149,'1992-07-12','1993-07-12'),(77093,83445,'1993-07-12','1994-07-12'),(77093,87611,'1994-07-12','1995-07-12'),(77093,89108,'1995-07-12','1996-07-11'),(77093,91332,'1996-07-11','1997-07-11'),(77093,94371,'1997-07-11','1998-07-11'),(77093,98499,'1998-07-11','1999-07-11'),(77093,102825,'1999-07-11','2000-07-10'),(77093,102384,'2000-07-10','2001-07-10'),(77093,105496,'2001-07-10','2002-07-10'),(77093,109944,'2002-07-10','9999-01-01'),(77094,65614,'1996-12-24','1997-12-24'),(77094,69355,'1997-12-24','1998-12-24'),(77094,71201,'1998-12-24','1999-12-24'),(77094,75014,'1999-12-24','2000-12-23'),(77094,77941,'2000-12-23','2001-12-23'),(77094,78940,'2001-12-23','9999-01-01'),(77095,58059,'1996-01-10','1997-01-09'),(77095,58293,'1997-01-09','1998-01-09'),(77095,59557,'1998-01-09','1999-01-09'),(77095,61038,'1999-01-09','2000-01-09'),(77095,64737,'2000-01-09','2001-01-08'),(77095,67764,'2001-01-08','2002-01-08'),(77095,70437,'2002-01-08','9999-01-01'),(77096,55922,'1996-09-27','1997-09-27'),(77096,56650,'1997-09-27','1998-09-27'),(77096,60452,'1998-09-27','1999-09-27'),(77096,62529,'1999-09-27','2000-09-26'),(77096,62830,'2000-09-26','2001-09-26'),(77096,63380,'2001-09-26','9999-01-01'),(77097,47339,'1991-05-11','1992-05-10'),(77097,48125,'1992-05-10','1993-05-10'),(77097,51761,'1993-05-10','1994-05-10'),(77097,53181,'1994-05-10','1995-05-10'),(77097,56448,'1995-05-10','1996-05-09'),(77097,57515,'1996-05-09','1997-05-09'),(77097,59206,'1997-05-09','1998-05-09'),(77097,58729,'1998-05-09','1999-05-09'),(77097,59502,'1999-05-09','2000-05-08'),(77097,63559,'2000-05-08','2001-05-08'),(77097,64542,'2001-05-08','2002-05-08'),(77097,68483,'2002-05-08','9999-01-01'),(77098,79219,'1990-11-11','1991-11-11'),(77098,81062,'1991-11-11','1992-11-10'),(77098,82068,'1992-11-10','1993-11-10'),(77098,85841,'1993-11-10','1994-11-10'),(77098,86636,'1994-11-10','1995-11-10'),(77098,87542,'1995-11-10','1996-11-09'),(77098,87370,'1996-11-09','1997-11-09'),(77098,91259,'1997-11-09','1998-11-09'),(77098,94146,'1998-11-09','1999-11-09'),(77098,93909,'1999-11-09','2000-11-08'),(77098,96575,'2000-11-08','2001-11-08'),(77098,100317,'2001-11-08','9999-01-01'),(77099,46790,'1990-07-13','1991-07-13'),(77099,46587,'1991-07-13','1992-07-12'),(77099,50657,'1992-07-12','1993-07-12'),(77099,53531,'1993-07-12','1994-07-12'),(77099,53386,'1994-07-12','1995-07-12'),(77099,55248,'1995-07-12','1996-07-11'),(77099,57192,'1996-07-11','1997-07-11'),(77099,61618,'1997-07-11','1998-07-11'),(77099,61448,'1998-07-11','1999-07-11'),(77099,64650,'1999-07-11','2000-07-10'),(77099,67356,'2000-07-10','2000-07-21'),(77100,41249,'1986-12-25','1987-12-25'),(77100,45727,'1987-12-25','1988-12-24'),(77100,49616,'1988-12-24','1989-12-24'),(77100,53876,'1989-12-24','1990-12-24'),(77100,53465,'1990-12-24','1991-12-24'),(77100,57465,'1991-12-24','1992-12-23'),(77100,59313,'1992-12-23','1993-12-23'),(77100,62813,'1993-12-23','1994-12-23'),(77100,64070,'1994-12-23','1995-12-23'),(77100,65975,'1995-12-23','1996-12-22'),(77100,67795,'1996-12-22','1997-12-22'),(77100,68898,'1997-12-22','1998-12-22'),(77100,71967,'1998-12-22','1999-12-22'),(77100,72047,'1999-12-22','2000-12-21'),(77100,72129,'2000-12-21','2001-12-21'),(77100,76619,'2001-12-21','9999-01-01'),(77101,79634,'1999-05-05','2000-05-04'),(77101,79991,'2000-05-04','2001-05-04'),(77101,80081,'2001-05-04','2002-05-04'),(77101,82282,'2002-05-04','9999-01-01'),(77102,64931,'1985-08-07','1986-08-07'),(77102,66403,'1986-08-07','1987-08-07'),(77102,68821,'1987-08-07','1988-08-06'),(77102,70902,'1988-08-06','1989-08-06'),(77102,74927,'1989-08-06','1990-08-06'),(77102,76573,'1990-08-06','1991-08-06'),(77102,79103,'1991-08-06','1992-08-05'),(77102,81704,'1992-08-05','1993-08-05'),(77102,83810,'1993-08-05','1994-08-05'),(77102,84254,'1994-08-05','1995-08-05'),(77102,85318,'1995-08-05','1996-08-04'),(77102,85957,'1996-08-04','1997-08-04'),(77102,87859,'1997-08-04','1998-08-04'),(77102,90732,'1998-08-04','1999-08-04'),(77102,91419,'1999-08-04','2000-08-03'),(77102,91576,'2000-08-03','2001-08-03'),(77102,95016,'2001-08-03','9999-01-01'),(77103,40000,'2000-01-08','2001-01-07'),(77103,40588,'2001-01-07','2002-01-07'),(77103,40306,'2002-01-07','9999-01-01'),(77104,40000,'1989-09-27','1990-09-27'),(77104,42800,'1990-09-27','1991-09-27'),(77104,45995,'1991-09-27','1992-09-26'),(77104,47355,'1992-09-26','1993-09-26'),(77104,49295,'1993-09-26','1994-09-26'),(77104,50573,'1994-09-26','1995-09-26'),(77104,53121,'1995-09-26','1996-09-25'),(77104,57558,'1996-09-25','1997-09-25'),(77104,61108,'1997-09-25','1998-09-25'),(77104,63183,'1998-09-25','1999-09-25'),(77104,65814,'1999-09-25','2000-09-24'),(77104,69364,'2000-09-24','2001-09-24'),(77104,69846,'2001-09-24','9999-01-01'),(77105,47284,'1999-02-21','2000-02-21'),(77105,48131,'2000-02-21','2001-02-20'),(77105,50377,'2001-02-20','2002-02-20'),(77105,51887,'2002-02-20','9999-01-01'),(77106,44205,'1996-10-06','1997-10-06'),(77106,46240,'1997-10-06','1998-10-06'),(77106,46014,'1998-10-06','1999-10-06'),(77106,46339,'1999-10-06','2000-10-05'),(77106,47788,'2000-10-05','2001-10-05'),(77106,47366,'2001-10-05','9999-01-01'),(77107,67457,'1998-06-05','1999-06-05'),(77107,71111,'1999-06-05','2000-06-04'),(77107,72690,'2000-06-04','2001-04-19'),(77108,63820,'1998-03-27','1999-03-27'),(77108,63591,'1999-03-27','2000-03-26'),(77108,65739,'2000-03-26','2001-03-26'),(77108,66061,'2001-03-26','2002-03-26'),(77108,70119,'2002-03-26','9999-01-01'),(77109,80020,'1990-05-23','1991-05-23'),(77109,79778,'1991-05-23','1992-05-22'),(77109,83690,'1992-05-22','1993-05-22'),(77109,84886,'1993-05-22','1994-05-22'),(77109,84791,'1994-05-22','1995-05-22'),(77109,87424,'1995-05-22','1996-05-21'),(77109,89186,'1996-05-21','1997-05-21'),(77109,93636,'1997-05-21','1998-05-21'),(77109,94509,'1998-05-21','1999-05-21'),(77109,94087,'1999-05-21','2000-05-20'),(77109,93931,'2000-05-20','2001-05-20'),(77109,95240,'2001-05-20','2002-05-20'),(77109,98371,'2002-05-20','9999-01-01'),(77110,40000,'1989-09-09','1990-09-09'),(77110,43852,'1990-09-09','1991-09-09'),(77110,45278,'1991-09-09','1992-09-08'),(77110,45740,'1992-09-08','1993-09-08'),(77110,47199,'1993-09-08','1994-09-08'),(77110,48869,'1994-09-08','1995-09-08'),(77110,51170,'1995-09-08','1996-09-07'),(77110,52597,'1996-09-07','1997-09-07'),(77110,53769,'1997-09-07','1998-09-07'),(77110,57734,'1998-09-07','1999-09-07'),(77110,61633,'1999-09-07','2000-09-06'),(77110,61624,'2000-09-06','2001-09-06'),(77110,63661,'2001-09-06','9999-01-01'),(77111,55431,'1997-08-31','1998-08-31'),(77111,58938,'1998-08-31','1999-08-31'),(77111,62297,'1999-08-31','2000-08-02'),(77112,40000,'1989-02-07','1990-02-07'),(77112,42506,'1990-02-07','1991-02-07'),(77112,44493,'1991-02-07','1992-02-07'),(77112,47576,'1992-02-07','1993-02-06'),(77112,49666,'1993-02-06','1994-02-06'),(77112,50591,'1994-02-06','1995-02-06'),(77112,50268,'1995-02-06','1996-02-06'),(77112,50885,'1996-02-06','1997-02-05'),(77112,54656,'1997-02-05','1998-02-05'),(77112,56587,'1998-02-05','1999-02-05'),(77112,60341,'1999-02-05','2000-02-05'),(77112,61541,'2000-02-05','2001-02-04'),(77112,63843,'2001-02-04','2002-02-04'),(77112,65268,'2002-02-04','9999-01-01'),(77113,44457,'1986-06-19','1987-06-19'),(77113,47755,'1987-06-19','1988-06-18'),(77113,51682,'1988-06-18','1989-06-18'),(77113,51643,'1989-06-18','1990-06-18'),(77113,51582,'1990-06-18','1991-06-18'),(77113,54613,'1991-06-18','1992-06-17'),(77113,57965,'1992-06-17','1993-06-17'),(77113,58881,'1993-06-17','1994-06-17'),(77113,59096,'1994-06-17','1995-06-17'),(77113,62853,'1995-06-17','1996-06-16'),(77113,63999,'1996-06-16','1997-06-16'),(77113,64249,'1997-06-16','1998-06-16'),(77113,64629,'1998-06-16','1999-06-16'),(77113,67602,'1999-06-16','2000-06-15'),(77113,70849,'2000-06-15','2001-06-15'),(77113,74767,'2001-06-15','2002-06-15'),(77113,74333,'2002-06-15','9999-01-01'),(77114,40000,'1987-05-31','1988-05-30'),(77114,42773,'1988-05-30','1989-05-30'),(77114,44137,'1989-05-30','1990-05-30'),(77114,44479,'1990-05-30','1991-05-30'),(77114,47329,'1991-05-30','1992-05-29'),(77114,49272,'1992-05-29','1993-05-29'),(77114,49506,'1993-05-29','1994-05-29'),(77114,49420,'1994-05-29','1995-05-29'),(77114,53071,'1995-05-29','1996-05-28'),(77114,54702,'1996-05-28','1997-05-28'),(77114,58113,'1997-05-28','1998-05-28'),(77114,62447,'1998-05-28','1999-05-28'),(77114,66943,'1999-05-28','2000-05-27'),(77114,71048,'2000-05-27','2001-05-27'),(77114,71766,'2001-05-27','2002-05-27'),(77114,75278,'2002-05-27','9999-01-01'),(77115,95781,'1999-10-18','2000-10-17'),(77115,96980,'2000-10-17','2001-10-17'),(77115,98840,'2001-10-17','9999-01-01'),(77116,55194,'1991-01-03','1991-03-16'),(77117,45746,'1995-02-23','1996-02-23'),(77117,45421,'1996-02-23','1997-02-22'),(77117,49194,'1997-02-22','1998-02-22'),(77117,50254,'1998-02-22','1999-02-22'),(77117,50066,'1999-02-22','2000-02-22'),(77117,51456,'2000-02-22','2001-02-21'),(77117,53695,'2001-02-21','2002-02-21'),(77117,56319,'2002-02-21','9999-01-01'),(77118,40000,'1989-04-20','1990-04-20'),(77118,41361,'1990-04-20','1991-04-20'),(77118,44753,'1991-04-20','1992-04-19'),(77118,48275,'1992-04-19','1993-04-19'),(77118,51224,'1993-04-19','1994-04-19'),(77118,51121,'1994-04-19','1995-04-19'),(77118,53997,'1995-04-19','1996-04-18'),(77118,55368,'1996-04-18','1997-04-18'),(77118,58413,'1997-04-18','1998-04-18'),(77118,59100,'1998-04-18','1999-04-18'),(77118,62725,'1999-04-18','2000-04-17'),(77118,67189,'2000-04-17','2001-04-17'),(77118,70569,'2001-04-17','2002-04-17'),(77118,74744,'2002-04-17','9999-01-01'),(77119,40000,'1994-03-10','1995-03-10'),(77119,43680,'1995-03-10','1996-03-09'),(77119,46009,'1996-03-09','1997-03-09'),(77119,49896,'1997-03-09','1998-03-09'),(77119,50314,'1998-03-09','1999-03-09'),(77119,53761,'1999-03-09','2000-03-08'),(77119,58070,'2000-03-08','2001-03-08'),(77119,59987,'2001-03-08','2002-03-08'),(77119,60742,'2002-03-08','9999-01-01'),(77120,40000,'1989-05-14','1990-05-14'),(77120,40530,'1990-05-14','1991-05-14'),(77120,42049,'1991-05-14','1992-05-13'),(77120,44033,'1992-05-13','1993-05-13'),(77120,45896,'1993-05-13','1994-05-13'),(77120,48933,'1994-05-13','1995-05-13'),(77120,52954,'1995-05-13','1996-05-12'),(77120,55881,'1996-05-12','1997-05-12'),(77120,59866,'1997-05-12','1998-05-12'),(77120,62348,'1998-05-12','1999-05-12'),(77120,65141,'1999-05-12','2000-05-11'),(77120,66490,'2000-05-11','2001-05-11'),(77120,66011,'2001-05-11','2002-05-11'),(77120,66713,'2002-05-11','9999-01-01'),(77121,53198,'1998-04-15','1999-04-15'),(77121,56840,'1999-04-15','2000-04-14'),(77121,56620,'2000-04-14','2001-04-14'),(77121,56732,'2001-04-14','2002-04-14'),(77121,59136,'2002-04-14','9999-01-01'),(77122,40000,'1996-11-21','1997-11-21'),(77122,42891,'1997-11-21','1998-11-21'),(77122,46947,'1998-11-21','1999-11-21'),(77122,46977,'1999-11-21','2000-11-20'),(77122,48016,'2000-11-20','2001-11-20'),(77122,50542,'2001-11-20','9999-01-01'),(77123,40650,'1999-05-08','2000-05-07'),(77123,42473,'2000-05-07','2001-05-07'),(77123,43474,'2001-05-07','2001-11-07'),(77124,68008,'1997-04-26','1998-04-26'),(77124,68718,'1998-04-26','1999-04-26'),(77124,69248,'1999-04-26','2000-04-25'),(77124,72143,'2000-04-25','2001-04-25'),(77124,75678,'2001-04-25','2002-04-25'),(77124,76437,'2002-04-25','9999-01-01'),(77125,67025,'1999-03-05','2000-03-04'),(77125,67274,'2000-03-04','2001-03-04'),(77125,69728,'2001-03-04','2002-03-04'),(77125,72198,'2002-03-04','9999-01-01'),(77126,48783,'1993-07-07','1994-07-07'),(77126,51222,'1994-07-07','1995-07-07'),(77126,52245,'1995-07-07','1996-07-06'),(77126,51974,'1996-07-06','1997-02-19'),(77127,74306,'1999-10-07','2000-10-06'),(77127,74020,'2000-10-06','2001-10-06'),(77127,77894,'2001-10-06','9999-01-01'),(77128,84248,'1995-08-18','1996-08-17'),(77128,84976,'1996-08-17','1997-08-17'),(77128,87782,'1997-08-17','1998-08-17'),(77128,87889,'1998-08-17','1999-08-17'),(77128,87945,'1999-08-17','2000-08-16'),(77128,87530,'2000-08-16','2001-08-16'),(77128,87262,'2001-08-16','9999-01-01'),(77129,111764,'1994-03-12','1995-03-12'),(77129,113660,'1995-03-12','1996-03-11'),(77129,117918,'1996-03-11','1997-03-11'),(77129,121228,'1997-03-11','1998-03-11'),(77129,123118,'1998-03-11','1999-03-11'),(77129,124733,'1999-03-11','2000-03-10'),(77129,125316,'2000-03-10','2001-03-10'),(77129,128023,'2001-03-10','2002-03-10'),(77129,130956,'2002-03-10','9999-01-01'),(77130,40000,'1988-03-14','1989-03-14'),(77130,43979,'1989-03-14','1990-03-14'),(77130,43794,'1990-03-14','1991-03-14'),(77130,44636,'1991-03-14','1992-03-13'),(77130,44850,'1992-03-13','1993-03-13'),(77130,45903,'1993-03-13','1994-03-13'),(77130,47826,'1994-03-13','1995-03-13'),(77130,51076,'1995-03-13','1996-03-12'),(77130,51817,'1996-03-12','1997-03-12'),(77130,52933,'1997-03-12','1998-03-12'),(77130,56680,'1998-03-12','1999-03-12'),(77130,57695,'1999-03-12','2000-03-11'),(77130,57884,'2000-03-11','2001-03-11'),(77130,59401,'2001-03-11','2002-03-11'),(77130,58902,'2002-03-11','9999-01-01'),(77131,50056,'1986-09-27','1987-09-27'),(77131,51210,'1987-09-27','1988-09-26'),(77131,52580,'1988-09-26','1989-09-26'),(77131,53955,'1989-09-26','1990-09-26'),(77131,53597,'1990-09-26','1991-09-26'),(77131,57067,'1991-09-26','1992-09-25'),(77131,59948,'1992-09-25','1993-09-25'),(77131,64077,'1993-09-25','1994-09-25'),(77131,64644,'1994-09-25','1995-09-25'),(77131,67545,'1995-09-25','1996-09-24'),(77131,71904,'1996-09-24','1997-09-24'),(77131,73717,'1997-09-24','1998-09-24'),(77131,77117,'1998-09-24','1999-09-24'),(77131,78588,'1999-09-24','2000-09-23'),(77131,80475,'2000-09-23','2001-06-08'),(77132,40000,'1988-04-19','1989-04-19'),(77132,42393,'1989-04-19','1990-04-19'),(77132,42174,'1990-04-19','1991-04-19'),(77132,46306,'1991-04-19','1992-04-18'),(77132,46893,'1992-04-18','1993-04-18'),(77132,50591,'1993-04-18','1994-04-18'),(77132,51799,'1994-04-18','1995-04-18'),(77132,54928,'1995-04-18','1996-04-17'),(77132,56348,'1996-04-17','1997-04-17'),(77132,58603,'1997-04-17','1998-04-17'),(77132,59562,'1998-04-17','1999-04-17'),(77132,60626,'1999-04-17','2000-04-16'),(77132,61106,'2000-04-16','2001-04-16'),(77132,63916,'2001-04-16','2002-04-16'),(77132,67979,'2002-04-16','9999-01-01'),(77133,70096,'1998-03-13','1999-03-13'),(77133,73573,'1999-03-13','2000-03-12'),(77133,75440,'2000-03-12','2001-03-12'),(77133,79895,'2001-03-12','2002-03-12'),(77133,80961,'2002-03-12','9999-01-01'),(77134,40000,'1997-02-25','1998-02-25'),(77134,42594,'1998-02-25','1999-02-25'),(77134,46918,'1999-02-25','2000-02-25'),(77134,48962,'2000-02-25','2001-02-24'),(77134,49555,'2001-02-24','2002-02-24'),(77134,49449,'2002-02-24','9999-01-01'),(77135,58760,'1993-03-30','1994-03-30'),(77135,61161,'1994-03-30','1995-03-30'),(77135,63162,'1995-03-30','1996-03-29'),(77135,67003,'1996-03-29','1997-03-29'),(77135,68241,'1997-03-29','1998-03-29'),(77135,68108,'1998-03-29','1999-03-29'),(77135,67879,'1999-03-29','2000-03-28'),(77135,69012,'2000-03-28','2001-03-28'),(77135,68672,'2001-03-28','2002-03-28'),(77135,70100,'2002-03-28','9999-01-01'),(77136,40000,'1990-12-30','1991-12-30'),(77136,41833,'1991-12-30','1992-12-29'),(77136,43491,'1992-12-29','1993-12-29'),(77136,45795,'1993-12-29','1994-12-29'),(77136,49422,'1994-12-29','1995-12-29'),(77136,53081,'1995-12-29','1996-12-28'),(77136,55414,'1996-12-28','1997-12-28'),(77136,55069,'1997-12-28','1998-12-28'),(77136,56996,'1998-12-28','1999-12-28'),(77136,58034,'1999-12-28','2000-12-27'),(77136,58523,'2000-12-27','2001-12-27'),(77136,60460,'2001-12-27','9999-01-01'),(77137,40000,'1991-03-06','1992-03-05'),(77137,43594,'1992-03-05','1993-03-05'),(77137,44498,'1993-03-05','1994-03-05'),(77137,47256,'1994-03-05','1995-03-05'),(77137,51733,'1995-03-05','1996-03-04'),(77137,51722,'1996-03-04','1997-03-04'),(77137,55889,'1997-03-04','1998-03-04'),(77137,59967,'1998-03-04','1999-03-04'),(77137,60902,'1999-03-04','2000-03-03'),(77137,63139,'2000-03-03','2001-03-03'),(77137,65242,'2001-03-03','2002-03-03'),(77137,66472,'2002-03-03','9999-01-01'),(77138,60043,'1997-12-04','1998-12-04'),(77138,60531,'1998-12-04','1999-12-04'),(77138,61625,'1999-12-04','2000-12-03'),(77138,61134,'2000-12-03','2001-12-03'),(77138,60828,'2001-12-03','9999-01-01'),(77139,87256,'1991-09-12','1992-09-11'),(77139,89736,'1992-09-11','1993-09-11'),(77139,89738,'1993-09-11','1994-09-11'),(77139,91934,'1994-09-11','1995-09-11'),(77139,92827,'1995-09-11','1996-09-10'),(77139,92404,'1996-09-10','1997-09-10'),(77139,92345,'1997-09-10','1998-09-10'),(77139,95731,'1998-09-10','1999-09-10'),(77139,99809,'1999-09-10','2000-09-09'),(77139,102982,'2000-09-09','2001-09-09'),(77139,103717,'2001-09-09','9999-01-01'),(77140,40000,'1986-04-05','1987-04-05'),(77140,43203,'1987-04-05','1988-04-04'),(77140,46454,'1988-04-04','1989-04-04'),(77140,49090,'1989-04-04','1990-04-04'),(77140,49953,'1990-04-04','1991-04-04'),(77140,52775,'1991-04-04','1991-07-31'),(77141,61639,'1997-02-02','1998-02-02'),(77141,66077,'1998-02-02','1999-02-02'),(77141,69101,'1999-02-02','2000-02-02'),(77141,70776,'2000-02-02','2001-02-01'),(77141,70489,'2001-02-01','2002-02-01'),(77141,73147,'2002-02-01','9999-01-01'),(77142,40000,'1986-11-16','1987-11-16'),(77142,44033,'1987-11-16','1988-11-15'),(77142,46182,'1988-11-15','1989-11-15'),(77142,49330,'1989-11-15','1990-11-15'),(77142,49947,'1990-11-15','1991-11-15'),(77142,51241,'1991-11-15','1992-11-14'),(77142,53220,'1992-11-14','1993-11-14'),(77142,57533,'1993-11-14','1994-11-14'),(77142,60533,'1994-11-14','1995-11-14'),(77142,60139,'1995-11-14','1996-11-13'),(77142,63948,'1996-11-13','1997-11-13'),(77142,67331,'1997-11-13','1998-11-13'),(77142,68115,'1998-11-13','1999-11-13'),(77142,69437,'1999-11-13','2000-11-12'),(77142,69371,'2000-11-12','2001-11-12'),(77142,70817,'2001-11-12','9999-01-01'),(77143,40000,'1994-12-13','1995-12-13'),(77143,39556,'1995-12-13','1996-12-12'),(77143,41482,'1996-12-12','1997-12-12'),(77143,41070,'1997-12-12','1998-12-12'),(77143,44544,'1998-12-12','1999-12-12'),(77143,48827,'1999-12-12','2000-12-11'),(77143,52568,'2000-12-11','2001-12-11'),(77143,52853,'2001-12-11','9999-01-01'),(77144,84757,'1992-08-17','1993-08-17'),(77144,89126,'1993-08-17','1994-08-17'),(77144,89409,'1994-08-17','1995-08-17'),(77144,92288,'1995-08-17','1996-08-16'),(77144,92566,'1996-08-16','1997-08-16'),(77144,96301,'1997-08-16','1998-08-16'),(77144,97770,'1998-08-16','1999-08-16'),(77144,101500,'1999-08-16','2000-08-15'),(77144,105858,'2000-08-15','2001-08-15'),(77144,107061,'2001-08-15','9999-01-01'),(77145,43931,'1999-01-12','2000-01-12'),(77145,45936,'2000-01-12','2001-01-11'),(77145,45738,'2001-01-11','2002-01-11'),(77145,47370,'2002-01-11','9999-01-01'),(77146,40000,'1985-03-26','1986-03-26'),(77146,43040,'1986-03-26','1987-03-26'),(77146,44727,'1987-03-26','1988-03-25'),(77146,48909,'1988-03-25','1989-03-25'),(77146,50806,'1989-03-25','1990-03-25'),(77146,53058,'1990-03-25','1991-03-25'),(77146,56305,'1991-03-25','1992-03-24'),(77146,59037,'1992-03-24','1993-03-24'),(77146,60465,'1993-03-24','1994-03-24'),(77146,64107,'1994-03-24','1995-03-24'),(77146,65819,'1995-03-24','1995-10-30'),(77147,84965,'1999-12-13','2000-12-12'),(77147,87914,'2000-12-12','2001-12-12'),(77147,87725,'2001-12-12','9999-01-01'),(77148,72071,'1999-07-02','2000-07-01'),(77148,74136,'2000-07-01','2001-07-01'),(77148,75843,'2001-07-01','2002-07-01'),(77148,77334,'2002-07-01','9999-01-01'),(77149,40000,'1988-08-13','1989-08-13'),(77149,41482,'1989-08-13','1990-08-13'),(77149,43140,'1990-08-13','1991-08-13'),(77149,46444,'1991-08-13','1992-08-12'),(77149,49999,'1992-08-12','1993-08-12'),(77149,54216,'1993-08-12','1994-08-12'),(77149,55164,'1994-08-12','1995-08-12'),(77149,55762,'1995-08-12','1996-08-11'),(77149,58440,'1996-08-11','1997-08-11'),(77149,60111,'1997-08-11','1998-08-11'),(77149,63698,'1998-08-11','1999-08-11'),(77149,63413,'1999-08-11','2000-08-10'),(77149,63418,'2000-08-10','2001-08-10'),(77149,66923,'2001-08-10','9999-01-01'),(77150,75509,'1997-05-29','1998-05-29'),(77150,77383,'1998-05-29','1999-05-29'),(77150,81734,'1999-05-29','2000-05-28'),(77150,84518,'2000-05-28','2001-05-28'),(77150,88765,'2001-05-28','2002-05-28'),(77150,89186,'2002-05-28','9999-01-01'),(77151,40828,'1985-04-28','1986-04-28'),(77151,43097,'1986-04-28','1987-04-28'),(77151,45710,'1987-04-28','1988-04-27'),(77151,47016,'1988-04-27','1989-04-27'),(77151,47024,'1989-04-27','1990-04-27'),(77151,47437,'1990-04-27','1991-04-27'),(77151,47445,'1991-04-27','1992-04-26'),(77151,50457,'1992-04-26','1993-04-26'),(77151,52652,'1993-04-26','1994-04-26'),(77151,57038,'1994-04-26','1995-04-26'),(77151,60004,'1995-04-26','1996-04-25'),(77151,59573,'1996-04-25','1997-04-25'),(77151,62864,'1997-04-25','1998-04-25'),(77151,63009,'1998-04-25','1999-04-25'),(77151,66487,'1999-04-25','2000-04-24'),(77151,69640,'2000-04-24','2001-04-24'),(77151,71680,'2001-04-24','2002-04-24'),(77151,73322,'2002-04-24','9999-01-01'),(77152,117474,'1995-07-09','1996-07-08'),(77152,119913,'1996-07-08','1997-07-08'),(77152,123071,'1997-07-08','1998-07-08'),(77152,126880,'1998-07-08','1999-07-08'),(77152,129905,'1999-07-08','2000-07-07'),(77152,129867,'2000-07-07','2001-07-07'),(77152,133637,'2001-07-07','2002-07-07'),(77152,133731,'2002-07-07','9999-01-01'),(77153,60439,'1996-01-22','1997-01-21'),(77153,63198,'1997-01-21','1998-01-21'),(77153,63096,'1998-01-21','1999-01-21'),(77153,66740,'1999-01-21','2000-01-21'),(77153,67628,'2000-01-21','2001-01-20'),(77153,67314,'2001-01-20','2002-01-20'),(77153,71597,'2002-01-20','9999-01-01'),(77154,42282,'1987-08-25','1988-08-24'),(77154,43701,'1988-08-24','1989-08-24'),(77154,47538,'1989-08-24','1990-08-24'),(77154,50150,'1990-08-24','1991-08-24'),(77154,50621,'1991-08-24','1992-08-23'),(77154,51858,'1992-08-23','1993-08-23'),(77154,54980,'1993-08-23','1994-08-23'),(77154,55469,'1994-08-23','1995-08-23'),(77154,56467,'1995-08-23','1996-08-22'),(77154,60678,'1996-08-22','1997-08-22'),(77154,63364,'1997-08-22','1998-08-22'),(77154,62989,'1998-08-22','1999-08-22'),(77154,66554,'1999-08-22','2000-08-21'),(77154,66551,'2000-08-21','2001-08-21'),(77154,69356,'2001-08-21','9999-01-01'),(77155,65929,'1993-06-14','1994-06-14'),(77155,68580,'1994-06-14','1994-09-14'),(77156,47526,'1985-10-05','1986-10-05'),(77156,48615,'1986-10-05','1987-10-05'),(77156,50875,'1987-10-05','1988-10-04'),(77156,51807,'1988-10-04','1989-10-04'),(77156,52985,'1989-10-04','1990-10-04'),(77156,57475,'1990-10-04','1991-10-04'),(77156,60268,'1991-10-04','1992-10-03'),(77156,62733,'1992-10-03','1993-10-03'),(77156,62872,'1993-10-03','1994-10-03'),(77156,66560,'1994-10-03','1995-10-03'),(77156,68117,'1995-10-03','1996-10-02'),(77156,72472,'1996-10-02','1997-10-02'),(77156,74341,'1997-10-02','1998-10-02'),(77156,74697,'1998-10-02','1999-10-02'),(77156,78349,'1999-10-02','2000-10-01'),(77156,82798,'2000-10-01','2001-10-01'),(77156,84632,'2001-10-01','9999-01-01'),(77157,40000,'1996-06-01','1997-06-01'),(77157,44108,'1997-06-01','1998-06-01'),(77157,43646,'1998-06-01','1999-06-01'),(77157,45737,'1999-06-01','1999-10-20'),(77158,58352,'1997-04-02','1998-04-02'),(77158,59122,'1998-04-02','1999-04-02'),(77158,61245,'1999-04-02','2000-04-01'),(77158,62684,'2000-04-01','2001-04-01'),(77158,63463,'2001-04-01','2002-04-01'),(77158,63176,'2002-04-01','9999-01-01'),(77159,50881,'1994-11-12','1995-11-12'),(77159,51593,'1995-11-12','1996-11-11'),(77159,53505,'1996-11-11','1997-11-11'),(77159,55100,'1997-11-11','1998-11-11'),(77159,55114,'1998-11-11','1999-11-11'),(77159,56076,'1999-11-11','2000-11-10'),(77159,56119,'2000-11-10','2001-11-10'),(77159,57861,'2001-11-10','9999-01-01'),(77160,40000,'1996-10-21','1997-10-21'),(77160,40001,'1997-10-21','1998-10-21'),(77160,44362,'1998-10-21','1999-10-21'),(77160,45925,'1999-10-21','2000-10-20'),(77160,46688,'2000-10-20','2001-10-20'),(77160,50031,'2001-10-20','9999-01-01'),(77161,63525,'1986-06-09','1987-06-09'),(77161,66836,'1987-06-09','1988-06-08'),(77161,68331,'1988-06-08','1989-06-08'),(77161,71218,'1989-06-08','1990-06-08'),(77161,72796,'1990-06-08','1991-06-08'),(77161,73281,'1991-06-08','1992-06-07'),(77161,74835,'1992-06-07','1993-06-07'),(77161,77404,'1993-06-07','1994-06-07'),(77161,81878,'1994-06-07','1995-06-07'),(77161,82159,'1995-06-07','1996-06-06'),(77161,81844,'1996-06-06','1997-06-06'),(77161,83278,'1997-06-06','1998-06-06'),(77161,85365,'1998-06-06','1999-06-06'),(77161,85408,'1999-06-06','2000-06-05'),(77161,85946,'2000-06-05','2001-06-05'),(77161,89725,'2001-06-05','2002-06-05'),(77161,91132,'2002-06-05','9999-01-01'),(77162,66219,'1989-12-19','1990-12-19'),(77162,69503,'1990-12-19','1991-12-19'),(77162,73121,'1991-12-19','1992-12-18'),(77162,77379,'1992-12-18','1993-12-18');
INSERT INTO `salaries` VALUES (77162,80898,'1993-12-18','1994-12-18'),(77162,82774,'1994-12-18','1995-12-18'),(77162,82921,'1995-12-18','1996-12-17'),(77162,83508,'1996-12-17','1997-12-17'),(77162,87520,'1997-12-17','1998-12-17'),(77162,91589,'1998-12-17','1999-12-17'),(77162,91958,'1999-12-17','2000-12-16'),(77162,92901,'2000-12-16','2001-12-16'),(77162,93125,'2001-12-16','9999-01-01'),(77163,40687,'1992-05-06','1993-05-06'),(77163,40933,'1993-05-06','1993-09-02'),(77164,75052,'1994-01-16','1995-01-16'),(77164,75188,'1995-01-16','1996-01-16'),(77164,75429,'1996-01-16','1997-01-15'),(77164,78969,'1997-01-15','1998-01-15'),(77164,82478,'1998-01-15','1999-01-15'),(77164,86659,'1999-01-15','2000-01-15'),(77164,88236,'2000-01-15','2001-01-14'),(77164,91860,'2001-01-14','2002-01-14'),(77164,94416,'2002-01-14','9999-01-01'),(77165,40695,'1985-08-10','1986-08-10'),(77165,44033,'1986-08-10','1987-08-10'),(77165,48047,'1987-08-10','1988-08-09'),(77165,51949,'1988-08-09','1989-08-09'),(77165,51776,'1989-08-09','1990-08-09'),(77165,56143,'1990-08-09','1991-08-09'),(77165,56417,'1991-08-09','1992-08-08'),(77165,60508,'1992-08-08','1993-08-08'),(77165,64053,'1993-08-08','1994-08-08'),(77165,67798,'1994-08-08','1995-08-08'),(77165,70872,'1995-08-08','1996-08-07'),(77165,71705,'1996-08-07','1997-08-07'),(77165,74839,'1997-08-07','1998-08-07'),(77165,75779,'1998-08-07','1999-08-07'),(77165,77391,'1999-08-07','2000-08-06'),(77165,79132,'2000-08-06','2001-08-06'),(77165,82584,'2001-08-06','9999-01-01'),(77166,40000,'1986-12-30','1987-12-30'),(77166,42243,'1987-12-30','1988-12-29'),(77166,42350,'1988-12-29','1989-12-29'),(77166,43657,'1989-12-29','1990-12-29'),(77166,48079,'1990-12-29','1991-12-29'),(77166,51248,'1991-12-29','1992-12-28'),(77166,54707,'1992-12-28','1993-12-28'),(77166,58825,'1993-12-28','1994-12-28'),(77166,62771,'1994-12-28','1995-12-28'),(77166,63602,'1995-12-28','1996-12-27'),(77166,64366,'1996-12-27','1997-12-27'),(77166,66178,'1997-12-27','1998-12-27'),(77166,69601,'1998-12-27','1999-12-27'),(77166,72053,'1999-12-27','2000-12-26'),(77166,72933,'2000-12-26','2001-12-26'),(77166,72959,'2001-12-26','9999-01-01'),(77167,62487,'1989-08-25','1990-08-25'),(77167,64302,'1990-08-25','1991-08-25'),(77167,66638,'1991-08-25','1992-08-24'),(77167,66907,'1992-08-24','1993-08-24'),(77167,67261,'1993-08-24','1994-08-24'),(77167,68216,'1994-08-24','1995-08-24'),(77167,70441,'1995-08-24','1996-08-23'),(77167,72521,'1996-08-23','1997-08-23'),(77167,72510,'1997-08-23','1998-08-23'),(77167,74214,'1998-08-23','1999-08-23'),(77167,78181,'1999-08-23','2000-08-22'),(77167,79946,'2000-08-22','2001-08-22'),(77167,83247,'2001-08-22','9999-01-01'),(77168,79496,'1997-03-20','1998-01-10'),(77169,40000,'1989-07-09','1990-07-09'),(77169,42673,'1990-07-09','1991-07-09'),(77169,46453,'1991-07-09','1992-07-08'),(77169,50071,'1992-07-08','1993-07-08'),(77169,50133,'1993-07-08','1994-07-08'),(77169,50541,'1994-07-08','1995-07-08'),(77169,54767,'1995-07-08','1996-07-07'),(77169,59004,'1996-07-07','1997-07-07'),(77169,63427,'1997-07-07','1998-07-07'),(77169,65784,'1998-07-07','1999-07-07'),(77169,69006,'1999-07-07','2000-07-06'),(77169,72315,'2000-07-06','2001-07-06'),(77169,74328,'2001-07-06','2002-07-06'),(77169,75823,'2002-07-06','9999-01-01'),(77170,40000,'1996-03-29','1997-03-29'),(77170,43995,'1997-03-29','1998-03-29'),(77170,48078,'1998-03-29','1999-03-29'),(77170,47835,'1999-03-29','2000-03-28'),(77170,51959,'2000-03-28','2001-03-28'),(77170,52912,'2001-03-28','2002-03-28'),(77170,53465,'2002-03-28','9999-01-01'),(77171,46412,'1994-10-07','1995-10-07'),(77171,50486,'1995-10-07','1996-10-06'),(77171,50776,'1996-10-06','1997-10-06'),(77171,54614,'1997-10-06','1998-10-06'),(77171,55302,'1998-10-06','1999-10-06'),(77171,58443,'1999-10-06','2000-10-05'),(77171,62675,'2000-10-05','2001-10-05'),(77171,64045,'2001-10-05','9999-01-01'),(77172,64254,'1993-04-05','1994-04-05'),(77172,64282,'1994-04-05','1995-04-05'),(77172,67082,'1995-04-05','1996-04-03'),(77172,67538,'1996-04-03','1997-04-03'),(77172,68373,'1997-04-03','1998-04-03'),(77172,70914,'1998-04-03','1999-04-03'),(77172,74464,'1999-04-03','2000-04-03'),(77172,78812,'2000-04-03','2001-04-03'),(77172,80522,'2001-04-03','2002-04-02'),(77172,81492,'2002-04-02','9999-01-01'),(77173,95344,'1987-12-18','1988-12-17'),(77173,98057,'1988-12-17','1989-12-17'),(77173,97795,'1989-12-17','1990-12-17'),(77173,102270,'1990-12-17','1991-12-17'),(77173,104053,'1991-12-17','1992-12-16'),(77173,105632,'1992-12-16','1993-12-16'),(77173,110067,'1993-12-16','1994-12-16'),(77173,110275,'1994-12-16','1995-12-16'),(77173,110755,'1995-12-16','1996-12-15'),(77173,112539,'1996-12-15','1997-12-15'),(77173,116130,'1997-12-15','1998-12-15'),(77173,118569,'1998-12-15','1999-12-15'),(77173,119780,'1999-12-15','2000-12-14'),(77173,123484,'2000-12-14','2001-12-14'),(77173,123130,'2001-12-14','9999-01-01'),(77174,40000,'1992-03-10','1993-03-10'),(77174,39999,'1993-03-10','1994-03-10'),(77174,40584,'1994-03-10','1995-03-10'),(77174,42513,'1995-03-10','1996-03-09'),(77174,44273,'1996-03-09','1997-03-09'),(77174,47560,'1997-03-09','1998-03-09'),(77174,51681,'1998-03-09','1999-03-09'),(77174,55845,'1999-03-09','2000-03-08'),(77174,57730,'2000-03-08','2001-03-08'),(77174,59166,'2001-03-08','2002-03-08'),(77174,59150,'2002-03-08','9999-01-01'),(77175,73009,'1990-05-07','1991-05-07'),(77175,73076,'1991-05-07','1992-05-06'),(77175,77110,'1992-05-06','1993-05-06'),(77175,81501,'1993-05-06','1994-05-06'),(77175,85030,'1994-05-06','1995-05-06'),(77175,85629,'1995-05-06','1996-05-05'),(77175,88537,'1996-05-05','1997-05-05'),(77175,90293,'1997-05-05','1998-05-05'),(77175,93010,'1998-05-05','1999-05-05'),(77175,94434,'1999-05-05','2000-05-04'),(77175,97170,'2000-05-04','2001-05-04'),(77175,96795,'2001-05-04','2002-05-04'),(77175,100429,'2002-05-04','9999-01-01'),(77176,40000,'1999-12-21','2000-03-13'),(77177,55831,'1994-12-06','1995-12-06'),(77177,56621,'1995-12-06','1996-12-05'),(77177,58744,'1996-12-05','1997-12-05'),(77177,61005,'1997-12-05','1998-12-05'),(77177,63193,'1998-12-05','1999-12-05'),(77177,66303,'1999-12-05','2000-12-04'),(77177,66985,'2000-12-04','2001-12-04'),(77177,69633,'2001-12-04','9999-01-01'),(77178,40000,'1988-08-29','1989-08-29'),(77178,42583,'1989-08-29','1990-08-29'),(77178,46708,'1990-08-29','1991-08-29'),(77178,50190,'1991-08-29','1992-08-28'),(77178,54637,'1992-08-28','1993-08-28'),(77178,54899,'1993-08-28','1994-08-28'),(77178,57088,'1994-08-28','1995-08-28'),(77178,56750,'1995-08-28','1996-08-27'),(77178,59548,'1996-08-27','1997-08-27'),(77178,61441,'1997-08-27','1998-08-27'),(77178,64086,'1998-08-27','1999-08-27'),(77178,66187,'1999-08-27','2000-08-26'),(77178,68948,'2000-08-26','2001-08-26'),(77178,71335,'2001-08-26','9999-01-01'),(77179,40000,'1999-04-20','2000-04-19'),(77179,43738,'2000-04-19','2001-04-19'),(77179,44420,'2001-04-19','2002-04-19'),(77179,46351,'2002-04-19','9999-01-01'),(77180,40000,'1994-11-30','1995-11-30'),(77180,44077,'1995-11-30','1996-11-29'),(77180,46871,'1996-11-29','1997-11-29'),(77180,49391,'1997-11-29','1998-11-29'),(77180,52279,'1998-11-29','1999-11-29'),(77180,53239,'1999-11-29','2000-11-28'),(77180,53862,'2000-11-28','2001-11-28'),(77180,57376,'2001-11-28','9999-01-01'),(77181,40000,'1997-08-04','1998-08-04'),(77181,41719,'1998-08-04','1999-08-04'),(77181,43072,'1999-08-04','2000-08-03'),(77181,43303,'2000-08-03','2001-08-03'),(77181,45021,'2001-08-03','9999-01-01'),(77182,43479,'1996-05-13','1997-05-13'),(77182,44258,'1997-05-13','1998-05-13'),(77182,44636,'1998-05-13','1999-05-13'),(77182,47628,'1999-05-13','2000-05-12'),(77182,51923,'2000-05-12','2001-05-12'),(77182,54175,'2001-05-12','2002-05-12'),(77182,58645,'2002-05-12','9999-01-01'),(77183,75374,'1996-07-26','1997-07-26'),(77183,76684,'1997-07-26','1998-07-26'),(77183,78001,'1998-07-26','1999-07-26'),(77183,81821,'1999-07-26','2000-07-25'),(77183,85303,'2000-07-25','2001-06-14'),(77184,54473,'1986-03-26','1987-03-26'),(77184,56198,'1987-03-26','1988-03-25'),(77184,57423,'1988-03-25','1989-03-25'),(77184,61368,'1989-03-25','1990-03-25'),(77184,63387,'1990-03-25','1991-03-25'),(77184,64496,'1991-03-25','1992-03-24'),(77184,64078,'1992-03-24','1993-03-24'),(77184,65901,'1993-03-24','1994-03-24'),(77184,66277,'1994-03-24','1995-03-24'),(77184,67583,'1995-03-24','1996-03-23'),(77184,67192,'1996-03-23','1997-03-23'),(77184,68288,'1997-03-23','1998-03-23'),(77184,70081,'1998-03-23','1999-03-23'),(77184,74179,'1999-03-23','2000-03-22'),(77184,74315,'2000-03-22','2001-03-22'),(77184,76086,'2001-03-22','2002-03-22'),(77184,77878,'2002-03-22','9999-01-01'),(77185,43952,'1996-02-15','1997-02-14'),(77185,47838,'1997-02-14','1998-02-14'),(77185,51610,'1998-02-14','1999-02-14'),(77185,53225,'1999-02-14','2000-02-14'),(77185,55258,'2000-02-14','2001-02-13'),(77185,55093,'2001-02-13','2002-02-13'),(77185,55616,'2002-02-13','9999-01-01'),(77186,69031,'1985-10-27','1986-10-26'),(77186,70522,'1986-10-26','1987-10-26'),(77186,71002,'1987-10-26','1988-10-26'),(77186,73515,'1988-10-26','1989-10-26'),(77186,73138,'1989-10-26','1990-10-26'),(77186,76876,'1990-10-26','1991-10-26'),(77186,78516,'1991-10-26','1992-10-25'),(77186,80798,'1992-10-25','1993-10-25'),(77186,80820,'1993-10-25','1994-10-25'),(77186,84494,'1994-10-25','1995-10-25'),(77186,84824,'1995-10-25','1996-10-24'),(77186,87572,'1996-10-24','1997-10-24'),(77186,90447,'1997-10-24','1998-10-24'),(77186,92228,'1998-10-24','1999-10-24'),(77186,91919,'1999-10-24','2000-10-23'),(77186,94533,'2000-10-23','2001-10-23'),(77186,96873,'2001-10-23','9999-01-01'),(77187,56496,'1998-10-17','1999-10-17'),(77187,59419,'1999-10-17','2000-10-16'),(77187,63595,'2000-10-16','2001-10-16'),(77187,66789,'2001-10-16','9999-01-01'),(77188,40000,'1985-10-07','1986-10-07'),(77188,44196,'1986-10-07','1987-10-07'),(77188,48409,'1987-10-07','1988-10-06'),(77188,49242,'1988-10-06','1989-10-06'),(77188,50875,'1989-10-06','1990-10-06'),(77188,50981,'1990-10-06','1991-10-06'),(77188,50742,'1991-10-06','1992-10-05'),(77188,53230,'1992-10-05','1993-10-05'),(77188,54874,'1993-10-05','1994-10-05'),(77188,58692,'1994-10-05','1995-10-05'),(77188,62326,'1995-10-05','1996-10-04'),(77188,66715,'1996-10-04','1997-10-04'),(77188,70870,'1997-10-04','1998-10-04'),(77188,75148,'1998-10-04','1999-10-04'),(77188,76907,'1999-10-04','2000-10-03'),(77188,78322,'2000-10-03','2001-10-03'),(77188,78170,'2001-10-03','9999-01-01'),(77189,56187,'1991-07-16','1992-07-15'),(77189,60541,'1992-07-15','1993-07-15'),(77189,64962,'1993-07-15','1994-07-15'),(77189,66228,'1994-07-15','1995-07-15'),(77189,70193,'1995-07-15','1996-07-14'),(77189,73084,'1996-07-14','1997-07-14'),(77189,76310,'1997-07-14','1998-07-14'),(77189,76196,'1998-07-14','1999-07-14'),(77189,77334,'1999-07-14','2000-07-13'),(77189,79206,'2000-07-13','2001-07-13'),(77189,79328,'2001-07-13','2002-07-13'),(77189,83315,'2002-07-13','9999-01-01'),(77190,59580,'1998-08-18','1999-08-18'),(77190,63814,'1999-08-18','2000-08-17'),(77190,63572,'2000-08-17','2001-08-17'),(77190,64697,'2001-08-17','9999-01-01'),(77191,65694,'1996-12-05','1997-12-05'),(77191,67413,'1997-12-05','1998-12-05'),(77191,68811,'1998-12-05','1999-12-05'),(77191,70273,'1999-12-05','2000-12-04'),(77191,74158,'2000-12-04','2001-02-20'),(77192,60234,'1999-11-29','2000-11-28'),(77192,61662,'2000-11-28','2001-11-28'),(77192,66146,'2001-11-28','9999-01-01'),(77193,40000,'1993-11-22','1994-11-22'),(77193,40039,'1994-11-22','1995-11-22'),(77193,41191,'1995-11-22','1996-11-21'),(77193,41144,'1996-11-21','1997-11-21'),(77193,41265,'1997-11-21','1998-11-21'),(77193,41107,'1998-11-21','1999-11-21'),(77193,42575,'1999-11-21','2000-11-20'),(77193,43683,'2000-11-20','2001-11-20'),(77193,45153,'2001-11-20','9999-01-01'),(77194,48473,'1996-09-03','1997-09-03'),(77194,49303,'1997-09-03','1998-09-03'),(77194,53442,'1998-09-03','1999-09-03'),(77194,55293,'1999-09-03','2000-09-02'),(77194,54825,'2000-09-02','2001-09-02'),(77194,58584,'2001-09-02','9999-01-01'),(77195,40000,'1987-10-14','1988-10-13'),(77195,42651,'1988-10-13','1989-10-13'),(77195,45742,'1989-10-13','1990-10-13'),(77195,48349,'1990-10-13','1991-10-13'),(77195,49481,'1991-10-13','1992-10-12'),(77195,53701,'1992-10-12','1993-10-12'),(77195,58000,'1993-10-12','1994-10-12'),(77195,59018,'1994-10-12','1995-10-12'),(77195,63232,'1995-10-12','1996-10-11'),(77195,66307,'1996-10-11','1997-10-11'),(77195,67161,'1997-10-11','1998-10-11'),(77195,68953,'1998-10-11','1999-10-11'),(77195,70835,'1999-10-11','2000-10-10'),(77195,72268,'2000-10-10','2001-10-10'),(77195,72799,'2001-10-10','9999-01-01'),(77196,50999,'1985-03-13','1986-03-13'),(77196,55368,'1986-03-13','1987-03-13'),(77196,58129,'1987-03-13','1988-03-12'),(77196,57960,'1988-03-12','1989-03-12'),(77196,58644,'1989-03-12','1990-03-12'),(77196,62373,'1990-03-12','1991-03-12'),(77196,65299,'1991-03-12','1992-03-11'),(77196,67971,'1992-03-11','1993-03-11'),(77196,68379,'1993-03-11','1994-03-11'),(77196,69925,'1994-03-11','1995-03-11'),(77196,72356,'1995-03-11','1996-03-10'),(77196,72689,'1996-03-10','1997-03-10'),(77196,75141,'1997-03-10','1998-03-10'),(77196,79279,'1998-03-10','1999-03-10'),(77196,79346,'1999-03-10','2000-03-09'),(77196,80539,'2000-03-09','2001-03-09'),(77196,83243,'2001-03-09','2002-03-09'),(77196,86211,'2002-03-09','9999-01-01'),(77197,40000,'1998-09-11','1999-09-11'),(77197,42019,'1999-09-11','2000-09-10'),(77197,42309,'2000-09-10','2001-09-10'),(77197,43145,'2001-09-10','9999-01-01'),(77198,79400,'1993-12-15','1994-12-15'),(77198,83846,'1994-12-15','1995-10-15'),(77199,40000,'1989-03-06','1990-03-06'),(77199,41602,'1990-03-06','1991-03-06'),(77199,42658,'1991-03-06','1992-03-05'),(77199,46761,'1992-03-05','1993-03-05'),(77199,47342,'1993-03-05','1994-03-05'),(77199,51116,'1994-03-05','1995-03-05'),(77199,53929,'1995-03-05','1996-03-04'),(77199,56257,'1996-03-04','1997-03-04'),(77199,57093,'1997-03-04','1998-03-04'),(77199,57076,'1998-03-04','1999-03-04'),(77199,61304,'1999-03-04','2000-03-03'),(77199,62163,'2000-03-03','2001-03-03'),(77199,65318,'2001-03-03','2002-03-03'),(77199,66068,'2002-03-03','9999-01-01'),(77200,40000,'1998-06-14','1999-06-14'),(77200,41978,'1999-06-14','2000-06-13'),(77200,41583,'2000-06-13','2001-06-13'),(77200,45327,'2001-06-13','2002-06-13'),(77200,45819,'2002-06-13','9999-01-01'),(77201,82923,'1999-12-13','2000-12-12'),(77201,87156,'2000-12-12','2001-12-12'),(77201,87495,'2001-12-12','9999-01-01'),(77202,68842,'1985-02-26','1986-02-26'),(77202,69434,'1986-02-26','1987-02-26'),(77202,70783,'1987-02-26','1988-02-26'),(77202,71150,'1988-02-26','1989-02-25'),(77202,72251,'1989-02-25','1990-02-25'),(77202,72459,'1990-02-25','1991-02-25'),(77202,72546,'1991-02-25','1992-02-25'),(77202,74093,'1992-02-25','1993-02-24'),(77202,74989,'1993-02-24','1994-02-24'),(77202,75185,'1994-02-24','1995-02-24'),(77202,75000,'1995-02-24','1996-02-24'),(77202,76416,'1996-02-24','1997-02-23'),(77202,76280,'1997-02-23','1998-02-23'),(77202,78911,'1998-02-23','1999-02-23'),(77202,79714,'1999-02-23','2000-02-23'),(77202,81871,'2000-02-23','2001-02-22'),(77202,81651,'2001-02-22','2002-02-22'),(77202,85814,'2002-02-22','9999-01-01'),(77203,58267,'1999-09-30','2000-09-29'),(77203,60969,'2000-09-29','2001-09-29'),(77203,64575,'2001-09-29','9999-01-01'),(77204,40000,'1990-09-24','1991-09-24'),(77204,42010,'1991-09-24','1992-09-23'),(77204,45884,'1992-09-23','1993-09-23'),(77204,49233,'1993-09-23','1994-09-23'),(77204,51192,'1994-09-23','1995-09-23'),(77204,51243,'1995-09-23','1996-09-22'),(77204,55030,'1996-09-22','1997-09-22'),(77204,57616,'1997-09-22','1998-09-22'),(77204,57420,'1998-09-22','1999-09-22'),(77204,58808,'1999-09-22','2000-09-21'),(77204,58550,'2000-09-21','2001-09-21'),(77204,61371,'2001-09-21','9999-01-01'),(77205,65533,'1994-01-13','1995-01-13'),(77205,66456,'1995-01-13','1996-01-13'),(77205,70141,'1996-01-13','1997-01-12'),(77205,72231,'1997-01-12','1998-01-12'),(77205,73773,'1998-01-12','1999-01-12'),(77205,75064,'1999-01-12','2000-01-12'),(77205,78321,'2000-01-12','2001-01-11'),(77205,79591,'2001-01-11','2002-01-11'),(77205,79226,'2002-01-11','9999-01-01'),(77206,67718,'1993-02-01','1994-02-01'),(77206,69917,'1994-02-01','1995-02-01'),(77206,74277,'1995-02-01','1996-02-01'),(77206,77172,'1996-02-01','1997-01-31'),(77206,80324,'1997-01-31','1998-01-31'),(77206,82624,'1998-01-31','1999-01-31'),(77206,83713,'1999-01-31','2000-01-31'),(77206,84101,'2000-01-31','2001-01-30'),(77206,84215,'2001-01-30','2002-01-30'),(77206,86805,'2002-01-30','9999-01-01'),(77207,75832,'1998-04-01','1999-04-01'),(77207,75418,'1999-04-01','1999-12-03'),(77208,61014,'1999-11-23','2000-11-22'),(77208,61583,'2000-11-22','2001-11-22'),(77208,64651,'2001-11-22','9999-01-01'),(77209,56735,'1999-07-06','2000-07-05'),(77209,58834,'2000-07-05','2001-07-05'),(77209,60622,'2001-07-05','2002-07-05'),(77209,64481,'2002-07-05','9999-01-01'),(77210,40000,'1994-04-05','1995-04-05'),(77210,42343,'1995-04-05','1996-04-03'),(77210,44411,'1996-04-03','1997-04-03'),(77210,47597,'1997-04-03','1998-04-03'),(77210,48511,'1998-04-03','1999-04-03'),(77210,52909,'1999-04-03','2000-04-03'),(77210,55832,'2000-04-03','2001-04-03'),(77210,56786,'2001-04-03','2002-04-02'),(77210,58355,'2002-04-02','9999-01-01'),(77211,40000,'1998-12-24','1999-12-24'),(77211,44213,'1999-12-24','2000-12-23'),(77211,45473,'2000-12-23','2001-12-23'),(77211,45754,'2001-12-23','9999-01-01'),(77212,40000,'1998-11-24','1999-11-24'),(77212,39963,'1999-11-24','2000-11-23'),(77212,40388,'2000-11-23','2001-11-23'),(77212,43694,'2001-11-23','9999-01-01'),(77213,40000,'1998-12-31','1999-12-31'),(77213,40987,'1999-12-31','2000-12-30'),(77213,42555,'2000-12-30','2001-12-30'),(77213,44323,'2001-12-30','9999-01-01'),(77214,72467,'1992-09-11','1993-09-11'),(77214,74551,'1993-09-11','1994-09-11'),(77214,77842,'1994-09-11','1995-02-18'),(77215,61747,'1994-02-11','1995-02-11'),(77215,65406,'1995-02-11','1996-02-11'),(77215,68857,'1996-02-11','1997-02-10'),(77215,71471,'1997-02-10','1998-02-10'),(77215,72607,'1998-02-10','1999-02-10'),(77215,73050,'1999-02-10','2000-02-10'),(77215,75336,'2000-02-10','2001-02-09'),(77215,78281,'2001-02-09','2002-02-09'),(77215,81892,'2002-02-09','9999-01-01'),(77216,59635,'1995-04-17','1996-04-16'),(77216,62283,'1996-04-16','1997-04-16'),(77216,62041,'1997-04-16','1998-04-16'),(77216,65881,'1998-04-16','1999-04-16'),(77216,65689,'1999-04-16','2000-04-15'),(77216,69604,'2000-04-15','2001-04-15'),(77216,72308,'2001-04-15','2002-04-15'),(77216,73487,'2002-04-15','9999-01-01'),(77217,40000,'1985-08-06','1986-08-06'),(77217,39955,'1986-08-06','1987-08-06'),(77217,42651,'1987-08-06','1988-08-05'),(77217,44633,'1988-08-05','1989-08-05'),(77217,47565,'1989-08-05','1990-08-05'),(77217,48303,'1990-08-05','1991-08-05'),(77217,52049,'1991-08-05','1992-08-04'),(77217,52353,'1992-08-04','1993-08-04'),(77217,54036,'1993-08-04','1994-08-04'),(77217,54587,'1994-08-04','1995-08-04'),(77217,57029,'1995-08-04','1996-08-03'),(77217,58423,'1996-08-03','1997-08-03'),(77217,62671,'1997-08-03','1998-08-03'),(77217,63497,'1998-08-03','1999-08-03'),(77217,66848,'1999-08-03','2000-08-02'),(77217,70640,'2000-08-02','2001-08-02'),(77217,72518,'2001-08-02','9999-01-01'),(77218,40449,'1997-02-10','1998-02-10'),(77218,43105,'1998-02-10','1999-02-10'),(77218,44603,'1999-02-10','2000-02-10'),(77218,48481,'2000-02-10','2001-02-09'),(77218,51381,'2001-02-09','2002-02-09'),(77218,55138,'2002-02-09','9999-01-01'),(77219,75862,'1995-09-21','1996-09-20'),(77219,76547,'1996-09-20','1997-04-02'),(77220,40000,'1992-06-12','1993-06-12'),(77220,44180,'1993-06-12','1994-06-12'),(77220,48627,'1994-06-12','1995-06-12'),(77220,52725,'1995-06-12','1996-06-11'),(77220,55844,'1996-06-11','1997-06-11'),(77220,55463,'1997-06-11','1998-06-11'),(77220,56518,'1998-06-11','1999-06-11'),(77220,56224,'1999-06-11','2000-06-10'),(77220,59540,'2000-06-10','2001-06-10'),(77220,60636,'2001-06-10','2002-06-10'),(77220,61170,'2002-06-10','9999-01-01'),(77221,52501,'1992-07-13','1993-07-13'),(77221,55291,'1993-07-13','1994-07-13'),(77221,57229,'1994-07-13','1995-07-13'),(77221,59996,'1995-07-13','1996-07-12'),(77221,61493,'1996-07-12','1997-07-12'),(77221,64214,'1997-07-12','1998-07-12'),(77221,65979,'1998-07-12','1999-07-12'),(77221,67403,'1999-07-12','2000-07-11'),(77221,69704,'2000-07-11','2001-07-11'),(77221,71155,'2001-07-11','2002-07-11'),(77221,74659,'2002-07-11','9999-01-01'),(77222,40000,'1990-03-01','1991-03-01'),(77222,43593,'1991-03-01','1992-02-29'),(77222,46591,'1992-02-29','1993-02-28'),(77222,50212,'1993-02-28','1994-02-28'),(77222,53696,'1994-02-28','1995-02-28'),(77222,57126,'1995-02-28','1996-02-28'),(77222,57182,'1996-02-28','1997-02-27'),(77222,58131,'1997-02-27','1998-02-27'),(77222,61739,'1998-02-27','1999-02-27'),(77222,63664,'1999-02-27','2000-02-27'),(77222,66949,'2000-02-27','2001-02-26'),(77222,69436,'2001-02-26','2002-02-26'),(77222,70529,'2002-02-26','9999-01-01'),(77223,40000,'1989-10-22','1990-10-22'),(77223,40752,'1990-10-22','1991-10-22'),(77223,41092,'1991-10-22','1992-10-21'),(77223,43103,'1992-10-21','1993-10-21'),(77223,44748,'1993-10-21','1994-10-21'),(77223,46602,'1994-10-21','1995-10-21'),(77223,48286,'1995-10-21','1996-10-20'),(77223,49357,'1996-10-20','1997-10-20'),(77223,49086,'1997-10-20','1998-10-20'),(77223,50996,'1998-10-20','1999-10-20'),(77223,53672,'1999-10-20','2000-10-19'),(77223,54915,'2000-10-19','2001-10-19'),(77223,58394,'2001-10-19','9999-01-01'),(77224,51764,'1999-05-10','2000-05-09'),(77224,55783,'2000-05-09','2001-05-09'),(77224,55481,'2001-05-09','2002-03-27'),(77225,40000,'1986-06-04','1987-06-04'),(77225,41721,'1987-06-04','1988-06-03'),(77225,41349,'1988-06-03','1989-06-03'),(77225,43567,'1989-06-03','1990-06-03'),(77225,47459,'1990-06-03','1991-06-03'),(77225,51119,'1991-06-03','1992-06-02'),(77225,51696,'1992-06-02','1993-06-02'),(77225,54644,'1993-06-02','1994-06-02'),(77225,58764,'1994-06-02','1995-06-02'),(77225,59403,'1995-06-02','1996-06-01'),(77225,60702,'1996-06-01','1997-06-01'),(77225,61958,'1997-06-01','1998-06-01'),(77225,62170,'1998-06-01','1999-06-01'),(77225,62357,'1999-06-01','2000-05-31'),(77225,65738,'2000-05-31','2001-05-31'),(77225,68984,'2001-05-31','2002-05-31'),(77225,72433,'2002-05-31','9999-01-01'),(77226,41197,'1991-04-13','1992-04-12'),(77226,40754,'1992-04-12','1993-04-12'),(77226,42650,'1993-04-12','1994-04-12'),(77226,42950,'1994-04-12','1995-04-12'),(77226,46448,'1995-04-12','1996-04-11'),(77226,46303,'1996-04-11','1997-04-11'),(77226,49461,'1997-04-11','1998-04-11'),(77226,49130,'1998-04-11','1999-04-11'),(77226,48783,'1999-04-11','2000-04-10'),(77226,49958,'2000-04-10','2001-04-10'),(77226,52641,'2001-04-10','2002-04-10'),(77226,52963,'2002-04-10','9999-01-01'),(77227,40000,'1991-12-06','1992-12-05'),(77227,44380,'1992-12-05','1993-12-05'),(77227,46997,'1993-12-05','1994-12-05'),(77227,49826,'1994-12-05','1995-12-05'),(77227,52129,'1995-12-05','1996-12-04'),(77227,55744,'1996-12-04','1997-12-04'),(77227,55669,'1997-12-04','1998-12-04'),(77227,59320,'1998-12-04','1999-12-04'),(77227,61824,'1999-12-04','2000-12-03'),(77227,62973,'2000-12-03','2001-12-03'),(77227,62994,'2001-12-03','9999-01-01'),(77228,40000,'1998-07-17','1999-07-17'),(77228,43493,'1999-07-17','2000-07-16'),(77228,47912,'2000-07-16','2001-07-16'),(77228,51696,'2001-07-16','2002-07-16'),(77228,52599,'2002-07-16','9999-01-01'),(77229,40000,'1991-02-21','1992-02-21'),(77229,42705,'1992-02-21','1993-02-20'),(77229,47075,'1993-02-20','1994-02-20'),(77229,46679,'1994-02-20','1995-02-20'),(77229,48857,'1995-02-20','1996-02-20'),(77229,48524,'1996-02-20','1997-02-19'),(77229,50266,'1997-02-19','1998-02-19'),(77229,54102,'1998-02-19','1999-02-19'),(77229,55159,'1999-02-19','2000-02-19'),(77229,58161,'2000-02-19','2001-02-18'),(77229,59103,'2001-02-18','2002-02-18'),(77229,59407,'2002-02-18','9999-01-01'),(77230,91280,'1991-02-26','1992-02-26'),(77230,92018,'1992-02-26','1993-02-25'),(77230,94457,'1993-02-25','1994-02-25'),(77230,97624,'1994-02-25','1995-02-25'),(77230,99028,'1995-02-25','1995-02-28'),(77231,44555,'1988-12-07','1989-12-07'),(77231,47502,'1989-12-07','1990-12-07'),(77231,50809,'1990-12-07','1991-12-07'),(77231,52393,'1991-12-07','1992-12-06'),(77231,53242,'1992-12-06','1993-12-06'),(77231,57088,'1993-12-06','1994-12-06'),(77231,58145,'1994-12-06','1995-12-06'),(77231,62329,'1995-12-06','1996-12-05'),(77231,63505,'1996-12-05','1997-12-05'),(77231,66179,'1997-12-05','1998-12-05'),(77231,68675,'1998-12-05','1999-12-05'),(77231,73070,'1999-12-05','2000-12-04'),(77231,75242,'2000-12-04','2001-12-04'),(77231,75482,'2001-12-04','9999-01-01'),(77232,47571,'1985-11-13','1986-11-13'),(77232,47255,'1986-11-13','1987-11-13'),(77232,47792,'1987-11-13','1988-11-12'),(77232,49694,'1988-11-12','1989-11-12'),(77232,49493,'1989-11-12','1990-11-12'),(77232,50041,'1990-11-12','1991-11-12'),(77232,51361,'1991-11-12','1992-11-11'),(77232,55339,'1992-11-11','1993-11-11'),(77232,56353,'1993-11-11','1994-11-11'),(77232,58642,'1994-11-11','1995-11-11'),(77232,59530,'1995-11-11','1996-11-10'),(77232,62654,'1996-11-10','1997-11-10'),(77232,65997,'1997-11-10','1998-11-10'),(77232,65652,'1998-11-10','1999-11-10'),(77232,69023,'1999-11-10','2000-11-09'),(77232,69791,'2000-11-09','2001-11-09'),(77232,73487,'2001-11-09','9999-01-01'),(77233,81334,'1996-02-08','1997-02-07'),(77233,81265,'1997-02-07','1998-02-07'),(77233,84761,'1998-02-07','1999-02-07'),(77233,88436,'1999-02-07','2000-02-07'),(77233,92631,'2000-02-07','2001-02-06'),(77233,92940,'2001-02-06','2002-02-06'),(77233,94528,'2002-02-06','9999-01-01'),(77234,60691,'1986-05-01','1987-05-01'),(77234,61822,'1987-05-01','1988-04-30'),(77234,61444,'1988-04-30','1989-04-30'),(77234,62375,'1989-04-30','1990-04-30'),(77234,65568,'1990-04-30','1991-04-30'),(77234,65807,'1991-04-30','1992-04-29'),(77234,66314,'1992-04-29','1993-04-29'),(77234,69788,'1993-04-29','1994-04-29'),(77234,70440,'1994-04-29','1995-04-29'),(77234,74667,'1995-04-29','1996-04-28'),(77234,76486,'1996-04-28','1997-04-28'),(77234,77119,'1997-04-28','1998-04-28'),(77234,78285,'1998-04-28','1999-04-28'),(77234,78824,'1999-04-28','2000-04-27'),(77234,82749,'2000-04-27','2001-04-27'),(77234,83957,'2001-04-27','2002-04-27'),(77234,87242,'2002-04-27','9999-01-01'),(77235,52867,'1998-10-03','1999-10-03'),(77235,56483,'1999-10-03','2000-10-02'),(77235,58319,'2000-10-02','2001-10-02'),(77235,62123,'2001-10-02','9999-01-01'),(77236,50961,'1996-06-22','1997-06-22'),(77236,52279,'1997-06-22','1998-06-22'),(77236,54219,'1998-06-22','1999-06-22'),(77236,54922,'1999-06-22','2000-06-21'),(77236,59289,'2000-06-21','2001-06-21'),(77236,59116,'2001-06-21','2002-06-21'),(77236,59019,'2002-06-21','9999-01-01'),(77237,46555,'1999-12-18','2000-09-14'),(77238,43273,'1991-11-23','1992-11-22'),(77238,43522,'1992-11-22','1993-11-22'),(77238,47355,'1993-11-22','1994-11-22'),(77238,50596,'1994-11-22','1995-11-22'),(77238,53120,'1995-11-22','1996-11-21'),(77238,56196,'1996-11-21','1997-11-21'),(77238,58407,'1997-11-21','1998-11-21'),(77238,62063,'1998-11-21','1999-11-21'),(77238,61885,'1999-11-21','2000-11-20'),(77238,63667,'2000-11-20','2001-11-20'),(77238,67966,'2001-11-20','9999-01-01'),(77239,70843,'1995-08-13','1996-08-12'),(77239,73873,'1996-08-12','1997-08-12'),(77239,76812,'1997-08-12','1998-08-12'),(77239,79252,'1998-08-12','1999-08-12'),(77239,79335,'1999-08-12','2000-08-11'),(77239,83645,'2000-08-11','2001-08-11'),(77239,84374,'2001-08-11','9999-01-01'),(77240,40000,'1998-03-17','1999-03-17'),(77240,42256,'1999-03-17','2000-03-16'),(77240,41832,'2000-03-16','2001-03-16'),(77240,41355,'2001-03-16','2002-03-16'),(77240,44924,'2002-03-16','9999-01-01'),(77241,55656,'1992-07-24','1993-07-24'),(77241,57840,'1993-07-24','1994-07-24'),(77241,60305,'1994-07-24','1995-07-24'),(77241,61803,'1995-07-24','1996-07-23'),(77241,62456,'1996-07-23','1997-07-23'),(77241,63286,'1997-07-23','1998-07-23'),(77241,65801,'1998-07-23','1999-07-23'),(77241,65466,'1999-07-23','2000-07-22'),(77241,68291,'2000-07-22','2001-07-22'),(77241,72555,'2001-07-22','2002-07-22'),(77241,72629,'2002-07-22','9999-01-01'),(77242,40000,'1988-06-10','1989-06-10'),(77242,44351,'1989-06-10','1990-06-10'),(77242,44695,'1990-06-10','1991-06-10'),(77242,46925,'1991-06-10','1992-06-09'),(77242,50332,'1992-06-09','1993-06-09'),(77242,53403,'1993-06-09','1994-06-09'),(77242,57015,'1994-06-09','1995-06-09'),(77242,56844,'1995-06-09','1996-06-08'),(77242,57669,'1996-06-08','1997-06-08'),(77242,59269,'1997-06-08','1998-06-08'),(77242,59253,'1998-06-08','1999-06-08'),(77242,59183,'1999-06-08','2000-06-07'),(77242,59919,'2000-06-07','2001-06-07'),(77242,61944,'2001-06-07','2002-06-07'),(77242,63222,'2002-06-07','9999-01-01'),(77243,61100,'1995-08-24','1996-08-23'),(77243,61599,'1996-08-23','1997-08-23'),(77243,62408,'1997-08-23','1998-08-23'),(77243,61942,'1998-08-23','1999-08-23'),(77243,66441,'1999-08-23','2000-08-22'),(77243,68926,'2000-08-22','2001-08-22'),(77243,69374,'2001-08-22','9999-01-01'),(77244,53011,'1997-01-18','1998-01-18'),(77244,57465,'1998-01-18','1999-01-18'),(77244,60039,'1999-01-18','2000-01-18'),(77244,63177,'2000-01-18','2001-01-17'),(77244,65776,'2001-01-17','2002-01-17'),(77244,66700,'2002-01-17','9999-01-01'),(77245,40000,'1990-09-10','1991-09-10'),(77245,42631,'1991-09-10','1992-09-09'),(77245,44121,'1992-09-09','1993-09-09'),(77245,45857,'1993-09-09','1994-09-09'),(77245,49489,'1994-09-09','1995-09-09'),(77245,50939,'1995-09-09','1996-09-08'),(77245,53095,'1996-09-08','1997-09-08'),(77245,52659,'1997-09-08','1998-09-08'),(77245,56924,'1998-09-08','1999-09-08'),(77245,58145,'1999-09-08','2000-09-07'),(77245,58992,'2000-09-07','2001-09-07'),(77245,62554,'2001-09-07','9999-01-01'),(77246,61239,'1996-09-23','1997-02-20'),(77247,55934,'1988-08-16','1989-08-16'),(77247,55570,'1989-08-16','1990-04-08'),(77248,47738,'1994-02-03','1995-02-03'),(77248,51468,'1995-02-03','1996-02-03'),(77248,51205,'1996-02-03','1997-02-02'),(77248,52195,'1997-02-02','1998-02-02'),(77248,56215,'1998-02-02','1999-02-02'),(77248,58559,'1999-02-02','2000-02-02'),(77248,61879,'2000-02-02','2001-02-01'),(77248,64302,'2001-02-01','2002-02-01'),(77248,68145,'2002-02-01','9999-01-01'),(77249,62736,'1990-04-28','1991-04-28'),(77249,66699,'1991-04-28','1992-04-27'),(77249,67220,'1992-04-27','1993-04-27'),(77249,71379,'1993-04-27','1994-04-27'),(77249,75118,'1994-04-27','1995-04-27'),(77249,77375,'1995-04-27','1996-04-26'),(77249,78940,'1996-04-26','1997-04-26'),(77249,82030,'1997-04-26','1998-04-26'),(77249,85981,'1998-04-26','1999-04-26'),(77249,89977,'1999-04-26','2000-04-25'),(77249,93580,'2000-04-25','2001-04-25'),(77249,94330,'2001-04-25','2002-04-25'),(77249,94517,'2002-04-25','9999-01-01'),(77250,56424,'1999-07-27','2000-07-26'),(77250,58739,'2000-07-26','2001-07-26'),(77250,60853,'2001-07-26','2002-07-26'),(77250,61157,'2002-07-26','9999-01-01'),(77251,78035,'1989-08-18','1990-08-18'),(77251,81368,'1990-08-18','1991-08-18'),(77251,85450,'1991-08-18','1992-08-17'),(77251,86371,'1992-08-17','1993-08-17'),(77251,87518,'1993-08-17','1994-08-17'),(77251,90430,'1994-08-17','1995-08-17'),(77251,93712,'1995-08-17','1996-08-16'),(77251,95711,'1996-08-16','1997-08-16'),(77251,96391,'1997-08-16','1998-08-16'),(77251,96103,'1998-08-16','1999-08-16'),(77251,99680,'1999-08-16','2000-08-15'),(77251,102041,'2000-08-15','2001-08-15'),(77251,103588,'2001-08-15','9999-01-01'),(77252,50321,'1989-08-07','1990-08-07'),(77252,50179,'1990-08-07','1991-08-07'),(77252,50897,'1991-08-07','1992-08-06'),(77252,54885,'1992-08-06','1993-08-06'),(77252,55177,'1993-08-06','1994-08-06'),(77252,59619,'1994-08-06','1995-08-06'),(77252,59121,'1995-08-06','1996-08-05'),(77252,63290,'1996-08-05','1997-08-05'),(77252,63259,'1997-08-05','1998-08-05'),(77252,64205,'1998-08-05','1999-08-05'),(77252,64578,'1999-08-05','2000-08-04'),(77252,67206,'2000-08-04','2001-08-04'),(77252,66898,'2001-08-04','9999-01-01'),(77253,65153,'1990-11-12','1991-11-12'),(77253,65073,'1991-11-12','1992-11-11'),(77253,67618,'1992-11-11','1993-11-11'),(77253,71117,'1993-11-11','1994-11-11'),(77253,74640,'1994-11-11','1995-11-11'),(77253,77386,'1995-11-11','1996-11-10'),(77253,81133,'1996-11-10','1997-11-10'),(77253,80701,'1997-11-10','1998-11-10'),(77253,85040,'1998-11-10','1999-11-10'),(77253,88918,'1999-11-10','2000-11-09'),(77253,90220,'2000-11-09','2001-11-09'),(77253,93395,'2001-11-09','9999-01-01'),(77254,52752,'1985-06-16','1986-06-16'),(77254,53315,'1986-06-16','1987-06-16'),(77254,56966,'1987-06-16','1988-06-15'),(77254,57229,'1988-06-15','1989-06-15'),(77254,60075,'1989-06-15','1990-06-15'),(77254,59763,'1990-06-15','1991-06-15'),(77254,60357,'1991-06-15','1992-06-14'),(77254,62142,'1992-06-14','1993-06-14'),(77254,64150,'1993-06-14','1994-06-14'),(77254,66727,'1994-06-14','1995-06-14'),(77254,66926,'1995-06-14','1996-06-13'),(77254,70627,'1996-06-13','1997-06-13'),(77254,71754,'1997-06-13','1998-06-13'),(77254,73162,'1998-06-13','1999-06-13'),(77254,73450,'1999-06-13','2000-06-12'),(77254,73985,'2000-06-12','2001-06-12'),(77254,76224,'2001-06-12','2002-06-12'),(77254,78156,'2002-06-12','9999-01-01'),(77255,103215,'1990-03-14','1991-03-14'),(77255,104624,'1991-03-14','1992-03-13'),(77255,106479,'1992-03-13','1993-03-13'),(77255,106547,'1993-03-13','1994-03-13'),(77255,109046,'1994-03-13','1995-03-13'),(77255,113253,'1995-03-13','1996-03-12'),(77255,114104,'1996-03-12','1997-03-12'),(77255,116054,'1997-03-12','1998-03-12'),(77255,118897,'1998-03-12','1999-03-12'),(77255,123219,'1999-03-12','2000-03-11'),(77255,122777,'2000-03-11','2001-03-11'),(77255,127060,'2001-03-11','2002-03-11'),(77255,127322,'2002-03-11','9999-01-01'),(77256,45651,'1992-04-30','1993-04-30'),(77256,49847,'1993-04-30','1994-04-30'),(77256,52811,'1994-04-30','1995-04-30'),(77256,54331,'1995-04-30','1996-04-29'),(77256,58495,'1996-04-29','1997-04-29'),(77256,58588,'1997-04-29','1998-04-29'),(77256,60099,'1998-04-29','1999-04-29'),(77256,59726,'1999-04-29','2000-04-28'),(77256,62109,'2000-04-28','2001-04-28'),(77256,63853,'2001-04-28','2002-04-28'),(77256,64058,'2002-04-28','2002-05-26'),(77257,80430,'1989-08-26','1990-08-26'),(77257,84884,'1990-08-26','1991-08-26'),(77257,88764,'1991-08-26','1992-08-25'),(77257,90082,'1992-08-25','1993-08-25'),(77257,92681,'1993-08-25','1994-08-25'),(77257,94406,'1994-08-25','1995-08-25'),(77257,97014,'1995-08-25','1996-08-24'),(77257,99815,'1996-08-24','1997-08-24'),(77257,104254,'1997-08-24','1998-08-24'),(77257,108434,'1998-08-24','1999-08-24'),(77257,109843,'1999-08-24','2000-08-23'),(77257,112311,'2000-08-23','2001-08-23'),(77257,111918,'2001-08-23','9999-01-01'),(77258,49808,'1992-06-07','1993-06-07'),(77258,52790,'1993-06-07','1994-06-07'),(77258,55547,'1994-06-07','1995-06-07'),(77258,56412,'1995-06-07','1996-06-06'),(77258,56774,'1996-06-06','1997-06-06'),(77258,56406,'1997-06-06','1998-06-06'),(77258,56472,'1998-06-06','1999-06-06'),(77258,58048,'1999-06-06','2000-06-05'),(77258,57574,'2000-06-05','2001-02-07'),(77259,40000,'1992-03-19','1993-03-19'),(77259,41516,'1993-03-19','1994-03-19'),(77259,45568,'1994-03-19','1995-03-19'),(77259,47697,'1995-03-19','1996-03-18'),(77259,52119,'1996-03-18','1997-03-18'),(77259,55823,'1997-03-18','1998-03-18'),(77259,59146,'1998-03-18','1999-03-18'),(77259,61731,'1999-03-18','2000-03-17'),(77259,62591,'2000-03-17','2001-03-17'),(77259,64314,'2001-03-17','2002-03-17'),(77259,66326,'2002-03-17','9999-01-01'),(77260,46676,'1996-05-22','1997-05-22'),(77260,49362,'1997-05-22','1998-05-22'),(77260,49787,'1998-05-22','1999-05-22'),(77260,49710,'1999-05-22','2000-05-21'),(77260,49415,'2000-05-21','2000-10-26'),(77261,40000,'1997-11-12','1998-11-12'),(77261,43991,'1998-11-12','1999-11-12'),(77261,44608,'1999-11-12','2000-11-11'),(77261,47041,'2000-11-11','2001-11-11'),(77261,47434,'2001-11-11','9999-01-01'),(77262,42468,'1988-06-19','1989-06-19'),(77262,46540,'1989-06-19','1990-06-19'),(77262,46695,'1990-06-19','1991-06-19'),(77262,50587,'1991-06-19','1992-06-18'),(77262,53044,'1992-06-18','1993-06-18'),(77262,53710,'1993-06-18','1994-06-18'),(77262,54630,'1994-06-18','1995-06-18'),(77262,54499,'1995-06-18','1996-06-17'),(77262,55414,'1996-06-17','1997-06-17'),(77262,55089,'1997-06-17','1998-06-17'),(77262,58597,'1998-06-17','1999-06-17'),(77262,60964,'1999-06-17','2000-06-16'),(77262,62295,'2000-06-16','2001-06-16'),(77262,64328,'2001-06-16','2002-06-16'),(77262,64717,'2002-06-16','9999-01-01'),(77263,87513,'1988-09-29','1989-09-29'),(77263,91366,'1989-09-29','1990-09-29'),(77263,93126,'1990-09-29','1991-09-29'),(77263,93886,'1991-09-29','1992-09-28'),(77263,97868,'1992-09-28','1993-09-28'),(77263,101900,'1993-09-28','1994-09-28'),(77263,102010,'1994-09-28','1995-09-28'),(77263,102971,'1995-09-28','1996-09-27'),(77263,104714,'1996-09-27','1997-09-27'),(77263,106695,'1997-09-27','1998-09-27'),(77263,110785,'1998-09-27','1999-09-27'),(77263,112937,'1999-09-27','2000-09-26'),(77263,114498,'2000-09-26','2001-09-26'),(77263,116800,'2001-09-26','9999-01-01'),(77264,44415,'1998-03-05','1999-03-05'),(77264,44146,'1999-03-05','2000-03-04'),(77264,48186,'2000-03-04','2001-03-04'),(77264,51475,'2001-03-04','2002-03-04'),(77264,54181,'2002-03-04','9999-01-01'),(77265,56886,'1987-03-06','1988-03-05'),(77265,58946,'1988-03-05','1989-03-05'),(77265,62768,'1989-03-05','1990-03-05'),(77265,64058,'1990-03-05','1991-03-05'),(77265,65809,'1991-03-05','1992-03-04'),(77265,68943,'1992-03-04','1993-03-04'),(77265,69061,'1993-03-04','1994-03-04'),(77265,72279,'1994-03-04','1995-03-04'),(77265,71842,'1995-03-04','1996-03-03'),(77265,74920,'1996-03-03','1997-03-03'),(77265,75836,'1997-03-03','1998-03-03'),(77265,77928,'1998-03-03','1999-03-03'),(77265,78909,'1999-03-03','2000-03-02'),(77265,83077,'2000-03-02','2001-03-02'),(77265,83338,'2001-03-02','2002-03-02'),(77265,85238,'2002-03-02','9999-01-01'),(77266,42524,'1991-05-01','1992-04-30'),(77266,42485,'1992-04-30','1993-04-30'),(77266,43763,'1993-04-30','1994-04-30'),(77266,44756,'1994-04-30','1995-04-30'),(77266,46385,'1995-04-30','1996-04-29'),(77266,47415,'1996-04-29','1997-04-29'),(77266,51620,'1997-04-29','1998-04-29'),(77266,55139,'1998-04-29','1999-04-29'),(77266,58715,'1999-04-29','2000-04-28'),(77266,61990,'2000-04-28','2000-06-11'),(77267,43880,'1989-12-05','1990-12-05'),(77267,47362,'1990-12-05','1991-12-05'),(77267,50836,'1991-12-05','1992-12-04'),(77267,55109,'1992-12-04','1993-12-04'),(77267,54734,'1993-12-04','1994-12-04'),(77267,56039,'1994-12-04','1995-12-04'),(77267,60174,'1995-12-04','1996-12-03'),(77267,60340,'1996-12-03','1997-12-03'),(77267,64517,'1997-12-03','1998-12-03'),(77267,67611,'1998-12-03','1999-12-03'),(77267,70210,'1999-12-03','2000-12-02'),(77267,70659,'2000-12-02','2001-12-02'),(77267,73565,'2001-12-02','9999-01-01'),(77268,67075,'1997-10-17','1998-10-17'),(77268,70114,'1998-10-17','1999-10-17'),(77268,72232,'1999-10-17','2000-10-16'),(77268,73294,'2000-10-16','2001-10-16'),(77268,76727,'2001-10-16','9999-01-01'),(77269,56224,'1989-08-27','1990-08-27'),(77269,59923,'1990-08-27','1991-08-27'),(77269,61312,'1991-08-27','1992-08-26'),(77269,63263,'1992-08-26','1993-08-26'),(77269,65658,'1993-08-26','1994-08-26'),(77269,66012,'1994-08-26','1995-08-26'),(77269,66311,'1995-08-26','1996-08-25'),(77269,70450,'1996-08-25','1997-08-25'),(77269,70046,'1997-08-25','1998-08-25'),(77269,70389,'1998-08-25','1999-08-25'),(77269,70780,'1999-08-25','2000-08-24'),(77269,74772,'2000-08-24','2001-08-24'),(77269,76121,'2001-08-24','9999-01-01'),(77270,65427,'1996-09-09','1997-09-09'),(77270,66500,'1997-09-09','1998-09-09'),(77270,68766,'1998-09-09','1999-09-09'),(77270,73140,'1999-09-09','2000-09-08'),(77270,74467,'2000-09-08','2001-09-08'),(77270,77190,'2001-09-08','9999-01-01'),(77271,46518,'1988-06-24','1989-06-24'),(77271,47754,'1989-06-24','1990-06-24'),(77271,48804,'1990-06-24','1991-06-24'),(77271,49593,'1991-06-24','1992-06-23'),(77271,52506,'1992-06-23','1993-06-23'),(77271,54355,'1993-06-23','1994-06-23'),(77271,57103,'1994-06-23','1995-06-23'),(77271,58392,'1995-06-23','1996-06-22'),(77271,59192,'1996-06-22','1997-06-22'),(77271,60444,'1997-06-22','1998-06-22'),(77271,60275,'1998-06-22','1999-06-22'),(77271,62082,'1999-06-22','2000-06-21'),(77271,64187,'2000-06-21','2001-06-21'),(77271,65199,'2001-06-21','2002-06-21'),(77271,69585,'2002-06-21','9999-01-01'),(77272,72036,'1997-09-03','1998-09-03'),(77272,75857,'1998-09-03','1999-09-03'),(77272,75397,'1999-09-03','2000-09-02'),(77272,77079,'2000-09-02','2001-09-02'),(77272,80941,'2001-09-02','9999-01-01'),(77273,40000,'1991-11-30','1992-11-29'),(77273,41973,'1992-11-29','1993-11-29'),(77273,41994,'1993-11-29','1994-11-29'),(77273,46322,'1994-11-29','1995-11-29'),(77273,47399,'1995-11-29','1996-11-28'),(77273,47255,'1996-11-28','1997-05-30'),(77274,45255,'1987-08-03','1988-08-02'),(77274,46057,'1988-08-02','1989-08-02'),(77274,49317,'1989-08-02','1990-08-02'),(77274,49867,'1990-08-02','1991-08-02'),(77274,49802,'1991-08-02','1992-08-01'),(77274,51182,'1992-08-01','1993-08-01'),(77274,55592,'1993-08-01','1994-08-01'),(77274,55212,'1994-08-01','1995-08-01'),(77274,58986,'1995-08-01','1996-07-31'),(77274,60583,'1996-07-31','1997-07-31'),(77274,64748,'1997-07-31','1998-07-31'),(77274,67487,'1998-07-31','1999-07-31'),(77274,71016,'1999-07-31','2000-07-30'),(77274,74934,'2000-07-30','2001-07-30'),(77274,78893,'2001-07-30','2002-07-30'),(77274,82565,'2002-07-30','9999-01-01'),(77275,41384,'1988-06-10','1989-02-12'),(77276,49176,'1990-07-08','1991-07-08'),(77276,52348,'1991-07-08','1992-07-07'),(77276,56546,'1992-07-07','1993-07-07'),(77276,58171,'1993-07-07','1994-07-07'),(77276,61239,'1994-07-07','1995-07-07'),(77276,64235,'1995-07-07','1996-07-06'),(77276,64879,'1996-07-06','1997-07-06'),(77276,66182,'1997-07-06','1998-07-06'),(77276,69187,'1998-07-06','1999-07-06'),(77276,72926,'1999-07-06','2000-07-05'),(77276,72789,'2000-07-05','2001-07-05'),(77276,72484,'2001-07-05','2002-07-05'),(77276,73168,'2002-07-05','9999-01-01'),(77277,51908,'1993-01-09','1994-01-09'),(77277,54037,'1994-01-09','1995-01-09'),(77277,56048,'1995-01-09','1996-01-09'),(77277,58654,'1996-01-09','1997-01-08'),(77277,59026,'1997-01-08','1998-01-08'),(77277,61716,'1998-01-08','1999-01-08'),(77277,65846,'1999-01-08','2000-01-08'),(77277,67821,'2000-01-08','2001-01-07'),(77277,68931,'2001-01-07','2002-01-07'),(77277,70367,'2002-01-07','9999-01-01'),(77278,46174,'1991-12-08','1992-12-07'),(77278,47829,'1992-12-07','1993-12-07'),(77278,47924,'1993-12-07','1994-12-07'),(77278,50319,'1994-12-07','1995-12-07'),(77278,50804,'1995-12-07','1996-12-06'),(77278,53762,'1996-12-06','1997-12-06'),(77278,58036,'1997-12-06','1998-12-06'),(77278,59356,'1998-12-06','1999-12-06'),(77278,63000,'1999-12-06','2000-12-05'),(77278,63543,'2000-12-05','2001-12-05'),(77278,65536,'2001-12-05','9999-01-01'),(77279,55081,'1997-08-31','1998-08-31'),(77279,57224,'1998-08-31','1999-08-31'),(77279,59005,'1999-08-31','2000-08-30'),(77279,59160,'2000-08-30','2001-08-30'),(77279,62681,'2001-08-30','9999-01-01'),(77280,48356,'1999-12-24','2000-12-23'),(77280,51673,'2000-12-23','2001-12-23'),(77280,54813,'2001-12-23','9999-01-01'),(77281,40000,'1994-06-03','1995-06-03'),(77281,40642,'1995-06-03','1996-04-25'),(77282,70306,'1992-02-18','1993-02-17'),(77282,71326,'1993-02-17','1994-02-17'),(77282,73684,'1994-02-17','1995-02-17'),(77282,76488,'1995-02-17','1996-02-17'),(77282,79372,'1996-02-17','1996-08-17'),(77283,44984,'1988-11-02','1989-11-02'),(77283,45393,'1989-11-02','1990-11-02'),(77283,46166,'1990-11-02','1991-11-02'),(77283,48332,'1991-11-02','1992-11-01'),(77283,48814,'1992-11-01','1993-11-01'),(77283,48451,'1993-11-01','1994-11-01'),(77283,52899,'1994-11-01','1995-11-01'),(77283,56544,'1995-11-01','1996-10-31'),(77283,59731,'1996-10-31','1997-10-31'),(77283,59301,'1997-10-31','1998-10-31'),(77283,58814,'1998-10-31','1999-10-31'),(77283,61675,'1999-10-31','2000-10-30'),(77283,62900,'2000-10-30','2001-10-30'),(77283,64291,'2001-10-30','9999-01-01'),(77284,40000,'1994-10-01','1995-10-01'),(77284,39741,'1995-10-01','1996-09-30'),(77284,39869,'1996-09-30','1997-09-30'),(77284,39680,'1997-09-30','1998-09-30'),(77284,41945,'1998-09-30','1999-09-30'),(77284,45879,'1999-09-30','2000-09-29'),(77284,46348,'2000-09-29','2001-09-29'),(77284,49446,'2001-09-29','9999-01-01'),(77285,90110,'1993-12-25','1994-12-25'),(77285,94149,'1994-12-25','1995-12-25'),(77285,94771,'1995-12-25','1996-12-24'),(77285,96032,'1996-12-24','1997-12-24'),(77285,96810,'1997-12-24','1998-12-24'),(77285,99721,'1998-12-24','1999-12-24'),(77285,102322,'1999-12-24','2000-12-23'),(77285,106641,'2000-12-23','2001-12-23'),(77285,109943,'2001-12-23','9999-01-01'),(77286,40000,'1996-12-27','1997-12-27'),(77286,41335,'1997-12-27','1998-12-27'),(77286,41835,'1998-12-27','1999-12-27'),(77286,46274,'1999-12-27','2000-12-26'),(77286,49748,'2000-12-26','2001-12-26'),(77286,51655,'2001-12-26','9999-01-01'),(77287,50337,'1996-01-09','1997-01-08'),(77287,52965,'1997-01-08','1998-01-08'),(77287,57345,'1998-01-08','1999-01-08'),(77287,60112,'1999-01-08','2000-01-08'),(77287,61716,'2000-01-08','2001-01-07'),(77287,64501,'2001-01-07','2002-01-07'),(77287,66382,'2002-01-07','9999-01-01'),(77288,40000,'1990-07-27','1991-07-27'),(77288,40231,'1991-07-27','1992-07-26'),(77288,43797,'1992-07-26','1993-07-26'),(77288,47407,'1993-07-26','1994-07-26'),(77288,49899,'1994-07-26','1995-07-26'),(77288,50270,'1995-07-26','1996-07-25'),(77288,52802,'1996-07-25','1997-07-25'),(77288,53095,'1997-07-25','1998-07-25'),(77288,56083,'1998-07-25','1999-07-25'),(77288,59714,'1999-07-25','2000-07-24'),(77288,63884,'2000-07-24','2001-07-24'),(77288,67050,'2001-07-24','2002-07-24'),(77288,70647,'2002-07-24','9999-01-01'),(77289,61149,'1990-06-11','1991-06-11'),(77289,65612,'1991-06-11','1992-06-10'),(77289,68407,'1992-06-10','1993-06-10'),(77289,71162,'1993-06-10','1994-06-10'),(77289,74755,'1994-06-10','1995-06-10'),(77289,76799,'1995-06-10','1996-06-09'),(77289,78190,'1996-06-09','1997-06-09'),(77289,80586,'1997-06-09','1998-06-09'),(77289,84148,'1998-06-09','1999-06-09'),(77289,86983,'1999-06-09','2000-06-08'),(77289,89404,'2000-06-08','2001-06-08'),(77289,90763,'2001-06-08','2002-06-08'),(77289,95070,'2002-06-08','9999-01-01'),(77290,61712,'1991-06-20','1992-06-19'),(77290,63823,'1992-06-19','1993-06-19'),(77290,66462,'1993-06-19','1994-06-19'),(77290,67262,'1994-06-19','1995-06-19'),(77290,68671,'1995-06-19','1996-06-18'),(77290,72147,'1996-06-18','1997-06-18'),(77290,72187,'1997-06-18','1998-06-18'),(77290,72682,'1998-06-18','1999-04-23'),(77291,40741,'1998-06-06','1999-06-06'),(77291,42157,'1999-06-06','2000-06-05'),(77291,43341,'2000-06-05','2001-06-05'),(77291,44400,'2001-06-05','2002-06-05'),(77291,45867,'2002-06-05','9999-01-01'),(77292,40000,'1995-01-25','1996-01-25'),(77292,40051,'1996-01-25','1997-01-24'),(77292,39798,'1997-01-24','1998-01-24'),(77292,41208,'1998-01-24','1999-01-24'),(77292,44352,'1999-01-24','2000-01-24'),(77292,44384,'2000-01-24','2001-01-23'),(77292,48328,'2001-01-23','2002-01-23'),(77292,52571,'2002-01-23','9999-01-01'),(77293,40000,'1988-06-27','1989-06-27'),(77293,43568,'1989-06-27','1990-06-27'),(77293,44428,'1990-06-27','1991-06-27'),(77293,44248,'1991-06-27','1992-06-26'),(77293,44111,'1992-06-26','1993-06-26'),(77293,46677,'1993-06-26','1994-06-26'),(77293,47140,'1994-06-26','1995-06-26'),(77293,50836,'1995-06-26','1996-06-25'),(77293,52725,'1996-06-25','1997-06-25'),(77293,53201,'1997-06-25','1998-06-25'),(77293,56833,'1998-06-25','1999-06-25'),(77293,58345,'1999-06-25','2000-06-24'),(77293,58914,'2000-06-24','2001-06-24'),(77293,63137,'2001-06-24','2002-06-24'),(77293,63148,'2002-06-24','9999-01-01'),(77294,76279,'1988-09-23','1989-09-23'),(77294,76351,'1989-09-23','1990-09-23'),(77294,76305,'1990-09-23','1991-09-23'),(77294,79345,'1991-09-23','1992-09-22'),(77294,79172,'1992-09-22','1993-09-22'),(77294,79031,'1993-09-22','1994-09-22'),(77294,80791,'1994-09-22','1995-09-22'),(77294,83909,'1995-09-22','1996-09-21'),(77294,87548,'1996-09-21','1997-09-21'),(77294,88689,'1997-09-21','1998-09-21'),(77294,88739,'1998-09-21','1999-09-21'),(77294,92577,'1999-09-21','2000-09-20'),(77294,95682,'2000-09-20','2001-09-20'),(77294,96739,'2001-09-20','9999-01-01'),(77295,40000,'1985-06-17','1986-06-17'),(77295,42309,'1986-06-17','1987-06-17'),(77295,45276,'1987-06-17','1988-06-16'),(77295,48507,'1988-06-16','1989-06-16'),(77295,52653,'1989-06-16','1990-06-16'),(77295,56767,'1990-06-16','1991-06-16'),(77295,61210,'1991-06-16','1992-06-15'),(77295,63749,'1992-06-15','1993-06-15'),(77295,66382,'1993-06-15','1994-06-15'),(77295,67694,'1994-06-15','1995-06-15'),(77295,67577,'1995-06-15','1996-06-14'),(77295,68975,'1996-06-14','1997-06-14'),(77295,69350,'1997-06-14','1998-06-14'),(77295,69971,'1998-06-14','1999-06-14'),(77295,73976,'1999-06-14','2000-06-13'),(77295,74039,'2000-06-13','2001-06-13'),(77295,74988,'2001-06-13','2002-06-13'),(77295,76543,'2002-06-13','9999-01-01'),(77296,69348,'1991-11-09','1992-11-08'),(77296,73843,'1992-11-08','1993-11-08'),(77296,75874,'1993-11-08','1994-11-08'),(77296,76768,'1994-11-08','1995-11-08'),(77296,76628,'1995-11-08','1996-11-07'),(77296,80331,'1996-11-07','1997-11-07'),(77296,80330,'1997-11-07','1998-11-07'),(77296,83734,'1998-11-07','1999-11-07'),(77296,83769,'1999-11-07','2000-11-06'),(77296,86463,'2000-11-06','2001-11-06'),(77296,87520,'2001-11-06','9999-01-01'),(77297,57173,'1999-04-14','2000-04-13'),(77297,58311,'2000-04-13','2001-04-13'),(77297,60336,'2001-04-13','2002-04-13'),(77297,63213,'2002-04-13','9999-01-01'),(77298,77489,'1997-01-20','1998-01-20'),(77298,77214,'1998-01-20','1999-01-20'),(77298,81184,'1999-01-20','2000-01-20'),(77298,81083,'2000-01-20','2001-01-19'),(77298,82475,'2001-01-19','2002-01-19'),(77298,84599,'2002-01-19','9999-01-01'),(77299,40248,'1987-03-12','1988-03-11'),(77299,43832,'1988-03-11','1989-02-07'),(77300,40000,'1998-05-23','1999-05-23'),(77300,43176,'1999-05-23','2000-05-22'),(77300,47041,'2000-05-22','2001-05-22'),(77300,48894,'2001-05-22','2002-05-22'),(77300,50778,'2002-05-22','9999-01-01'),(77301,48735,'1995-08-26','1996-08-25'),(77301,53207,'1996-08-25','1997-08-25'),(77301,55234,'1997-08-25','1998-08-25'),(77301,58377,'1998-08-25','1999-08-25'),(77301,62386,'1999-08-25','2000-08-24'),(77301,62693,'2000-08-24','2001-08-24'),(77301,66563,'2001-08-24','9999-01-01'),(77302,43088,'1985-12-29','1986-12-29'),(77302,47535,'1986-12-29','1987-12-29'),(77302,47189,'1987-12-29','1988-12-28'),(77302,47440,'1988-12-28','1989-12-28'),(77302,48128,'1989-12-28','1990-12-28'),(77302,49046,'1990-12-28','1991-12-28'),(77302,52110,'1991-12-28','1992-12-27'),(77302,55160,'1992-12-27','1993-12-27'),(77302,58567,'1993-12-27','1994-12-27'),(77302,60740,'1994-12-27','1995-12-27'),(77302,63441,'1995-12-27','1996-12-26'),(77302,65460,'1996-12-26','1997-12-26'),(77302,65521,'1997-12-26','1998-12-26'),(77302,67830,'1998-12-26','1999-12-26'),(77302,68987,'1999-12-26','2000-12-25'),(77302,69783,'2000-12-25','2001-12-25'),(77302,71892,'2001-12-25','9999-01-01'),(77303,48808,'1992-03-05','1993-03-05'),(77303,51214,'1993-03-05','1994-03-05'),(77303,55497,'1994-03-05','1995-03-05'),(77303,59967,'1995-03-05','1996-03-04'),(77303,59589,'1996-03-04','1997-03-04'),(77303,61226,'1997-03-04','1998-03-04'),(77303,62104,'1998-03-04','1999-03-04'),(77303,62344,'1999-03-04','2000-03-03'),(77303,66309,'2000-03-03','2001-03-03'),(77303,67980,'2001-03-03','2002-03-03'),(77303,68527,'2002-03-03','9999-01-01'),(77304,40000,'1996-08-18','1997-08-18'),(77304,40990,'1997-08-18','1998-08-18'),(77304,42738,'1998-08-18','1999-08-18'),(77304,43029,'1999-08-18','2000-08-17'),(77304,45482,'2000-08-17','2001-08-17'),(77304,45100,'2001-08-17','9999-01-01'),(77305,40000,'1990-10-11','1991-10-11'),(77305,40283,'1991-10-11','1992-10-10'),(77305,44251,'1992-10-10','1993-10-10'),(77305,46076,'1993-10-10','1994-10-10'),(77305,47566,'1994-10-10','1995-10-10'),(77305,50231,'1995-10-10','1996-10-09'),(77305,50970,'1996-10-09','1997-10-09'),(77305,54947,'1997-10-09','1998-10-09'),(77305,57116,'1998-10-09','1999-10-09'),(77305,57045,'1999-10-09','2000-10-08'),(77305,60881,'2000-10-08','2001-10-08'),(77305,63426,'2001-10-08','9999-01-01'),(77306,61651,'1991-12-05','1992-12-04'),(77306,64076,'1992-12-04','1993-12-04'),(77306,67498,'1993-12-04','1994-12-04'),(77306,70912,'1994-12-04','1995-12-04'),(77306,75308,'1995-12-04','1996-12-03'),(77306,77884,'1996-12-03','1997-12-03'),(77306,80522,'1997-12-03','1998-12-03'),(77306,83742,'1998-12-03','1999-12-03'),(77306,87094,'1999-12-03','2000-12-02'),(77306,90519,'2000-12-02','2001-12-02'),(77306,92830,'2001-12-02','9999-01-01'),(77307,80146,'1989-09-17','1990-09-17'),(77307,81293,'1990-09-17','1991-09-17'),(77307,84790,'1991-09-17','1992-09-16'),(77307,86208,'1992-09-16','1993-09-16'),(77307,88665,'1993-09-16','1994-09-16'),(77307,91159,'1994-09-16','1995-09-16'),(77307,91482,'1995-09-16','1996-09-15'),(77307,92612,'1996-09-15','1997-09-15'),(77307,94019,'1997-09-15','1998-09-15'),(77307,96179,'1998-09-15','1999-09-15'),(77307,100555,'1999-09-15','2000-09-14'),(77307,104448,'2000-09-14','2001-09-14'),(77307,104061,'2001-09-14','9999-01-01'),(77308,40000,'1991-05-11','1992-05-10'),(77308,42189,'1992-05-10','1993-05-10'),(77308,44578,'1993-05-10','1994-05-10'),(77308,46756,'1994-05-10','1995-05-10'),(77308,47904,'1995-05-10','1996-05-09'),(77308,51669,'1996-05-09','1997-05-09'),(77308,51802,'1997-05-09','1998-05-09'),(77308,52141,'1998-05-09','1999-05-09'),(77308,52504,'1999-05-09','2000-05-08'),(77308,55807,'2000-05-08','2001-05-08'),(77308,60100,'2001-05-08','2002-05-08'),(77308,63556,'2002-05-08','2002-06-03'),(77309,40000,'1994-03-03','1995-03-03'),(77309,43154,'1995-03-03','1996-03-02'),(77309,43431,'1996-03-02','1997-03-02'),(77309,46207,'1997-03-02','1998-03-02'),(77309,48523,'1998-03-02','1999-03-02'),(77309,49145,'1999-03-02','2000-03-01'),(77309,49374,'2000-03-01','2001-03-01'),(77309,53123,'2001-03-01','2002-03-01'),(77309,57142,'2002-03-01','9999-01-01'),(77310,74928,'1998-01-05','1999-01-05'),(77310,77611,'1999-01-05','2000-01-05'),(77310,77417,'2000-01-05','2001-01-04'),(77310,81001,'2001-01-04','2001-10-02'),(77311,47988,'1996-11-17','1997-11-17'),(77311,52267,'1997-11-17','1998-11-17'),(77311,52683,'1998-11-17','1999-11-17'),(77311,54352,'1999-11-17','2000-11-16'),(77311,56980,'2000-11-16','2001-11-16'),(77311,61303,'2001-11-16','9999-01-01'),(77312,91024,'1993-04-21','1994-04-21'),(77312,94431,'1994-04-21','1995-04-21'),(77312,95365,'1995-04-21','1996-04-20'),(77312,95759,'1996-04-20','1997-04-20'),(77312,97851,'1997-04-20','1998-04-20'),(77312,100330,'1998-04-20','1999-04-20'),(77312,101420,'1999-04-20','2000-04-19'),(77312,104717,'2000-04-19','2001-04-19'),(77312,104382,'2001-04-19','2002-04-19'),(77312,107838,'2002-04-19','9999-01-01'),(77313,66564,'1998-07-26','1999-07-26'),(77313,67980,'1999-07-26','2000-07-25'),(77313,71566,'2000-07-25','2001-07-25'),(77313,72491,'2001-07-25','2002-07-25'),(77313,72011,'2002-07-25','9999-01-01'),(77314,62273,'1986-12-16','1987-12-16'),(77314,61851,'1987-12-16','1988-12-15'),(77314,64320,'1988-12-15','1989-12-15'),(77314,65293,'1989-12-15','1990-12-15'),(77314,68160,'1990-12-15','1991-12-15'),(77314,70604,'1991-12-15','1992-12-14'),(77314,74313,'1992-12-14','1993-12-14'),(77314,75603,'1993-12-14','1994-12-14'),(77314,76580,'1994-12-14','1995-12-14'),(77314,76732,'1995-12-14','1996-12-13'),(77314,77923,'1996-12-13','1997-12-13'),(77314,80268,'1997-12-13','1998-12-13'),(77314,84170,'1998-12-13','1999-12-13'),(77314,87272,'1999-12-13','2000-12-12'),(77314,87301,'2000-12-12','2001-12-12'),(77314,90544,'2001-12-12','9999-01-01'),(77315,40000,'1986-04-05','1987-04-05'),(77315,41304,'1987-04-05','1988-04-04'),(77315,45177,'1988-04-04','1989-04-04'),(77315,45989,'1989-04-04','1990-04-04'),(77315,46961,'1990-04-04','1991-04-04'),(77315,48850,'1991-04-04','1992-04-03'),(77315,49876,'1992-04-03','1993-04-03'),(77315,50342,'1993-04-03','1994-04-03'),(77315,50348,'1994-04-03','1995-04-03'),(77315,53443,'1995-04-03','1996-04-02'),(77315,57793,'1996-04-02','1997-04-02'),(77315,58862,'1997-04-02','1998-04-02'),(77315,60213,'1998-04-02','1999-04-02'),(77315,60719,'1999-04-02','2000-04-01'),(77315,62172,'2000-04-01','2001-04-01'),(77315,61820,'2001-04-01','2002-04-01'),(77315,65377,'2002-04-01','9999-01-01'),(77316,59063,'1987-12-13','1988-12-12'),(77316,58649,'1988-12-12','1989-12-12'),(77316,62090,'1989-12-12','1990-12-12'),(77316,64714,'1990-12-12','1991-12-12'),(77316,66647,'1991-12-12','1992-12-11'),(77316,68354,'1992-12-11','1993-12-11'),(77316,71466,'1993-12-11','1994-12-11'),(77316,74572,'1994-12-11','1995-12-11'),(77316,75493,'1995-12-11','1996-12-10'),(77316,77852,'1996-12-10','1997-12-10'),(77316,80117,'1997-12-10','1998-12-10'),(77316,82816,'1998-12-10','1999-12-10'),(77316,86396,'1999-12-10','2000-12-09'),(77316,88096,'2000-12-09','2001-12-09'),(77316,88772,'2001-12-09','9999-01-01'),(77317,40000,'1986-07-26','1987-07-26'),(77317,41802,'1987-07-26','1988-07-25'),(77317,43021,'1988-07-25','1989-07-25'),(77317,44275,'1989-07-25','1990-07-25'),(77317,47107,'1990-07-25','1991-07-25'),(77317,50756,'1991-07-25','1991-09-15'),(77318,52872,'1987-08-28','1988-08-27'),(77318,53373,'1988-08-27','1989-08-27'),(77318,54027,'1989-08-27','1990-08-27'),(77318,53750,'1990-08-27','1991-08-27'),(77318,56271,'1991-08-27','1992-08-26'),(77318,55989,'1992-08-26','1993-08-26'),(77318,55841,'1993-08-26','1994-08-26'),(77318,57730,'1994-08-26','1995-08-26'),(77318,58316,'1995-08-26','1996-08-25'),(77318,58874,'1996-08-25','1997-08-25'),(77318,58933,'1997-08-25','1998-08-25'),(77318,60352,'1998-08-25','1999-08-25'),(77318,61187,'1999-08-25','2000-08-24'),(77318,62591,'2000-08-24','2001-08-24'),(77318,63612,'2001-08-24','9999-01-01'),(77319,53951,'1998-07-16','1999-07-16'),(77319,53754,'1999-07-16','2000-07-15'),(77319,54191,'2000-07-15','2001-07-15'),(77319,57248,'2001-07-15','2002-07-15'),(77319,60175,'2002-07-15','9999-01-01'),(77320,82849,'1990-11-13','1991-11-13'),(77320,83225,'1991-11-13','1992-11-12'),(77320,82867,'1992-11-12','1993-11-12'),(77320,85739,'1993-11-12','1994-11-12'),(77320,89100,'1994-11-12','1995-11-12'),(77320,92673,'1995-11-12','1996-11-11'),(77320,93702,'1996-11-11','1997-11-11'),(77320,97167,'1997-11-11','1998-11-11'),(77320,100409,'1998-11-11','1999-11-11'),(77320,100807,'1999-11-11','2000-11-10'),(77320,103325,'2000-11-10','2001-11-10'),(77320,105837,'2001-11-10','9999-01-01'),(77321,74247,'1996-02-17','1996-05-21'),(77322,44277,'1998-02-26','1999-02-26'),(77322,44868,'1999-02-26','2000-02-26'),(77322,49159,'2000-02-26','2001-02-25'),(77322,49226,'2001-02-25','2002-02-25'),(77322,49889,'2002-02-25','9999-01-01'),(77323,48705,'1995-05-01','1996-04-30'),(77323,51058,'1996-04-30','1997-04-30'),(77323,55115,'1997-04-30','1998-04-30'),(77323,57474,'1998-04-30','1999-04-30'),(77323,57774,'1999-04-30','2000-04-29'),(77323,59944,'2000-04-29','2001-04-29'),(77323,60592,'2001-04-29','2002-04-29'),(77323,60731,'2002-04-29','9999-01-01'),(77324,67287,'1987-02-21','1988-02-21'),(77324,70923,'1988-02-21','1989-02-20'),(77324,72141,'1989-02-20','1990-02-20'),(77324,75474,'1990-02-20','1991-02-20'),(77324,77543,'1991-02-20','1992-02-20'),(77324,77232,'1992-02-20','1993-02-19'),(77324,76944,'1993-02-19','1994-02-19'),(77324,78248,'1994-02-19','1995-02-19'),(77324,80327,'1995-02-19','1996-02-19'),(77324,81087,'1996-02-19','1997-02-18'),(77324,84774,'1997-02-18','1998-02-18'),(77324,84513,'1998-02-18','1999-02-18'),(77324,84783,'1999-02-18','2000-02-18'),(77324,85156,'2000-02-18','2001-02-17'),(77324,85153,'2001-02-17','2002-02-17'),(77324,85368,'2002-02-17','9999-01-01'),(77325,70697,'1994-07-03','1995-07-03'),(77325,71022,'1995-07-03','1996-07-02'),(77325,72077,'1996-07-02','1997-07-02'),(77325,74330,'1997-07-02','1998-07-02'),(77325,78004,'1998-07-02','1999-07-02'),(77325,79271,'1999-07-02','2000-07-01'),(77325,81228,'2000-07-01','2001-07-01'),(77325,82847,'2001-07-01','2002-07-01'),(77325,83091,'2002-07-01','9999-01-01'),(77326,67029,'1992-09-18','1993-09-18'),(77326,67155,'1993-09-18','1994-09-18'),(77326,70236,'1994-09-18','1995-09-18'),(77326,74159,'1995-09-18','1996-09-17'),(77326,78101,'1996-09-17','1997-09-17'),(77326,77876,'1997-09-17','1998-09-17'),(77326,77662,'1998-09-17','1999-09-17'),(77326,81242,'1999-09-17','2000-09-16'),(77326,82870,'2000-09-16','2001-09-16'),(77326,85587,'2001-09-16','9999-01-01'),(77327,40000,'1985-12-30','1986-12-30'),(77327,43335,'1986-12-30','1987-12-30'),(77327,43508,'1987-12-30','1988-12-29'),(77327,43142,'1988-12-29','1989-12-29'),(77327,45272,'1989-12-29','1990-12-29'),(77327,45733,'1990-12-29','1991-12-29'),(77327,46114,'1991-12-29','1992-12-28'),(77327,49272,'1992-12-28','1993-12-28'),(77327,50085,'1993-12-28','1994-12-28'),(77327,52411,'1994-12-28','1995-12-28'),(77327,53534,'1995-12-28','1996-12-27'),(77327,56397,'1996-12-27','1997-12-27'),(77327,58378,'1997-12-27','1998-12-27'),(77327,59185,'1998-12-27','1999-12-27'),(77327,63588,'1999-12-27','2000-12-26'),(77327,63716,'2000-12-26','2001-12-26'),(77327,66773,'2001-12-26','9999-01-01'),(77328,52848,'1985-02-04','1986-02-04'),(77328,55545,'1986-02-04','1987-02-04'),(77328,55933,'1987-02-04','1988-02-04'),(77328,57954,'1988-02-04','1989-02-03'),(77328,57646,'1989-02-03','1990-02-03'),(77328,57970,'1990-02-03','1991-02-03'),(77328,60609,'1991-02-03','1992-02-03'),(77328,65013,'1992-02-03','1993-02-02'),(77328,67269,'1993-02-02','1994-02-02'),(77328,67327,'1994-02-02','1995-02-02'),(77328,70597,'1995-02-02','1996-02-02'),(77328,72139,'1996-02-02','1997-02-01'),(77328,73097,'1997-02-01','1998-02-01'),(77328,76467,'1998-02-01','1999-02-01'),(77328,77535,'1999-02-01','2000-02-01'),(77328,80713,'2000-02-01','2001-01-31'),(77328,84264,'2001-01-31','2002-01-31'),(77328,87680,'2002-01-31','9999-01-01'),(77329,40000,'1985-08-31','1986-08-31'),(77329,42199,'1986-08-31','1987-03-31'),(77330,50453,'1999-12-07','2000-12-06'),(77330,50822,'2000-12-06','2001-12-06'),(77330,52174,'2001-12-06','9999-01-01'),(77331,52720,'1988-10-14','1989-10-14'),(77331,56339,'1989-10-14','1990-10-14'),(77331,57573,'1990-10-14','1991-10-14'),(77331,61830,'1991-10-14','1992-10-13'),(77331,61680,'1992-10-13','1993-10-13'),(77331,65022,'1993-10-13','1994-10-13'),(77331,64665,'1994-10-13','1995-10-13'),(77331,67245,'1995-10-13','1996-10-12'),(77331,67061,'1996-10-12','1997-10-12'),(77331,66605,'1997-10-12','1998-10-12'),(77331,66418,'1998-10-12','1999-10-12'),(77331,68373,'1999-10-12','2000-10-11'),(77331,71545,'2000-10-11','2001-10-11'),(77331,73823,'2001-10-11','9999-01-01'),(77332,64967,'1994-01-15','1995-01-15'),(77332,64825,'1995-01-15','1996-01-15'),(77332,64702,'1996-01-15','1996-09-22'),(77333,42086,'1987-04-09','1988-04-08'),(77333,42394,'1988-04-08','1989-04-08'),(77333,43351,'1989-04-08','1990-04-08'),(77333,46588,'1990-04-08','1991-04-08'),(77333,50516,'1991-04-08','1992-04-07'),(77333,52248,'1992-04-07','1993-04-07'),(77333,54875,'1993-04-07','1994-04-07'),(77333,57077,'1994-04-07','1995-04-07'),(77333,58992,'1995-04-07','1996-04-05'),(77333,61112,'1996-04-05','1997-04-05'),(77333,63977,'1997-04-05','1998-04-06'),(77333,64644,'1998-04-06','1999-04-06'),(77333,65173,'1999-04-06','2000-04-05'),(77333,69088,'2000-04-05','2001-04-05'),(77333,68600,'2001-04-05','2002-04-04'),(77333,68508,'2002-04-04','9999-01-01'),(77334,60836,'1997-02-16','1998-02-16'),(77334,62474,'1998-02-16','1999-02-16'),(77334,63051,'1999-02-16','2000-02-16'),(77334,67230,'2000-02-16','2001-02-15'),(77334,67096,'2001-02-15','2002-02-15'),(77334,66613,'2002-02-15','9999-01-01'),(77335,43628,'1985-05-08','1986-05-08'),(77335,45091,'1986-05-08','1987-05-08'),(77335,46453,'1987-05-08','1988-05-07'),(77335,45954,'1988-05-07','1989-05-07'),(77335,50094,'1989-05-07','1990-05-07'),(77335,51227,'1990-05-07','1991-05-07'),(77335,51248,'1991-05-07','1992-05-06'),(77335,53016,'1992-05-06','1993-05-06'),(77335,53225,'1993-05-06','1994-05-06'),(77335,53750,'1994-05-06','1995-05-06'),(77335,56460,'1995-05-06','1996-05-05'),(77335,58754,'1996-05-05','1997-05-05'),(77335,62432,'1997-05-05','1998-05-05'),(77335,63517,'1998-05-05','1999-05-05'),(77335,66190,'1999-05-05','2000-05-04'),(77335,66996,'2000-05-04','2001-05-04'),(77335,69385,'2001-05-04','2002-05-04'),(77335,69794,'2002-05-04','9999-01-01'),(77336,58354,'1991-05-23','1992-05-22'),(77336,58204,'1992-05-22','1993-05-22'),(77336,58822,'1993-05-22','1994-05-22'),(77336,58703,'1994-05-22','1995-05-22'),(77336,63095,'1995-05-22','1996-05-21'),(77336,65510,'1996-05-21','1997-05-21'),(77336,69806,'1997-05-21','1998-05-21'),(77336,71383,'1998-05-21','1999-05-21'),(77336,72546,'1999-05-21','2000-05-20'),(77336,73793,'2000-05-20','2001-05-20'),(77336,76528,'2001-05-20','2002-05-20'),(77336,76817,'2002-05-20','9999-01-01'),(77337,106649,'1988-11-04','1989-11-04'),(77337,108002,'1989-11-04','1990-11-04'),(77337,108796,'1990-11-04','1991-11-04'),(77337,109211,'1991-11-04','1992-11-03'),(77337,112686,'1992-11-03','1993-11-03'),(77337,115021,'1993-11-03','1994-11-03'),(77337,115866,'1994-11-03','1995-11-03'),(77337,117465,'1995-11-03','1996-09-29'),(77338,66746,'1988-02-26','1989-02-25'),(77338,69466,'1989-02-25','1990-02-25'),(77338,70583,'1990-02-25','1991-02-25'),(77338,70659,'1991-02-25','1992-02-25'),(77338,71244,'1992-02-25','1993-02-24'),(77338,72928,'1993-02-24','1994-02-24'),(77338,74471,'1994-02-24','1995-02-24'),(77338,78142,'1995-02-24','1996-02-24'),(77338,82018,'1996-02-24','1997-02-23'),(77338,84185,'1997-02-23','1998-02-23'),(77338,85447,'1998-02-23','1999-02-23'),(77338,89353,'1999-02-23','2000-02-23'),(77338,92681,'2000-02-23','2001-02-22'),(77338,96684,'2001-02-22','2002-02-22'),(77338,99385,'2002-02-22','9999-01-01'),(77339,40000,'1994-06-14','1995-06-14'),(77339,44376,'1995-06-14','1996-06-13'),(77339,46310,'1996-06-13','1997-06-13'),(77339,49475,'1997-06-13','1998-06-13'),(77339,49428,'1998-06-13','1999-06-13'),(77339,49877,'1999-06-13','2000-06-12'),(77339,52728,'2000-06-12','2001-06-12'),(77339,56655,'2001-06-12','2002-06-12'),(77339,56678,'2002-06-12','9999-01-01'),(77340,40000,'1991-08-26','1992-08-25'),(77340,40600,'1992-08-25','1993-08-25'),(77340,43297,'1993-08-25','1994-08-25'),(77340,43149,'1994-08-25','1995-08-25'),(77340,45536,'1995-08-25','1996-08-24'),(77340,46065,'1996-08-24','1997-08-24'),(77340,48026,'1997-08-24','1998-08-24'),(77340,48169,'1998-08-24','1998-10-05'),(77341,40000,'1989-03-09','1990-03-09'),(77341,40169,'1990-03-09','1991-03-09'),(77341,44495,'1991-03-09','1992-03-08'),(77341,48039,'1992-03-08','1993-03-08'),(77341,50218,'1993-03-08','1994-03-08'),(77341,49759,'1994-03-08','1995-03-08'),(77341,49292,'1995-03-08','1996-03-07'),(77341,49369,'1996-03-07','1997-03-07'),(77341,52481,'1997-03-07','1998-03-07'),(77341,53626,'1998-03-07','1999-03-07'),(77341,54219,'1999-03-07','2000-03-06'),(77341,55922,'2000-03-06','2001-03-06'),(77341,58887,'2001-03-06','2002-03-06'),(77341,62321,'2002-03-06','9999-01-01'),(77342,40000,'1987-09-29','1988-09-28'),(77342,43104,'1988-09-28','1989-09-28'),(77342,46504,'1989-09-28','1990-09-28'),(77342,50599,'1990-09-28','1991-09-28'),(77342,53415,'1991-09-28','1992-09-27'),(77342,57649,'1992-09-27','1993-09-27'),(77342,57430,'1993-09-27','1994-09-27'),(77342,59191,'1994-09-27','1995-09-27'),(77342,63614,'1995-09-27','1996-09-26'),(77342,66507,'1996-09-26','1997-09-26'),(77342,67052,'1997-09-26','1998-09-26'),(77342,70225,'1998-09-26','1999-09-26'),(77342,70371,'1999-09-26','2000-09-25'),(77342,71888,'2000-09-25','2001-09-25'),(77342,73268,'2001-09-25','9999-01-01'),(77343,74599,'1994-11-30','1995-11-30'),(77343,77341,'1995-11-30','1996-11-29'),(77343,79582,'1996-11-29','1997-11-29'),(77343,79457,'1997-11-29','1998-11-29'),(77343,82645,'1998-11-29','1999-11-29'),(77343,86741,'1999-11-29','2000-11-28'),(77343,88287,'2000-11-28','2001-11-28'),(77343,88133,'2001-11-28','9999-01-01'),(77344,54163,'1988-04-05','1989-04-05'),(77344,56128,'1989-04-05','1990-04-05'),(77344,56189,'1990-04-05','1991-04-04'),(77344,59971,'1991-04-04','1992-04-03'),(77344,64002,'1992-04-03','1993-04-03'),(77344,66510,'1993-04-03','1994-04-04'),(77344,66592,'1994-04-04','1995-04-04'),(77344,67503,'1995-04-04','1996-04-02'),(77344,67405,'1996-04-02','1997-04-02'),(77344,68820,'1997-04-02','1998-04-02'),(77344,69206,'1998-04-02','1999-04-02'),(77344,71077,'1999-04-02','2000-04-01'),(77344,71451,'2000-04-01','2001-04-02'),(77344,74963,'2001-04-02','2002-04-01'),(77344,75800,'2002-04-01','9999-01-01'),(77345,82475,'1992-01-13','1992-02-09'),(77346,54017,'1990-06-21','1991-06-21'),(77346,57248,'1991-06-21','1992-06-20'),(77346,58142,'1992-06-20','1993-06-20'),(77346,59067,'1993-06-20','1994-06-20'),(77346,62640,'1994-06-20','1995-06-20'),(77346,63144,'1995-06-20','1996-06-19'),(77346,65766,'1996-06-19','1997-06-19'),(77346,66269,'1997-06-19','1998-06-19'),(77346,68702,'1998-06-19','1999-06-19'),(77346,68598,'1999-06-19','2000-06-18'),(77346,69375,'2000-06-18','2001-06-18'),(77346,72570,'2001-06-18','2002-06-18'),(77346,76264,'2002-06-18','9999-01-01'),(77347,51794,'1989-10-11','1990-10-11'),(77347,55079,'1990-10-11','1991-10-11'),(77347,57105,'1991-10-11','1992-10-10'),(77347,60382,'1992-10-10','1993-10-10'),(77347,63217,'1993-10-10','1994-10-10'),(77347,64247,'1994-10-10','1995-10-10'),(77347,63871,'1995-10-10','1996-10-09'),(77347,64940,'1996-10-09','1997-10-09'),(77347,68790,'1997-10-09','1998-10-09'),(77347,71872,'1998-10-09','1999-10-09'),(77347,71984,'1999-10-09','2000-10-08'),(77347,71804,'2000-10-08','2001-10-08'),(77347,73996,'2001-10-08','9999-01-01'),(77348,48976,'1994-04-20','1995-04-20'),(77348,52475,'1995-04-20','1996-04-19'),(77348,52982,'1996-04-19','1997-04-19'),(77348,54048,'1997-04-19','1998-04-19'),(77348,53556,'1998-04-19','1999-04-19'),(77348,55650,'1999-04-19','2000-04-18'),(77348,56023,'2000-04-18','2001-04-18'),(77348,58602,'2001-04-18','2002-04-18'),(77348,61806,'2002-04-18','9999-01-01'),(77349,40000,'1985-07-11','1986-07-11'),(77349,44435,'1986-07-11','1987-07-11'),(77349,47994,'1987-07-11','1988-07-10'),(77349,52457,'1988-07-10','1989-07-10'),(77349,53751,'1989-07-10','1990-07-10'),(77349,56606,'1990-07-10','1991-07-10'),(77349,56781,'1991-07-10','1992-07-09'),(77349,58381,'1992-07-09','1993-07-09'),(77349,61521,'1993-07-09','1994-07-09'),(77349,62916,'1994-07-09','1995-07-09'),(77349,63020,'1995-07-09','1996-07-08'),(77349,62888,'1996-07-08','1997-07-08'),(77349,67345,'1997-07-08','1998-07-08'),(77349,69242,'1998-07-08','1999-07-08'),(77349,69637,'1999-07-08','2000-07-07'),(77349,73706,'2000-07-07','2001-07-07'),(77349,74079,'2001-07-07','2002-07-07'),(77349,75601,'2002-07-07','9999-01-01'),(77350,60134,'1991-01-05','1992-01-05'),(77350,60125,'1992-01-05','1993-01-04'),(77350,62572,'1993-01-04','1994-01-04'),(77350,66048,'1994-01-04','1995-01-04'),(77350,70110,'1995-01-04','1996-01-04'),(77350,71659,'1996-01-04','1997-01-03'),(77350,72749,'1997-01-03','1998-01-03'),(77350,77220,'1998-01-03','1999-01-03'),(77350,80539,'1999-01-03','2000-01-03'),(77350,82078,'2000-01-03','2001-01-02'),(77350,83319,'2001-01-02','2002-01-02'),(77350,84811,'2002-01-02','9999-01-01'),(77351,86206,'1998-03-14','1998-09-04'),(77352,63465,'1994-05-02','1995-05-02'),(77352,65164,'1995-05-02','1996-05-01'),(77352,66625,'1996-05-01','1997-05-01'),(77352,70341,'1997-05-01','1998-05-01'),(77352,70551,'1998-05-01','1999-05-01'),(77352,71449,'1999-05-01','2000-04-30'),(77352,71176,'2000-04-30','2001-04-30'),(77352,73426,'2001-04-30','2002-04-30'),(77352,73956,'2002-04-30','9999-01-01'),(77353,58979,'1992-06-25','1993-06-25'),(77353,63224,'1993-06-25','1994-06-25'),(77353,63934,'1994-06-25','1995-06-25'),(77353,65479,'1995-06-25','1996-06-24'),(77353,67558,'1996-06-24','1997-06-24'),(77353,69375,'1997-06-24','1998-06-24'),(77353,68908,'1998-06-24','1999-06-24'),(77353,70100,'1999-06-24','2000-06-23'),(77353,69838,'2000-06-23','2001-06-23'),(77353,69751,'2001-06-23','2002-06-23'),(77353,73136,'2002-06-23','9999-01-01'),(77354,71461,'1985-03-16','1986-03-16'),(77354,74920,'1986-03-16','1987-03-16'),(77354,77011,'1987-03-16','1988-03-15'),(77354,77881,'1988-03-15','1989-03-15'),(77354,80441,'1989-03-15','1990-03-15'),(77354,81581,'1990-03-15','1991-03-15'),(77354,81651,'1991-03-15','1992-03-14'),(77354,84132,'1992-03-14','1993-03-14'),(77354,86066,'1993-03-14','1994-03-14'),(77354,87321,'1994-03-14','1995-03-14'),(77354,87345,'1995-03-14','1996-03-13'),(77354,90791,'1996-03-13','1997-03-13'),(77354,92132,'1997-03-13','1998-03-13'),(77354,93570,'1998-03-13','1999-03-13'),(77354,93708,'1999-03-13','2000-03-12'),(77354,96145,'2000-03-12','2001-03-12'),(77354,97239,'2001-03-12','2002-03-12'),(77354,100503,'2002-03-12','9999-01-01'),(77355,50499,'1988-12-13','1989-12-13'),(77355,51878,'1989-12-13','1990-12-13'),(77355,55186,'1990-12-13','1991-12-13'),(77355,57171,'1991-12-13','1992-12-12'),(77355,57758,'1992-12-12','1993-12-12'),(77355,61944,'1993-12-12','1994-12-12'),(77355,64877,'1994-12-12','1995-12-12'),(77355,67085,'1995-12-12','1996-12-11'),(77355,68322,'1996-12-11','1997-12-11'),(77355,67987,'1997-12-11','1998-12-11'),(77355,68918,'1998-12-11','1999-12-11'),(77355,70943,'1999-12-11','2000-12-10'),(77355,72963,'2000-12-10','2001-12-10'),(77355,77357,'2001-12-10','9999-01-01'),(77356,47909,'1987-05-30','1988-05-29'),(77356,50233,'1988-05-29','1989-05-29'),(77356,50648,'1989-05-29','1990-05-29'),(77356,50705,'1990-05-29','1991-05-29'),(77356,51542,'1991-05-29','1992-05-28'),(77356,51267,'1992-05-28','1993-05-28'),(77356,52920,'1993-05-28','1994-05-28'),(77356,55865,'1994-05-28','1995-05-28'),(77356,56832,'1995-05-28','1996-05-27'),(77356,58086,'1996-05-27','1997-05-27'),(77356,61593,'1997-05-27','1998-05-27'),(77356,62659,'1998-05-27','1999-05-27'),(77356,66624,'1999-05-27','2000-05-26'),(77356,70414,'2000-05-26','2001-05-26'),(77356,73122,'2001-05-26','2002-05-26'),(77356,75802,'2002-05-26','9999-01-01'),(77357,52611,'1985-03-25','1986-03-25'),(77357,52328,'1986-03-25','1987-03-25'),(77357,55858,'1987-03-25','1988-03-24'),(77357,58325,'1988-03-24','1989-03-24'),(77357,59400,'1989-03-24','1990-03-24'),(77357,62865,'1990-03-24','1991-03-24'),(77357,64919,'1991-03-24','1992-03-23'),(77357,65983,'1992-03-23','1993-03-23'),(77357,69139,'1993-03-23','1994-03-23'),(77357,72232,'1994-03-23','1995-03-23'),(77357,73535,'1995-03-23','1996-03-22'),(77357,73473,'1996-03-22','1997-03-22'),(77357,73816,'1997-03-22','1998-03-22'),(77357,78303,'1998-03-22','1999-03-22'),(77357,78201,'1999-03-22','2000-03-21'),(77357,82529,'2000-03-21','2001-03-21'),(77357,83044,'2001-03-21','2002-03-21'),(77357,84917,'2002-03-21','9999-01-01'),(77358,40000,'1992-11-06','1993-11-06'),(77358,41235,'1993-11-06','1994-11-06'),(77358,45414,'1994-11-06','1995-11-06'),(77358,49502,'1995-11-06','1996-11-05'),(77358,53768,'1996-11-05','1997-11-05'),(77358,54413,'1997-11-05','1998-11-05'),(77358,57400,'1998-11-05','1999-11-05'),(77358,60374,'1999-11-05','2000-11-04'),(77358,61338,'2000-11-04','2001-10-17'),(77359,40000,'1994-02-24','1995-02-24'),(77359,39709,'1995-02-24','1996-02-24'),(77359,41950,'1996-02-24','1997-02-23'),(77359,45267,'1997-02-23','1998-02-23'),(77359,48821,'1998-02-23','1999-02-23'),(77359,49343,'1999-02-23','2000-02-23'),(77359,53715,'2000-02-23','2001-02-22'),(77359,55109,'2001-02-22','2002-02-22'),(77359,59138,'2002-02-22','9999-01-01'),(77360,44690,'1995-06-28','1996-06-27'),(77360,45949,'1996-06-27','1997-06-27'),(77360,48358,'1997-06-27','1998-06-27'),(77360,50394,'1998-06-27','1999-06-27'),(77360,53824,'1999-06-27','2000-06-26'),(77360,55778,'2000-06-26','2001-06-26'),(77360,55917,'2001-06-26','2002-06-26'),(77360,56122,'2002-06-26','9999-01-01'),(77361,50623,'1995-07-29','1996-07-28'),(77361,53511,'1996-07-28','1997-07-28'),(77361,54268,'1997-07-28','1997-08-23'),(77362,45266,'1993-11-01','1994-11-01'),(77362,47427,'1994-11-01','1995-11-01'),(77362,51570,'1995-11-01','1996-10-31'),(77362,55660,'1996-10-31','1997-10-31'),(77362,56970,'1997-10-31','1998-10-31'),(77362,61067,'1998-10-31','1999-10-31'),(77362,63714,'1999-10-31','2000-10-30'),(77362,67621,'2000-10-30','2001-10-30'),(77362,68676,'2001-10-30','9999-01-01'),(77363,40000,'1994-07-13','1995-07-13'),(77363,44180,'1995-07-13','1996-07-12'),(77363,43725,'1996-07-12','1997-07-12'),(77363,47174,'1997-07-12','1998-07-12'),(77363,50628,'1998-07-12','1999-07-12'),(77363,54214,'1999-07-12','2000-07-11'),(77363,54681,'2000-07-11','2001-07-11'),(77363,54502,'2001-07-11','2002-07-11'),(77363,58609,'2002-07-11','9999-01-01'),(77364,40000,'1997-01-05','1998-01-05'),(77364,44174,'1998-01-05','1999-01-05'),(77364,44473,'1999-01-05','2000-01-05'),(77364,44102,'2000-01-05','2001-01-04'),(77364,45835,'2001-01-04','2002-01-04'),(77364,49583,'2002-01-04','9999-01-01'),(77365,40000,'1987-06-19','1988-06-18'),(77365,39527,'1988-06-18','1989-06-18'),(77365,41251,'1989-06-18','1990-06-18'),(77365,41030,'1990-06-18','1991-06-18'),(77365,41564,'1991-06-18','1992-06-17'),(77365,45411,'1992-06-17','1993-06-17'),(77365,48075,'1993-06-17','1994-06-17'),(77365,51313,'1994-06-17','1995-06-17'),(77365,51698,'1995-06-17','1996-06-16'),(77365,55676,'1996-06-16','1997-06-16'),(77365,57822,'1997-06-16','1998-06-16'),(77365,60674,'1998-06-16','1999-06-16'),(77365,62762,'1999-06-16','2000-06-15'),(77365,64385,'2000-06-15','2001-06-15'),(77365,66400,'2001-06-15','2002-06-15'),(77365,66887,'2002-06-15','9999-01-01'),(77366,40000,'1993-05-29','1994-05-29'),(77366,43253,'1994-05-29','1995-04-03'),(77367,40000,'1987-09-01','1988-08-31'),(77367,42936,'1988-08-31','1989-08-31'),(77367,44390,'1989-08-31','1990-08-31'),(77367,44342,'1990-08-31','1991-08-31'),(77367,45833,'1991-08-31','1992-08-30'),(77367,48426,'1992-08-30','1993-08-30'),(77367,51144,'1993-08-30','1994-08-30'),(77367,52991,'1994-08-30','1995-08-30'),(77367,55962,'1995-08-30','1996-08-29'),(77367,55808,'1996-08-29','1997-08-29'),(77367,56828,'1997-08-29','1998-08-29'),(77367,61225,'1998-08-29','1999-08-29'),(77367,64219,'1999-08-29','2000-08-28'),(77367,66743,'2000-08-28','2001-08-28'),(77367,70999,'2001-08-28','9999-01-01'),(77368,58273,'1997-05-15','1998-05-15'),(77368,62629,'1998-05-15','1999-05-15'),(77368,63547,'1999-05-15','2000-05-14'),(77368,64472,'2000-05-14','2001-05-14'),(77368,67340,'2001-05-14','2002-05-14'),(77368,70536,'2002-05-14','9999-01-01'),(77369,81210,'1997-02-20','1998-02-20'),(77369,80840,'1998-02-20','1999-02-20'),(77369,81892,'1999-02-20','2000-02-20'),(77369,84354,'2000-02-20','2001-02-19'),(77369,88136,'2001-02-19','2002-02-19'),(77369,90910,'2002-02-19','9999-01-01'),(77370,70538,'1985-10-18','1986-10-18'),(77370,70941,'1986-10-18','1987-10-18'),(77370,72696,'1987-10-18','1988-10-17'),(77370,74380,'1988-10-17','1989-10-17'),(77370,75470,'1989-10-17','1990-10-17'),(77370,75282,'1990-10-17','1991-10-17'),(77370,76361,'1991-10-17','1992-10-16'),(77370,79384,'1992-10-16','1993-10-16'),(77370,81982,'1993-10-16','1994-10-16'),(77370,83440,'1994-10-16','1995-10-16'),(77370,85333,'1995-10-16','1996-10-15'),(77370,87886,'1996-10-15','1997-10-15'),(77370,87664,'1997-10-15','1998-10-15'),(77370,88886,'1998-10-15','1999-10-15'),(77370,89647,'1999-10-15','2000-10-14'),(77370,90895,'2000-10-14','2001-10-14'),(77370,91474,'2001-10-14','9999-01-01'),(77371,53237,'1998-07-06','1999-07-06'),(77371,56268,'1999-07-06','2000-07-05'),(77371,58034,'2000-07-05','2001-07-05'),(77371,60268,'2001-07-05','2002-07-05'),(77371,64134,'2002-07-05','9999-01-01'),(77372,40000,'1996-05-03','1997-05-03'),(77372,43688,'1997-05-03','1998-05-03'),(77372,43327,'1998-05-03','1999-05-03'),(77372,45671,'1999-05-03','1999-11-25'),(77373,66929,'1992-10-29','1993-10-29'),(77373,70798,'1993-10-29','1994-10-29'),(77373,74749,'1994-10-29','1995-10-29'),(77373,76510,'1995-10-29','1996-10-28'),(77373,80404,'1996-10-28','1997-10-28'),(77373,82715,'1997-10-28','1998-10-28'),(77373,83029,'1998-10-28','1999-10-28'),(77373,83775,'1999-10-28','2000-10-27'),(77373,86358,'2000-10-27','2001-10-27'),(77373,87485,'2001-10-27','9999-01-01'),(77374,64498,'1987-07-23','1988-07-22'),(77374,66528,'1988-07-22','1989-07-22'),(77374,67080,'1989-07-22','1990-07-22'),(77374,69611,'1990-07-22','1991-07-22'),(77374,72763,'1991-07-22','1992-07-21'),(77374,77138,'1992-07-21','1993-07-21'),(77374,80056,'1993-07-21','1994-07-21'),(77374,83633,'1994-07-21','1995-07-21'),(77374,86313,'1995-07-21','1996-07-20'),(77374,88393,'1996-07-20','1997-07-20'),(77374,90855,'1997-07-20','1998-07-20'),(77374,94751,'1998-07-20','1999-07-20'),(77374,97324,'1999-07-20','2000-07-19'),(77374,98475,'2000-07-19','2001-07-19'),(77374,101451,'2001-07-19','2002-07-19'),(77374,104364,'2002-07-19','9999-01-01'),(77375,63356,'1992-02-07','1993-02-06'),(77375,67800,'1993-02-06','1994-02-06'),(77375,70794,'1994-02-06','1995-02-06'),(77375,75040,'1995-02-06','1995-10-03'),(77376,67122,'1987-06-14','1988-06-13'),(77376,67359,'1988-06-13','1989-06-13'),(77376,70884,'1989-06-13','1990-06-13'),(77376,72771,'1990-06-13','1991-06-13'),(77376,76060,'1991-06-13','1992-06-12'),(77376,77132,'1992-06-12','1993-06-12'),(77376,77124,'1993-06-12','1994-06-12'),(77376,77479,'1994-06-12','1995-06-12'),(77376,78483,'1995-06-12','1996-06-11'),(77376,80595,'1996-06-11','1997-06-11'),(77376,84501,'1997-06-11','1998-06-11'),(77376,86447,'1998-06-11','1999-06-11'),(77376,86485,'1999-06-11','2000-06-10'),(77376,90982,'2000-06-10','2001-06-10'),(77376,92402,'2001-06-10','2002-06-10'),(77376,94611,'2002-06-10','9999-01-01'),(77377,40000,'1988-06-20','1989-06-20'),(77377,42198,'1989-06-20','1990-06-20'),(77377,43934,'1990-06-20','1991-06-20'),(77377,44521,'1991-06-20','1992-06-19'),(77377,45974,'1992-06-19','1993-06-19'),(77377,49743,'1993-06-19','1994-06-19'),(77377,50657,'1994-06-19','1995-06-19'),(77377,51567,'1995-06-19','1996-06-18'),(77377,53534,'1996-06-18','1997-06-18'),(77377,53490,'1997-06-18','1998-06-18'),(77377,53114,'1998-06-18','1999-06-18'),(77377,54906,'1999-06-18','2000-06-17'),(77377,57888,'2000-06-17','2001-06-17'),(77377,57953,'2001-06-17','2002-06-17'),(77377,62244,'2002-06-17','9999-01-01'),(77378,40000,'1988-03-03','1989-03-03'),(77378,41120,'1989-03-03','1990-03-03'),(77378,44692,'1990-03-03','1991-03-03'),(77378,47820,'1991-03-03','1992-03-02'),(77378,50330,'1992-03-02','1993-03-02'),(77378,51930,'1993-03-02','1994-03-02'),(77378,54010,'1994-03-02','1995-03-02'),(77378,58439,'1995-03-02','1996-03-01'),(77378,61461,'1996-03-01','1997-03-01'),(77378,65269,'1997-03-01','1998-03-01'),(77378,65670,'1998-03-01','1999-03-01'),(77378,67486,'1999-03-01','2000-02-29'),(77378,69253,'2000-02-29','2001-02-28'),(77378,70861,'2001-02-28','2002-02-28'),(77378,73548,'2002-02-28','9999-01-01'),(77379,100775,'1996-05-28','1997-05-28'),(77379,102460,'1997-05-28','1998-05-28'),(77379,103676,'1998-05-28','1999-05-28'),(77379,106008,'1999-05-28','2000-05-27'),(77379,106537,'2000-05-27','2001-05-27'),(77379,109847,'2001-05-27','2001-11-01'),(77380,68247,'1990-04-15','1991-04-15'),(77380,71094,'1991-04-15','1992-04-14'),(77380,72084,'1992-04-14','1993-04-14'),(77380,72839,'1993-04-14','1994-04-14'),(77380,74345,'1994-04-14','1995-04-14'),(77380,78551,'1995-04-14','1996-04-13'),(77380,78475,'1996-04-13','1997-04-13'),(77380,80799,'1997-04-13','1998-01-10'),(77381,45041,'1993-10-09','1994-10-09'),(77381,46701,'1994-10-09','1995-10-09'),(77381,49146,'1995-10-09','1996-10-08'),(77381,51650,'1996-10-08','1997-10-08'),(77381,52250,'1997-10-08','1998-10-08'),(77381,55138,'1998-10-08','1999-10-08'),(77381,55767,'1999-10-08','2000-10-07'),(77381,57627,'2000-10-07','2001-10-07'),(77381,58154,'2001-10-07','9999-01-01'),(77382,41310,'1995-05-06','1996-05-05'),(77382,45633,'1996-05-05','1997-05-05'),(77382,47025,'1997-05-05','1998-05-05'),(77382,50229,'1998-05-05','1999-05-05'),(77382,50037,'1999-05-05','2000-05-04'),(77382,51695,'2000-05-04','2001-05-04'),(77382,51385,'2001-05-04','2002-05-04'),(77382,52351,'2002-05-04','9999-01-01'),(77383,40000,'1994-04-08','1995-04-08'),(77383,44236,'1995-04-08','1996-04-06'),(77383,44840,'1996-04-06','1997-04-07'),(77383,47367,'1997-04-07','1998-04-07'),(77383,47239,'1998-04-07','1999-04-07'),(77383,46972,'1999-04-07','2000-04-06'),(77383,48303,'2000-04-06','2001-04-06'),(77383,51807,'2001-04-06','2002-04-05'),(77383,53855,'2002-04-05','9999-01-01'),(77384,63568,'1999-06-02','2000-06-01'),(77384,68065,'2000-06-01','2001-06-01'),(77384,70908,'2001-06-01','2002-06-01'),(77384,74914,'2002-06-01','9999-01-01'),(77385,87745,'1995-06-07','1996-06-06'),(77385,88189,'1996-06-06','1997-06-06'),(77385,88088,'1997-06-06','1998-06-06'),(77385,92015,'1998-06-06','1999-06-06'),(77385,92589,'1999-06-06','2000-06-05'),(77385,94781,'2000-06-05','2001-06-05'),(77385,95177,'2001-06-05','2002-06-05'),(77385,97733,'2002-06-05','9999-01-01'),(77386,71161,'1986-07-03','1987-07-03'),(77386,70981,'1987-07-03','1988-07-02'),(77386,74937,'1988-07-02','1989-07-02'),(77386,75768,'1989-07-02','1990-07-02'),(77386,79324,'1990-07-02','1991-07-02'),(77386,82148,'1991-07-02','1992-07-01'),(77386,82192,'1992-07-01','1993-07-01'),(77386,86042,'1993-07-01','1994-07-01'),(77386,86029,'1994-07-01','1995-07-01'),(77386,86511,'1995-07-01','1996-06-30'),(77386,89270,'1996-06-30','1997-06-30'),(77386,90432,'1997-06-30','1998-06-30'),(77386,92290,'1998-06-30','1999-06-30'),(77386,92056,'1999-06-30','2000-06-29'),(77386,95536,'2000-06-29','2001-06-29'),(77386,95051,'2001-06-29','2002-06-29'),(77386,96828,'2002-06-29','9999-01-01'),(77387,85045,'1996-09-14','1997-09-14'),(77387,88182,'1997-09-14','1998-09-14'),(77387,90235,'1998-09-14','1999-09-14'),(77387,91251,'1999-09-14','2000-09-13'),(77387,91893,'2000-09-13','2001-09-13'),(77387,91566,'2001-09-13','9999-01-01'),(77388,71678,'1992-08-15','1993-08-15'),(77388,72986,'1993-08-15','1994-08-15'),(77388,75470,'1994-08-15','1995-08-15'),(77388,78184,'1995-08-15','1996-08-14'),(77388,79765,'1996-08-14','1997-08-14'),(77388,82752,'1997-08-14','1998-08-14'),(77388,82749,'1998-08-14','1999-08-14'),(77388,86043,'1999-08-14','2000-08-13'),(77388,89918,'2000-08-13','2001-08-13'),(77388,90810,'2001-08-13','9999-01-01'),(77389,40000,'1987-07-05','1988-07-04'),(77389,42713,'1988-07-04','1989-07-04'),(77389,46461,'1989-07-04','1990-07-04'),(77389,49387,'1990-07-04','1991-07-04'),(77389,51228,'1991-07-04','1992-07-03'),(77389,55568,'1992-07-03','1993-07-03'),(77389,58351,'1993-07-03','1994-07-03'),(77389,59888,'1994-07-03','1995-07-03'),(77389,59740,'1995-07-03','1996-07-02'),(77389,61069,'1996-07-02','1997-07-02'),(77389,60839,'1997-07-02','1998-07-02'),(77389,64735,'1998-07-02','1999-03-26'),(77390,64914,'1985-09-02','1986-09-02'),(77390,68999,'1986-09-02','1987-09-02'),(77390,72993,'1987-09-02','1988-09-01'),(77390,73354,'1988-09-01','1989-09-01'),(77390,76896,'1989-09-01','1990-09-01'),(77390,78116,'1990-09-01','1991-09-01'),(77390,78381,'1991-09-01','1992-08-31'),(77390,80197,'1992-08-31','1993-08-31'),(77390,81199,'1993-08-31','1994-08-31'),(77390,84509,'1994-08-31','1995-08-31'),(77390,86233,'1995-08-31','1996-08-30'),(77390,86514,'1996-08-30','1997-08-30'),(77390,86832,'1997-08-30','1998-08-30'),(77390,89548,'1998-08-30','1999-08-30'),(77390,92444,'1999-08-30','2000-08-29'),(77390,92131,'2000-08-29','2001-08-29'),(77390,92193,'2001-08-29','9999-01-01'),(77391,48200,'1986-02-23','1987-02-23'),(77391,49506,'1987-02-23','1988-02-23'),(77391,52014,'1988-02-23','1989-02-22'),(77391,54125,'1989-02-22','1990-02-22'),(77391,53879,'1990-02-22','1991-02-22'),(77391,55899,'1991-02-22','1992-02-22'),(77391,55487,'1992-02-22','1993-02-21'),(77391,57656,'1993-02-21','1994-02-21'),(77391,59501,'1994-02-21','1995-02-21'),(77391,61319,'1995-02-21','1996-02-21'),(77391,64109,'1996-02-21','1997-02-20'),(77391,67592,'1997-02-20','1998-02-20'),(77391,70136,'1998-02-20','1999-02-20'),(77391,71330,'1999-02-20','2000-02-20'),(77391,74682,'2000-02-20','2001-02-19'),(77391,78013,'2001-02-19','2002-02-19'),(77391,79793,'2002-02-19','9999-01-01'),(77392,48312,'1996-06-27','1997-06-27'),(77392,50048,'1997-06-27','1998-06-27'),(77392,50432,'1998-06-27','1999-06-27'),(77392,52788,'1999-06-27','2000-06-26'),(77392,56376,'2000-06-26','2001-06-26'),(77392,56021,'2001-06-26','2002-06-26'),(77392,58041,'2002-06-26','9999-01-01'),(77393,44519,'1986-12-10','1987-12-10'),(77393,44107,'1987-12-10','1988-12-09'),(77393,47105,'1988-12-09','1989-12-09'),(77393,46851,'1989-12-09','1990-12-09'),(77393,48943,'1990-12-09','1991-12-09'),(77393,53070,'1991-12-09','1992-12-08'),(77393,57367,'1992-12-08','1993-12-08'),(77393,58651,'1993-12-08','1994-12-08'),(77393,58267,'1994-12-08','1995-12-08'),(77393,61769,'1995-12-08','1996-12-07'),(77393,64961,'1996-12-07','1997-12-07'),(77393,68670,'1997-12-07','1998-12-07'),(77393,70986,'1998-12-07','1999-12-07'),(77393,71152,'1999-12-07','2000-12-06'),(77393,73088,'2000-12-06','2001-12-06'),(77393,75839,'2001-12-06','9999-01-01'),(77394,68961,'1986-10-14','1987-10-14'),(77394,69822,'1987-10-14','1988-10-13'),(77394,71338,'1988-10-13','1989-10-13'),(77394,73360,'1989-10-13','1990-10-13'),(77394,77643,'1990-10-13','1991-10-13'),(77394,79884,'1991-10-13','1992-10-12'),(77394,80505,'1992-10-12','1993-10-12'),(77394,83848,'1993-10-12','1994-10-12'),(77394,84734,'1994-10-12','1995-10-12'),(77394,88704,'1995-10-12','1996-10-11'),(77394,92790,'1996-10-11','1997-10-11'),(77394,94861,'1997-10-11','1998-10-11'),(77394,98433,'1998-10-11','1999-10-11'),(77394,98792,'1999-10-11','2000-10-10'),(77394,99344,'2000-10-10','2001-10-10'),(77394,101013,'2001-10-10','9999-01-01'),(77395,84790,'1996-11-07','1997-11-07'),(77395,88591,'1997-11-07','1998-11-07'),(77395,91772,'1998-11-07','1999-11-07'),(77395,94690,'1999-11-07','2000-11-06'),(77395,97250,'2000-11-06','2001-11-06'),(77395,101056,'2001-11-06','9999-01-01'),(77396,56877,'1989-04-01','1990-04-01'),(77396,58298,'1990-04-01','1991-04-01'),(77396,58049,'1991-04-01','1992-03-31'),(77396,59015,'1992-03-31','1993-03-31'),(77396,60251,'1993-03-31','1994-03-31'),(77396,63941,'1994-03-31','1995-03-31'),(77396,65196,'1995-03-31','1996-03-30'),(77396,66552,'1996-03-30','1997-03-30'),(77396,68875,'1997-03-30','1998-03-30'),(77396,70955,'1998-03-30','1999-03-30'),(77396,73771,'1999-03-30','2000-03-29'),(77396,73540,'2000-03-29','2001-03-29'),(77396,74597,'2001-03-29','2002-03-29'),(77396,77500,'2002-03-29','9999-01-01'),(77397,40000,'1998-06-19','1999-06-19'),(77397,44444,'1999-06-19','1999-11-16'),(77398,40000,'1990-01-08','1991-01-08'),(77398,41962,'1991-01-08','1992-01-08'),(77398,42350,'1992-01-08','1993-01-07'),(77398,45156,'1993-01-07','1994-01-07'),(77398,47464,'1994-01-07','1995-01-07'),(77398,48479,'1995-01-07','1996-01-07'),(77398,48554,'1996-01-07','1997-01-06'),(77398,51758,'1997-01-06','1998-01-06'),(77398,55974,'1998-01-06','1999-01-06'),(77398,59488,'1999-01-06','2000-01-06'),(77398,59090,'2000-01-06','2001-01-05'),(77398,60945,'2001-01-05','2002-01-05'),(77398,65033,'2002-01-05','9999-01-01'),(77399,40000,'1991-04-30','1992-04-29'),(77399,41914,'1992-04-29','1993-04-29'),(77399,45467,'1993-04-29','1994-04-29'),(77399,48114,'1994-04-29','1995-04-29'),(77399,49515,'1995-04-29','1996-04-28'),(77399,52518,'1996-04-28','1997-04-28'),(77399,53435,'1997-04-28','1998-04-28'),(77399,56795,'1998-04-28','1999-04-28'),(77399,56940,'1999-04-28','2000-04-27'),(77399,60594,'2000-04-27','2001-04-27'),(77399,64656,'2001-04-27','2002-04-27'),(77399,65912,'2002-04-27','9999-01-01'),(77400,40000,'1998-12-24','1999-12-24'),(77400,43023,'1999-12-24','2000-12-23'),(77400,43248,'2000-12-23','2001-12-23'),(77400,45805,'2001-12-23','9999-01-01'),(77401,77603,'1986-08-19','1987-08-19'),(77401,80419,'1987-08-19','1988-08-18'),(77401,80943,'1988-08-18','1989-08-18'),(77401,82961,'1989-08-18','1990-08-18'),(77401,84531,'1990-08-18','1991-08-18'),(77401,86387,'1991-08-18','1992-08-17'),(77401,87396,'1992-08-17','1993-08-17'),(77401,89575,'1993-08-17','1994-08-17'),(77401,93893,'1994-08-17','1995-08-17'),(77401,93443,'1995-08-17','1996-08-16'),(77401,95599,'1996-08-16','1997-08-16'),(77401,96920,'1997-08-16','1998-08-16'),(77401,99840,'1998-08-16','1999-08-16'),(77401,100446,'1999-08-16','2000-08-15'),(77401,101367,'2000-08-15','2001-08-15'),(77401,101288,'2001-08-15','9999-01-01'),(77402,62353,'1997-05-06','1998-05-06'),(77402,64415,'1998-05-06','1999-05-06'),(77402,66349,'1999-05-06','2000-05-05'),(77402,70044,'2000-05-05','2001-05-05'),(77402,70279,'2001-05-05','2002-05-05'),(77402,70359,'2002-05-05','9999-01-01'),(77403,40000,'1990-07-29','1991-07-29'),(77403,43679,'1991-07-29','1992-07-28'),(77403,44154,'1992-07-28','1992-09-14'),(77404,40000,'1999-11-07','2000-11-06'),(77404,42091,'2000-11-06','2001-11-06'),(77404,44488,'2001-11-06','9999-01-01'),(77405,40000,'1996-02-14','1997-02-13'),(77405,42432,'1997-02-13','1998-02-13'),(77405,44118,'1998-02-13','1999-02-13'),(77405,48515,'1999-02-13','2000-02-13'),(77405,51335,'2000-02-13','2001-02-12'),(77405,54069,'2001-02-12','2002-02-12'),(77405,57823,'2002-02-12','9999-01-01'),(77406,43114,'1986-11-25','1987-11-25'),(77406,43746,'1987-11-25','1988-11-24'),(77406,47556,'1988-11-24','1989-11-24'),(77406,48305,'1989-11-24','1990-11-24'),(77406,47946,'1990-11-24','1991-11-24'),(77406,49855,'1991-11-24','1992-11-23'),(77406,52553,'1992-11-23','1993-11-23'),(77406,55687,'1993-11-23','1994-11-23'),(77406,59044,'1994-11-23','1995-11-23'),(77406,59444,'1995-11-23','1996-11-22'),(77406,61245,'1996-11-22','1997-11-22'),(77406,60895,'1997-11-22','1998-11-22'),(77406,63761,'1998-11-22','1999-11-22'),(77406,67832,'1999-11-22','2000-11-21'),(77406,69345,'2000-11-21','2001-11-21'),(77406,69416,'2001-11-21','9999-01-01'),(77407,59445,'1987-11-18','1988-11-17'),(77407,63367,'1988-11-17','1989-11-17'),(77407,64052,'1989-11-17','1990-11-17'),(77407,65806,'1990-11-17','1991-11-17'),(77407,70056,'1991-11-17','1992-11-16'),(77407,73164,'1992-11-16','1993-11-16'),(77407,73157,'1993-11-16','1994-11-16'),(77407,76766,'1994-11-16','1995-11-16'),(77407,80795,'1995-11-16','1996-11-15'),(77407,82530,'1996-11-15','1997-11-15'),(77407,85403,'1997-11-15','1998-11-15'),(77407,84987,'1998-11-15','1999-11-15'),(77407,86803,'1999-11-15','2000-11-14'),(77407,90170,'2000-11-14','2001-11-14'),(77407,90095,'2001-11-14','2002-05-26'),(77408,40000,'1985-03-25','1986-03-25'),(77408,42683,'1986-03-25','1987-03-25'),(77408,45938,'1987-03-25','1988-03-24'),(77408,47324,'1988-03-24','1989-03-24'),(77408,47044,'1989-03-24','1990-03-24'),(77408,48470,'1990-03-24','1991-03-24'),(77408,48864,'1991-03-24','1992-03-23'),(77408,53313,'1992-03-23','1993-03-23'),(77408,56734,'1993-03-23','1994-03-23'),(77408,56721,'1994-03-23','1995-03-23'),(77408,58890,'1995-03-23','1996-03-22'),(77408,60564,'1996-03-22','1997-03-22'),(77408,63573,'1997-03-22','1998-03-22'),(77408,63461,'1998-03-22','1999-03-22'),(77408,64256,'1999-03-22','2000-03-21'),(77408,65344,'2000-03-21','2001-03-21'),(77408,65063,'2001-03-21','2002-03-21'),(77408,67122,'2002-03-21','9999-01-01'),(77409,47445,'1990-06-11','1990-07-01'),(77410,81465,'1993-03-14','1994-03-14'),(77410,82357,'1994-03-14','1995-03-14'),(77410,86578,'1995-03-14','1996-03-13'),(77410,89124,'1996-03-13','1997-03-13'),(77410,89741,'1997-03-13','1998-03-13'),(77410,92508,'1998-03-13','1999-03-13'),(77410,94230,'1999-03-13','2000-03-12'),(77410,98156,'2000-03-12','2001-03-12'),(77410,100563,'2001-03-12','2002-03-12'),(77410,102873,'2002-03-12','9999-01-01'),(77411,58085,'1985-03-06','1986-03-06'),(77411,57585,'1986-03-06','1987-03-06'),(77411,58334,'1987-03-06','1988-03-05'),(77411,62575,'1988-03-05','1989-03-05'),(77411,64949,'1989-03-05','1990-03-05'),(77411,67214,'1990-03-05','1991-03-05'),(77411,71099,'1991-03-05','1992-03-04'),(77411,73846,'1992-03-04','1993-03-04'),(77411,78197,'1993-03-04','1994-03-04'),(77411,79430,'1994-03-04','1995-03-04'),(77411,82755,'1995-03-04','1996-03-03'),(77411,82661,'1996-03-03','1997-03-03'),(77411,86562,'1997-03-03','1998-03-03'),(77411,87002,'1998-03-03','1999-03-03'),(77411,90837,'1999-03-03','2000-03-02'),(77411,91572,'2000-03-02','2001-03-02'),(77411,92980,'2001-03-02','2002-03-02'),(77411,94349,'2002-03-02','9999-01-01'),(77412,63945,'1993-10-12','1994-10-12'),(77412,66701,'1994-10-12','1995-10-12'),(77412,69668,'1995-10-12','1996-10-11'),(77412,70504,'1996-10-11','1997-10-11'),(77412,74016,'1997-10-11','1998-10-11'),(77412,76242,'1998-10-11','1999-10-11'),(77412,78548,'1999-10-11','2000-10-10'),(77412,78620,'2000-10-10','2001-10-10'),(77412,82724,'2001-10-10','9999-01-01'),(77413,65842,'1987-09-16','1988-09-15'),(77413,68437,'1988-09-15','1989-09-15'),(77413,69011,'1989-09-15','1990-09-15'),(77413,70731,'1990-09-15','1991-09-15'),(77413,74243,'1991-09-15','1992-09-14'),(77413,76549,'1992-09-14','1993-09-14'),(77413,79569,'1993-09-14','1994-09-14'),(77413,80183,'1994-09-14','1995-09-14'),(77413,83818,'1995-09-14','1996-09-13'),(77413,85619,'1996-09-13','1997-09-13'),(77413,85821,'1997-09-13','1998-09-13'),(77413,88744,'1998-09-13','1999-09-13'),(77413,89017,'1999-09-13','2000-09-12'),(77413,89345,'2000-09-12','2001-09-12'),(77413,93419,'2001-09-12','9999-01-01'),(77414,40801,'1996-05-29','1997-05-29'),(77414,42688,'1997-05-29','1998-05-29'),(77414,44303,'1998-05-29','1999-05-29'),(77414,43917,'1999-05-29','2000-05-28'),(77414,46279,'2000-05-28','2001-05-28'),(77414,47926,'2001-05-28','2002-05-28'),(77414,51782,'2002-05-28','9999-01-01'),(77415,76906,'1993-03-08','1994-03-08'),(77415,79429,'1994-03-08','1995-03-08'),(77415,79289,'1995-03-08','1996-03-07'),(77415,82848,'1996-03-07','1997-03-07'),(77415,84372,'1997-03-07','1998-03-07'),(77415,87073,'1998-03-07','1999-03-07'),(77415,87110,'1999-03-07','2000-03-06'),(77415,90805,'2000-03-06','2001-03-06'),(77415,95025,'2001-03-06','2002-03-06'),(77415,98192,'2002-03-06','9999-01-01'),(77416,54384,'1998-08-27','1999-08-27'),(77416,54597,'1999-08-27','2000-08-26'),(77416,55479,'2000-08-26','2001-03-01'),(77417,64790,'1986-07-19','1987-07-19'),(77417,68183,'1987-07-19','1988-07-18'),(77417,70730,'1988-07-18','1989-07-18'),(77417,74336,'1989-07-18','1990-07-18'),(77417,76172,'1990-07-18','1991-07-18'),(77417,78359,'1991-07-18','1992-07-17'),(77417,80722,'1992-07-17','1993-07-17'),(77417,82487,'1993-07-17','1994-07-17'),(77417,85879,'1994-07-17','1995-07-17'),(77417,89487,'1995-07-17','1996-07-16'),(77417,91853,'1996-07-16','1997-07-16'),(77417,93116,'1997-07-16','1998-07-16'),(77417,94893,'1998-07-16','1999-07-16'),(77417,96955,'1999-07-16','2000-07-15'),(77417,100392,'2000-07-15','2001-07-15'),(77417,104399,'2001-07-15','2002-07-15'),(77417,104645,'2002-07-15','9999-01-01'),(77418,46386,'1989-02-09','1990-02-09'),(77418,47120,'1990-02-09','1991-02-09'),(77418,51095,'1991-02-09','1992-02-09'),(77418,52322,'1992-02-09','1993-02-08'),(77418,56394,'1993-02-08','1994-02-08'),(77418,58871,'1994-02-08','1995-02-08'),(77418,59868,'1995-02-08','1996-02-08'),(77418,61876,'1996-02-08','1997-02-07'),(77418,62969,'1997-02-07','1998-02-07'),(77418,62549,'1998-02-07','1999-02-07'),(77418,63961,'1999-02-07','2000-02-07'),(77418,67192,'2000-02-07','2001-02-06'),(77418,68706,'2001-02-06','2002-02-06'),(77418,71990,'2002-02-06','9999-01-01'),(77419,40000,'1996-03-17','1997-03-17'),(77419,42078,'1997-03-17','1998-03-17'),(77419,45966,'1998-03-17','1999-03-17'),(77419,48639,'1999-03-17','2000-03-16'),(77419,50594,'2000-03-16','2001-03-16'),(77419,54841,'2001-03-16','2002-03-16'),(77419,57928,'2002-03-16','9999-01-01'),(77420,50676,'1989-12-20','1990-12-20'),(77420,53471,'1990-12-20','1991-12-20'),(77420,56072,'1991-12-20','1992-12-19'),(77420,60034,'1992-12-19','1993-12-19'),(77420,62497,'1993-12-19','1994-12-19'),(77420,65062,'1994-12-19','1995-12-19'),(77420,68885,'1995-12-19','1996-12-18'),(77420,68745,'1996-12-18','1997-12-18'),(77420,69075,'1997-12-18','1998-12-18'),(77420,68585,'1998-12-18','1999-12-18'),(77420,72900,'1999-12-18','2000-12-17'),(77420,76413,'2000-12-17','2001-12-17'),(77420,78122,'2001-12-17','9999-01-01'),(77421,84884,'1999-02-17','2000-02-17'),(77421,87644,'2000-02-17','2001-02-16'),(77421,87454,'2001-02-16','2002-02-16'),(77421,87605,'2002-02-16','9999-01-01'),(77422,40000,'1988-01-19','1988-07-17'),(77423,40000,'1994-12-08','1995-12-08'),(77423,40212,'1995-12-08','1996-12-07'),(77423,39991,'1996-12-07','1997-12-07'),(77423,42641,'1997-12-07','1998-12-07'),(77423,46835,'1998-12-07','1999-12-07'),(77423,46760,'1999-12-07','2000-12-06'),(77423,48743,'2000-12-06','2001-12-06'),(77423,51029,'2001-12-06','9999-01-01'),(77424,58480,'1997-08-08','1998-08-08'),(77424,62901,'1998-08-08','1999-08-08'),(77424,65479,'1999-08-08','2000-08-07'),(77424,68541,'2000-08-07','2001-08-07'),(77424,70156,'2001-08-07','9999-01-01'),(77425,48629,'1987-10-16','1988-10-15'),(77425,51709,'1988-10-15','1989-10-15'),(77425,54460,'1989-10-15','1990-10-15'),(77425,56397,'1990-10-15','1991-10-15'),(77425,59851,'1991-10-15','1992-10-14'),(77425,61283,'1992-10-14','1993-10-14'),(77425,62654,'1993-10-14','1994-10-14'),(77425,64605,'1994-10-14','1995-10-14'),(77425,68026,'1995-10-14','1996-10-13'),(77425,69532,'1996-10-13','1997-10-13'),(77425,69965,'1997-10-13','1998-10-13'),(77425,73876,'1998-10-13','1999-10-13'),(77425,74045,'1999-10-13','2000-10-12'),(77425,73902,'2000-10-12','2001-10-12'),(77425,73718,'2001-10-12','9999-01-01'),(77426,61898,'1991-05-17','1992-05-16'),(77426,64893,'1992-05-16','1993-05-16'),(77426,66089,'1993-05-16','1994-05-16'),(77426,70288,'1994-05-16','1995-05-16'),(77426,70259,'1995-05-16','1996-05-15'),(77426,73663,'1996-05-15','1997-05-15'),(77426,76117,'1997-05-15','1998-05-15'),(77426,78747,'1998-05-15','1999-05-15'),(77426,81266,'1999-05-15','2000-05-14'),(77426,81128,'2000-05-14','2001-05-14'),(77426,83714,'2001-05-14','2002-05-14'),(77426,86744,'2002-05-14','9999-01-01'),(77427,86216,'1990-07-21','1991-07-21'),(77427,90280,'1991-07-21','1992-07-20'),(77427,91986,'1992-07-20','1993-07-20'),(77427,94874,'1993-07-20','1994-07-20'),(77427,96799,'1994-07-20','1995-07-20'),(77427,98829,'1995-07-20','1996-07-19'),(77427,102214,'1996-07-19','1997-07-19'),(77427,104275,'1997-07-19','1998-07-19'),(77427,106991,'1998-07-19','1999-07-19'),(77427,106968,'1999-07-19','2000-07-18'),(77427,106577,'2000-07-18','2001-07-18'),(77427,106934,'2001-07-18','2002-07-18'),(77427,109686,'2002-07-18','9999-01-01'),(77428,40000,'1999-04-06','2000-04-05'),(77428,43616,'2000-04-05','2001-04-05'),(77428,47908,'2001-04-05','2002-04-04'),(77428,48939,'2002-04-04','9999-01-01'),(77429,40000,'1991-03-03','1992-03-02'),(77429,42117,'1992-03-02','1993-03-02'),(77429,44847,'1993-03-02','1994-03-02'),(77429,44519,'1994-03-02','1995-03-02'),(77429,47376,'1995-03-02','1996-03-01'),(77429,51785,'1996-03-01','1997-03-01'),(77429,55065,'1997-03-01','1998-03-01'),(77429,55744,'1998-03-01','1999-03-01'),(77429,56817,'1999-03-01','2000-02-29'),(77429,57789,'2000-02-29','2001-02-28'),(77429,61051,'2001-02-28','2002-02-28'),(77429,60771,'2002-02-28','9999-01-01'),(77430,40000,'1988-09-07','1989-09-07'),(77430,40302,'1989-09-07','1990-09-07'),(77430,40585,'1990-09-07','1991-09-07'),(77430,40875,'1991-09-07','1992-09-06'),(77430,44384,'1992-09-06','1993-09-06'),(77430,46266,'1993-09-06','1994-09-06'),(77430,49456,'1994-09-06','1995-09-06'),(77430,52910,'1995-09-06','1996-09-05'),(77430,54402,'1996-09-05','1997-09-05'),(77430,53970,'1997-09-05','1998-09-05'),(77430,56697,'1998-09-05','1999-09-05'),(77430,58433,'1999-09-05','2000-09-04'),(77430,58143,'2000-09-04','2001-09-04'),(77430,59896,'2001-09-04','9999-01-01'),(77431,40000,'1986-04-18','1987-04-18'),(77431,44071,'1987-04-18','1988-04-17'),(77431,45229,'1988-04-17','1989-04-17'),(77431,44864,'1989-04-17','1989-07-11'),(77432,40000,'1993-04-08','1994-04-08'),(77432,40190,'1994-04-08','1995-04-08'),(77432,41211,'1995-04-08','1996-04-06'),(77432,44089,'1996-04-06','1997-04-07'),(77432,47751,'1997-04-07','1998-04-07'),(77432,47445,'1998-04-07','1999-04-07'),(77432,47500,'1999-04-07','2000-04-06'),(77432,47135,'2000-04-06','2001-02-19'),(77433,63809,'1990-07-18','1991-07-18'),(77433,66244,'1991-07-18','1992-07-17'),(77433,66712,'1992-07-17','1993-07-17'),(77433,68338,'1993-07-17','1994-07-17'),(77433,71671,'1994-07-17','1995-07-17'),(77433,75780,'1995-07-17','1996-07-16'),(77433,80274,'1996-07-16','1997-07-16'),(77433,81138,'1997-07-16','1998-07-16'),(77433,83172,'1998-07-16','1999-07-16'),(77433,85177,'1999-07-16','2000-07-15'),(77433,85074,'2000-07-15','2001-07-15'),(77433,86323,'2001-07-15','2002-07-15'),(77433,86646,'2002-07-15','9999-01-01'),(77434,60273,'1992-02-15','1993-02-14'),(77434,60106,'1993-02-14','1994-02-14'),(77434,62429,'1994-02-14','1995-02-14'),(77434,62599,'1995-02-14','1996-02-14'),(77434,65410,'1996-02-14','1997-02-13'),(77434,68227,'1997-02-13','1998-02-13'),(77434,68370,'1998-02-13','1999-02-13'),(77434,72818,'1999-02-13','2000-02-13'),(77434,74367,'2000-02-13','2001-02-12'),(77434,77970,'2001-02-12','2002-02-12'),(77434,78680,'2002-02-12','9999-01-01'),(77435,67245,'1992-10-31','1993-10-31'),(77435,69368,'1993-10-31','1994-10-31'),(77435,73606,'1994-10-31','1995-10-31'),(77435,77383,'1995-10-31','1996-10-30'),(77435,80424,'1996-10-30','1997-10-30'),(77435,84164,'1997-10-30','1998-10-30'),(77435,85600,'1998-10-30','1999-10-30'),(77435,85821,'1999-10-30','2000-10-29'),(77435,88790,'2000-10-29','2001-10-29'),(77435,91166,'2001-10-29','9999-01-01'),(77436,75814,'1996-06-13','1997-06-13'),(77436,78207,'1997-06-13','1998-06-13'),(77436,78459,'1998-06-13','1999-06-13'),(77436,78747,'1999-06-13','2000-06-12'),(77436,80244,'2000-06-12','2001-06-12'),(77436,81018,'2001-06-12','2002-06-12'),(77436,81734,'2002-06-12','9999-01-01'),(77437,42474,'1986-09-09','1987-09-09'),(77437,45882,'1987-09-09','1988-09-08'),(77437,49330,'1988-09-08','1989-09-08'),(77437,52598,'1989-09-08','1990-09-08'),(77437,56350,'1990-09-08','1991-09-08'),(77437,57159,'1991-09-08','1992-09-07'),(77437,61240,'1992-09-07','1993-09-07'),(77437,62264,'1993-09-07','1994-09-07'),(77437,63237,'1994-09-07','1995-09-07'),(77437,63142,'1995-09-07','1996-05-08'),(77438,40000,'1986-04-24','1987-04-24'),(77438,40572,'1987-04-24','1988-04-23'),(77438,41477,'1988-04-23','1989-04-23'),(77438,44630,'1989-04-23','1990-04-23'),(77438,47632,'1990-04-23','1991-04-23'),(77438,47599,'1991-04-23','1992-04-22'),(77438,48412,'1992-04-22','1993-04-22'),(77438,52775,'1993-04-22','1994-04-22'),(77438,54458,'1994-04-22','1995-04-22'),(77438,54809,'1995-04-22','1996-04-21'),(77438,55498,'1996-04-21','1997-04-21'),(77438,58172,'1997-04-21','1998-04-21'),(77438,58487,'1998-04-21','1999-04-21'),(77438,58339,'1999-04-21','2000-04-20'),(77438,61717,'2000-04-20','2001-04-20'),(77438,65882,'2001-04-20','2002-04-20'),(77438,67248,'2002-04-20','9999-01-01'),(77439,58179,'1991-12-21','1992-12-20'),(77439,59042,'1992-12-20','1993-12-20'),(77439,61244,'1993-12-20','1994-12-20'),(77439,64256,'1994-12-20','1995-12-20'),(77439,64118,'1995-12-20','1996-12-19'),(77439,67087,'1996-12-19','1997-12-19'),(77439,67077,'1997-12-19','1998-12-19'),(77439,69912,'1998-12-19','1999-12-19'),(77439,71555,'1999-12-19','2000-12-18'),(77439,74627,'2000-12-18','2001-12-18'),(77439,76909,'2001-12-18','9999-01-01'),(77440,75382,'1989-10-03','1990-10-03'),(77440,78706,'1990-10-03','1991-10-03'),(77440,78735,'1991-10-03','1992-10-02'),(77440,78853,'1992-10-02','1993-10-02'),(77440,79475,'1993-10-02','1994-10-02'),(77440,80898,'1994-10-02','1995-10-02'),(77440,84026,'1995-10-02','1996-10-01'),(77440,83677,'1996-10-01','1997-10-01'),(77440,83852,'1997-10-01','1998-10-01'),(77440,86811,'1998-10-01','1999-10-01'),(77440,91115,'1999-10-01','2000-09-30'),(77440,91244,'2000-09-30','2001-09-30'),(77440,95616,'2001-09-30','9999-01-01'),(77441,43655,'1987-09-21','1988-09-20'),(77441,47338,'1988-09-20','1989-09-20'),(77441,48592,'1989-09-20','1990-09-20'),(77441,52181,'1990-09-20','1991-09-20'),(77441,55116,'1991-09-20','1992-09-19'),(77441,58265,'1992-09-19','1993-09-19'),(77441,58007,'1993-09-19','1994-09-19'),(77441,60768,'1994-09-19','1995-09-19'),(77441,64201,'1995-09-19','1996-09-18'),(77441,64890,'1996-09-18','1997-09-18'),(77441,66148,'1997-09-18','1998-09-18'),(77441,66339,'1998-09-18','1999-09-18'),(77441,66793,'1999-09-18','2000-09-17'),(77441,66856,'2000-09-17','2001-09-17'),(77441,66672,'2001-09-17','9999-01-01'),(77442,40000,'1993-08-27','1994-08-27'),(77442,42271,'1994-08-27','1995-08-27'),(77442,42873,'1995-08-27','1996-08-26'),(77442,45865,'1996-08-26','1997-08-26'),(77442,47487,'1997-08-26','1998-08-26'),(77442,49823,'1998-08-26','1999-08-26'),(77442,50599,'1999-08-26','2000-08-25'),(77442,52495,'2000-08-25','2001-08-25'),(77442,55084,'2001-08-25','9999-01-01'),(77443,40000,'1988-10-13','1989-10-13'),(77443,42140,'1989-10-13','1990-10-13'),(77443,43758,'1990-10-13','1991-10-13'),(77443,47391,'1991-10-13','1992-10-12'),(77443,49923,'1992-10-12','1993-10-12'),(77443,50027,'1993-10-12','1994-10-12'),(77443,52615,'1994-10-12','1995-10-12'),(77443,56552,'1995-10-12','1996-10-11'),(77443,57965,'1996-10-11','1997-10-11'),(77443,60654,'1997-10-11','1998-10-11'),(77443,60500,'1998-10-11','1999-10-11'),(77443,62053,'1999-10-11','2000-10-10'),(77443,64239,'2000-10-10','2001-10-10'),(77443,66374,'2001-10-10','9999-01-01'),(77444,60838,'1992-11-09','1993-11-09'),(77444,63869,'1993-11-09','1994-11-09'),(77444,65644,'1994-11-09','1995-11-09'),(77444,67269,'1995-11-09','1996-11-08'),(77444,66859,'1996-11-08','1997-11-08'),(77444,68915,'1997-11-08','1998-11-08'),(77444,70122,'1998-11-08','1999-02-02'),(77445,63363,'1998-06-27','1999-06-27'),(77445,63406,'1999-06-27','2000-06-26'),(77445,65749,'2000-06-26','2001-06-26'),(77445,65971,'2001-06-26','2002-06-26'),(77445,70055,'2002-06-26','9999-01-01'),(77446,52321,'1993-12-29','1994-12-29'),(77446,55249,'1994-12-29','1995-12-29'),(77446,57737,'1995-12-29','1996-12-28'),(77446,58093,'1996-12-28','1997-12-28'),(77446,58521,'1997-12-28','1998-12-28'),(77446,60867,'1998-12-28','1999-12-28'),(77446,62693,'1999-12-28','2000-12-27'),(77446,63833,'2000-12-27','2001-12-27'),(77446,66471,'2001-12-27','9999-01-01'),(77447,40000,'1990-09-07','1991-09-07'),(77447,43442,'1991-09-07','1992-09-06'),(77447,47686,'1992-09-06','1993-09-06'),(77447,49189,'1993-09-06','1994-09-06'),(77447,49034,'1994-09-06','1995-09-06'),(77447,50512,'1995-09-06','1995-11-23'),(77448,42230,'1994-03-11','1995-03-11'),(77448,44347,'1995-03-11','1996-03-10'),(77448,46106,'1996-03-10','1997-03-10'),(77448,49631,'1997-03-10','1998-03-10'),(77448,52228,'1998-03-10','1999-03-10'),(77448,54746,'1999-03-10','2000-03-09'),(77448,55892,'2000-03-09','2001-03-09'),(77448,59301,'2001-03-09','2002-03-09'),(77448,61320,'2002-03-09','9999-01-01'),(77449,47523,'1987-04-06','1988-04-05'),(77449,49632,'1988-04-05','1989-04-05'),(77449,52221,'1989-04-05','1990-04-05'),(77449,51899,'1990-04-05','1991-04-04'),(77449,53251,'1991-04-04','1992-04-03'),(77449,54947,'1992-04-03','1993-04-03'),(77449,56706,'1993-04-03','1994-04-04'),(77449,57518,'1994-04-04','1995-04-04'),(77449,60078,'1995-04-04','1996-04-02'),(77449,62358,'1996-04-02','1997-04-02'),(77449,66362,'1997-04-02','1998-04-02'),(77449,67566,'1998-04-02','1999-04-02'),(77449,72008,'1999-04-02','2000-04-01'),(77449,76394,'2000-04-01','2001-04-02'),(77449,80670,'2001-04-02','2002-04-01'),(77449,84545,'2002-04-01','9999-01-01'),(77450,40000,'1994-01-05','1995-01-05'),(77450,43610,'1995-01-05','1996-01-05'),(77450,44704,'1996-01-05','1996-11-24'),(77451,61884,'1997-11-11','1998-11-11'),(77451,63886,'1998-11-11','1999-11-11'),(77451,65034,'1999-11-11','2000-11-10'),(77451,65634,'2000-11-10','2001-02-14'),(77452,64890,'1999-04-23','2000-04-22'),(77452,67875,'2000-04-22','2001-04-22'),(77452,67582,'2001-04-22','2002-04-22'),(77452,67766,'2002-04-22','9999-01-01'),(77453,43195,'1996-01-18','1997-01-17'),(77453,46384,'1997-01-17','1998-01-17'),(77453,46045,'1998-01-17','1998-04-04'),(77454,55249,'1997-02-23','1998-02-23'),(77454,56559,'1998-02-23','1999-02-23'),(77454,57201,'1999-02-23','2000-02-23'),(77454,60168,'2000-02-23','2000-08-19'),(77455,52327,'1988-03-30','1989-03-30'),(77455,55374,'1989-03-30','1990-03-30'),(77455,58628,'1990-03-30','1991-03-30'),(77455,62166,'1991-03-30','1992-03-29'),(77455,65089,'1992-03-29','1993-03-29'),(77455,67143,'1993-03-29','1994-03-29'),(77455,71098,'1994-03-29','1995-03-29'),(77455,74696,'1995-03-29','1996-03-28'),(77455,77846,'1996-03-28','1997-03-28'),(77455,79276,'1997-03-28','1998-03-28'),(77455,78972,'1998-03-28','1999-03-28'),(77455,80967,'1999-03-28','2000-03-27'),(77455,84706,'2000-03-27','2001-03-27'),(77455,84572,'2001-03-27','2002-03-27'),(77455,87276,'2002-03-27','9999-01-01'),(77456,40000,'1993-05-11','1994-05-11'),(77456,42382,'1994-05-11','1995-05-11'),(77456,46017,'1995-05-11','1996-05-10'),(77456,49505,'1996-05-10','1997-05-10'),(77456,49556,'1997-05-10','1998-05-10'),(77456,50146,'1998-05-10','1999-05-10'),(77456,51628,'1999-05-10','2000-05-09'),(77456,52519,'2000-05-09','2001-05-09'),(77456,52551,'2001-05-09','2002-05-09'),(77456,54688,'2002-05-09','9999-01-01'),(77457,53848,'1991-05-24','1992-05-23'),(77457,53351,'1992-05-23','1993-05-23'),(77457,53120,'1993-05-23','1994-05-23'),(77457,53931,'1994-05-23','1995-05-23'),(77457,55932,'1995-05-23','1996-05-22'),(77457,59970,'1996-05-22','1997-05-22'),(77457,63000,'1997-05-22','1998-05-22'),(77457,67493,'1998-05-22','1999-05-22'),(77457,70181,'1999-05-22','2000-05-21'),(77457,71850,'2000-05-21','2001-05-21'),(77457,75824,'2001-05-21','2002-05-21'),(77457,79057,'2002-05-21','9999-01-01'),(77458,50600,'1988-12-14','1989-12-14'),(77458,50334,'1989-12-14','1990-12-14'),(77458,53128,'1990-12-14','1991-12-14'),(77458,53926,'1991-12-14','1992-12-13'),(77458,56559,'1992-12-13','1993-12-13'),(77458,59761,'1993-12-13','1994-12-13'),(77458,59845,'1994-12-13','1995-12-13'),(77458,60002,'1995-12-13','1996-12-12'),(77458,61492,'1996-12-12','1997-12-12'),(77458,61105,'1997-12-12','1998-12-12'),(77458,63629,'1998-12-12','1999-12-12'),(77458,66655,'1999-12-12','2000-12-11'),(77458,67534,'2000-12-11','2001-12-11'),(77458,68556,'2001-12-11','9999-01-01'),(77459,55944,'1986-04-27','1987-04-27'),(77459,57577,'1987-04-27','1988-04-26'),(77459,60978,'1988-04-26','1989-04-26'),(77459,60668,'1989-04-26','1990-04-26'),(77459,62295,'1990-04-26','1991-04-26'),(77459,62318,'1991-04-26','1992-04-25'),(77459,63963,'1992-04-25','1993-04-25'),(77459,66957,'1993-04-25','1994-04-25'),(77459,69321,'1994-04-25','1995-04-25'),(77459,72980,'1995-04-25','1996-04-24'),(77459,77459,'1996-04-24','1997-04-24'),(77459,81468,'1997-04-24','1998-04-24'),(77459,81927,'1998-04-24','1999-04-24'),(77459,85004,'1999-04-24','2000-04-23'),(77459,87642,'2000-04-23','2001-04-23'),(77459,87684,'2001-04-23','2002-04-23'),(77459,91473,'2002-04-23','9999-01-01'),(77460,40000,'1987-10-28','1988-10-27'),(77460,40329,'1988-10-27','1989-10-27'),(77460,40537,'1989-10-27','1990-10-27'),(77460,43040,'1990-10-27','1991-10-27'),(77460,47239,'1991-10-27','1992-10-26'),(77460,49841,'1992-10-26','1993-10-26'),(77460,51396,'1993-10-26','1994-10-26'),(77460,52366,'1994-10-26','1995-10-26'),(77460,52004,'1995-10-26','1996-10-25'),(77460,52323,'1996-10-25','1997-10-25'),(77460,54830,'1997-10-25','1998-10-25'),(77460,56158,'1998-10-25','1999-10-25'),(77460,58257,'1999-10-25','2000-10-24'),(77460,60283,'2000-10-24','2001-10-24'),(77460,62459,'2001-10-24','9999-01-01'),(77461,40000,'1988-03-30','1989-03-30'),(77461,43224,'1989-03-30','1990-03-30'),(77461,45072,'1990-03-30','1991-03-30'),(77461,45556,'1991-03-30','1992-03-29'),(77461,45945,'1992-03-29','1993-03-29'),(77461,48351,'1993-03-29','1994-03-29'),(77461,51726,'1994-03-29','1995-03-29'),(77461,55986,'1995-03-29','1996-03-28'),(77461,59185,'1996-03-28','1997-03-28'),(77461,63227,'1997-03-28','1998-03-28'),(77461,63050,'1998-03-28','1999-03-28'),(77461,64562,'1999-03-28','2000-03-27'),(77461,64937,'2000-03-27','2001-03-27'),(77461,68745,'2001-03-27','2002-03-27'),(77461,69125,'2002-03-27','9999-01-01'),(77462,40000,'1991-01-24','1992-01-24'),(77462,42828,'1992-01-24','1993-01-23'),(77462,46894,'1993-01-23','1994-01-23'),(77462,51192,'1994-01-23','1995-01-23'),(77462,55488,'1995-01-23','1996-01-23'),(77462,58232,'1996-01-23','1997-01-22'),(77462,60305,'1997-01-22','1998-01-22'),(77462,60669,'1998-01-22','1999-01-22'),(77462,61364,'1999-01-22','2000-01-22'),(77462,61352,'2000-01-22','2001-01-21'),(77462,63641,'2001-01-21','2002-01-21'),(77462,66712,'2002-01-21','9999-01-01'),(77463,40000,'1989-04-15','1990-04-15'),(77463,40350,'1990-04-15','1991-04-15'),(77463,39970,'1991-04-15','1992-04-14'),(77463,41870,'1992-04-14','1993-04-14'),(77463,45150,'1993-04-14','1994-04-14'),(77463,49085,'1994-04-14','1995-04-14'),(77463,50021,'1995-04-14','1996-04-13'),(77463,50905,'1996-04-13','1997-04-13'),(77463,53221,'1997-04-13','1998-04-13'),(77463,54244,'1998-04-13','1999-04-13'),(77463,57713,'1999-04-13','2000-04-12'),(77463,61910,'2000-04-12','2001-04-12'),(77463,65683,'2001-04-12','2001-10-10'),(77464,64983,'1992-04-17','1993-04-17'),(77464,65305,'1993-04-17','1994-04-17'),(77464,69721,'1994-04-17','1995-04-17'),(77464,70507,'1995-04-17','1996-04-16'),(77464,72787,'1996-04-16','1997-04-16'),(77464,76958,'1997-04-16','1998-04-16'),(77464,76546,'1998-04-16','1999-04-16'),(77464,76769,'1999-04-16','2000-04-15'),(77464,78760,'2000-04-15','2001-04-15'),(77464,83092,'2001-04-15','2002-04-15'),(77464,84413,'2002-04-15','9999-01-01'),(77465,51338,'1985-07-02','1986-07-02'),(77465,55689,'1986-07-02','1987-07-02'),(77465,55256,'1987-07-02','1988-07-01'),(77465,56786,'1988-07-01','1989-07-01'),(77465,57609,'1989-07-01','1990-07-01'),(77465,59365,'1990-07-01','1991-07-01'),(77465,63125,'1991-07-01','1992-06-30'),(77465,66075,'1992-06-30','1993-06-30'),(77465,70196,'1993-06-30','1994-06-30'),(77465,72508,'1994-06-30','1995-06-30'),(77465,73494,'1995-06-30','1996-06-29'),(77465,73630,'1996-06-29','1997-06-29'),(77465,73739,'1997-06-29','1998-06-29'),(77465,76037,'1998-06-29','1999-06-29'),(77465,79931,'1999-06-29','2000-06-28'),(77465,84292,'2000-06-28','2001-06-28'),(77465,85483,'2001-06-28','2002-06-28'),(77465,88274,'2002-06-28','9999-01-01'),(77466,45764,'1988-11-28','1989-11-28'),(77466,48359,'1989-11-28','1990-11-28'),(77466,50886,'1990-11-28','1991-11-28'),(77466,52559,'1991-11-28','1992-11-27'),(77466,52690,'1992-11-27','1993-11-27'),(77466,53801,'1993-11-27','1994-11-27'),(77466,57900,'1994-11-27','1995-11-27'),(77466,59273,'1995-11-27','1996-11-26'),(77466,61537,'1996-11-26','1997-11-26'),(77466,61096,'1997-11-26','1998-11-26'),(77466,64517,'1998-11-26','1999-11-26'),(77466,66375,'1999-11-26','2000-11-25'),(77466,70065,'2000-11-25','2001-11-25'),(77466,70889,'2001-11-25','9999-01-01'),(77467,41060,'1985-06-25','1986-06-25'),(77467,43030,'1986-06-25','1987-06-25'),(77467,43403,'1987-06-25','1988-06-24'),(77467,42937,'1988-06-24','1989-06-24'),(77467,46674,'1989-06-24','1990-06-24'),(77467,48457,'1990-06-24','1991-06-24'),(77467,50238,'1991-06-24','1992-06-23'),(77467,51247,'1992-06-23','1993-06-23'),(77467,54550,'1993-06-23','1994-06-23'),(77467,58861,'1994-06-23','1995-06-23'),(77467,60647,'1995-06-23','1996-06-22'),(77467,60792,'1996-06-22','1997-06-22'),(77467,62923,'1997-06-22','1998-06-22'),(77467,66376,'1998-06-22','1999-06-22'),(77467,66647,'1999-06-22','2000-06-21'),(77467,67874,'2000-06-21','2001-06-21'),(77467,68893,'2001-06-21','2001-06-29'),(77468,64421,'1994-05-03','1995-05-03'),(77468,66766,'1995-05-03','1996-05-02'),(77468,68643,'1996-05-02','1997-05-02'),(77468,68429,'1997-05-02','1998-05-02'),(77468,69041,'1998-05-02','1999-05-02'),(77468,69812,'1999-05-02','2000-05-01'),(77468,71615,'2000-05-01','2001-05-01'),(77468,73992,'2001-05-01','2002-05-01'),(77468,74136,'2002-05-01','9999-01-01'),(77469,49891,'1987-10-15','1988-10-14'),(77469,53634,'1988-10-14','1989-10-14'),(77469,57042,'1989-10-14','1990-10-14'),(77469,58637,'1990-10-14','1991-10-14'),(77469,62167,'1991-10-14','1992-10-13'),(77469,64037,'1992-10-13','1993-10-13'),(77469,64418,'1993-10-13','1994-10-13'),(77469,65390,'1994-10-13','1995-10-13'),(77469,67904,'1995-10-13','1996-10-12'),(77469,68535,'1996-10-12','1997-10-12'),(77469,68665,'1997-10-12','1998-10-12'),(77469,72116,'1998-10-12','1999-10-12'),(77469,73255,'1999-10-12','2000-10-11'),(77469,76814,'2000-10-11','2001-10-11'),(77469,78397,'2001-10-11','9999-01-01'),(77470,80949,'1989-04-07','1990-04-07'),(77470,81048,'1990-04-07','1991-04-06'),(77470,81592,'1991-04-06','1992-04-06'),(77470,85237,'1992-04-06','1993-04-06'),(77470,84975,'1993-04-06','1994-04-06'),(77470,87602,'1994-04-06','1995-04-06'),(77470,90568,'1995-04-06','1996-04-04'),(77470,93553,'1996-04-04','1997-04-04'),(77470,94758,'1997-04-04','1998-04-04'),(77470,98789,'1998-04-04','1999-04-05'),(77470,102684,'1999-04-05','2000-04-04'),(77470,105484,'2000-04-04','2001-04-04'),(77470,109880,'2001-04-04','2002-04-03'),(77470,111293,'2002-04-03','9999-01-01'),(77471,108858,'1994-04-26','1995-04-26'),(77471,110368,'1995-04-26','1996-04-25'),(77471,114848,'1996-04-25','1997-04-25'),(77471,115100,'1997-04-25','1998-04-25'),(77471,118681,'1998-04-25','1999-04-25'),(77471,121563,'1999-04-25','2000-04-24'),(77471,123802,'2000-04-24','2001-04-24'),(77471,127960,'2001-04-24','2002-04-24'),(77471,131539,'2002-04-24','9999-01-01'),(77472,45206,'1988-11-02','1989-11-02'),(77472,47149,'1989-11-02','1990-11-02'),(77472,51435,'1990-11-02','1991-11-02'),(77472,53612,'1991-11-02','1992-11-01'),(77472,56304,'1992-11-01','1993-11-01'),(77472,56222,'1993-11-01','1994-11-01'),(77472,58388,'1994-11-01','1995-11-01'),(77472,58243,'1995-11-01','1996-10-31'),(77472,61019,'1996-10-31','1997-10-31'),(77472,60689,'1997-10-31','1998-10-31'),(77472,62764,'1998-10-31','1999-10-31'),(77472,62394,'1999-10-31','2000-10-30'),(77472,65401,'2000-10-30','2001-10-30'),(77472,66895,'2001-10-30','9999-01-01'),(77473,48814,'1989-04-24','1990-04-24'),(77473,51308,'1990-04-24','1991-04-24'),(77473,54610,'1991-04-24','1992-04-23'),(77473,54874,'1992-04-23','1993-04-23'),(77473,58796,'1993-04-23','1994-04-23'),(77473,63240,'1994-04-23','1995-04-23'),(77473,67374,'1995-04-23','1996-04-22'),(77473,71767,'1996-04-22','1997-04-22'),(77473,76253,'1997-04-22','1998-04-22'),(77473,80294,'1998-04-22','1999-04-22'),(77473,84172,'1999-04-22','2000-04-21'),(77473,84724,'2000-04-21','2001-04-21'),(77473,86497,'2001-04-21','2002-04-21'),(77473,88300,'2002-04-21','9999-01-01'),(77474,50327,'1993-08-17','1994-08-17'),(77474,53746,'1994-08-17','1995-08-17'),(77474,54417,'1995-08-17','1996-08-16'),(77474,56192,'1996-08-16','1997-08-16'),(77474,60483,'1997-08-16','1998-08-16'),(77474,62327,'1998-08-16','1999-08-16'),(77474,62160,'1999-08-16','2000-08-15'),(77474,65367,'2000-08-15','2001-08-15'),(77474,66710,'2001-08-15','9999-01-01'),(77475,49416,'1988-12-26','1989-12-26'),(77475,51773,'1989-12-26','1990-12-26'),(77475,52804,'1990-12-26','1991-12-26'),(77475,56301,'1991-12-26','1992-12-25'),(77475,57340,'1992-12-25','1993-12-25'),(77475,57297,'1993-12-25','1994-12-25'),(77475,60617,'1994-12-25','1995-12-25'),(77475,64762,'1995-12-25','1996-12-24'),(77475,64772,'1996-12-24','1997-12-24'),(77475,64482,'1997-12-24','1998-12-24'),(77475,68360,'1998-12-24','1999-12-24'),(77475,69752,'1999-12-24','2000-12-23'),(77475,73233,'2000-12-23','2001-12-23'),(77475,74449,'2001-12-23','9999-01-01'),(77476,40663,'1998-05-02','1999-05-02'),(77476,44505,'1999-05-02','1999-05-16'),(77477,73453,'1987-01-09','1988-01-09'),(77477,74033,'1988-01-09','1989-01-08'),(77477,76669,'1989-01-08','1990-01-08'),(77477,80824,'1990-01-08','1991-01-08'),(77477,81915,'1991-01-08','1992-01-08'),(77477,81970,'1992-01-08','1993-01-07'),(77477,83486,'1993-01-07','1994-01-07'),(77477,85320,'1994-01-07','1995-01-07'),(77477,85650,'1995-01-07','1996-01-07'),(77477,88857,'1996-01-07','1997-01-06'),(77477,90548,'1997-01-06','1998-01-06'),(77477,94826,'1998-01-06','1999-01-06'),(77477,96761,'1999-01-06','2000-01-06'),(77477,96868,'2000-01-06','2001-01-05'),(77477,97217,'2001-01-05','2002-01-05'),(77477,96966,'2002-01-05','9999-01-01'),(77478,40000,'1992-03-03','1993-03-03'),(77478,41026,'1993-03-03','1994-03-03'),(77478,44205,'1994-03-03','1995-03-03'),(77478,45511,'1995-03-03','1996-03-02'),(77478,49018,'1996-03-02','1997-03-02'),(77478,51136,'1997-03-02','1998-03-02'),(77478,50668,'1998-03-02','1999-03-02'),(77478,54334,'1999-03-02','2000-03-01'),(77478,54616,'2000-03-01','2001-03-01'),(77478,57186,'2001-03-01','2002-03-01'),(77478,58104,'2002-03-01','9999-01-01'),(77479,45401,'1987-08-26','1988-08-25'),(77479,49897,'1988-08-25','1989-08-25'),(77479,52083,'1989-08-25','1990-08-25'),(77479,51806,'1990-08-25','1991-08-25'),(77479,52531,'1991-08-25','1992-08-24'),(77479,52488,'1992-08-24','1993-08-24'),(77479,54226,'1993-08-24','1994-08-24'),(77479,56508,'1994-08-24','1995-08-24'),(77479,57602,'1995-08-24','1996-08-23'),(77479,61369,'1996-08-23','1997-08-23'),(77479,61616,'1997-08-23','1998-08-23'),(77479,62631,'1998-08-23','1999-08-23'),(77479,64640,'1999-08-23','2000-08-22'),(77479,67396,'2000-08-22','2001-08-22'),(77479,67473,'2001-08-22','9999-01-01'),(77480,56889,'1987-01-18','1988-01-18'),(77480,59181,'1988-01-18','1989-01-17'),(77480,62361,'1989-01-17','1990-01-17'),(77480,63884,'1990-01-17','1991-01-17'),(77480,64073,'1991-01-17','1992-01-17'),(77480,64419,'1992-01-17','1993-01-16'),(77480,68059,'1993-01-16','1994-01-16'),(77480,69951,'1994-01-16','1995-01-16'),(77480,72890,'1995-01-16','1996-01-16'),(77480,73247,'1996-01-16','1997-01-15'),(77480,76474,'1997-01-15','1998-01-15'),(77480,79437,'1998-01-15','1999-01-15'),(77480,80749,'1999-01-15','2000-01-15'),(77480,80419,'2000-01-15','2001-01-14'),(77480,79991,'2001-01-14','2002-01-14'),(77480,83994,'2002-01-14','9999-01-01'),(77481,45427,'1986-10-31','1987-10-31'),(77481,45073,'1987-10-31','1988-10-30'),(77481,48560,'1988-10-30','1989-10-30'),(77481,52308,'1989-10-30','1990-10-30'),(77481,52679,'1990-10-30','1991-10-30'),(77481,55115,'1991-10-30','1992-10-29'),(77481,59484,'1992-10-29','1993-10-29'),(77481,61988,'1993-10-29','1994-10-29'),(77481,63896,'1994-10-29','1995-10-29'),(77481,63882,'1995-10-29','1996-10-28'),(77481,65626,'1996-10-28','1997-10-28'),(77481,65495,'1997-10-28','1998-10-28'),(77481,69498,'1998-10-28','1999-10-28'),(77481,71024,'1999-10-28','2000-10-27'),(77481,74449,'2000-10-27','2001-10-27'),(77481,75421,'2001-10-27','9999-01-01'),(77482,74534,'1990-08-17','1991-08-17'),(77482,78136,'1991-08-17','1992-08-16'),(77482,79015,'1992-08-16','1993-08-16'),(77482,79838,'1993-08-16','1994-08-16'),(77482,80956,'1994-08-16','1995-08-16'),(77482,81926,'1995-08-16','1996-08-15'),(77482,83899,'1996-08-15','1996-10-15'),(77483,47881,'1986-03-12','1987-03-12'),(77483,51014,'1987-03-12','1988-03-11'),(77483,54523,'1988-03-11','1989-03-11'),(77483,57478,'1989-03-11','1990-03-11'),(77483,58716,'1990-03-11','1991-03-11'),(77483,62001,'1991-03-11','1992-03-10'),(77483,61528,'1992-03-10','1993-03-10'),(77483,61339,'1993-03-10','1994-03-10'),(77483,62782,'1994-03-10','1995-03-10'),(77483,62654,'1995-03-10','1996-03-09'),(77483,63803,'1996-03-09','1997-03-09'),(77483,64194,'1997-03-09','1998-03-09'),(77483,65822,'1998-03-09','1999-03-09'),(77483,65366,'1999-03-09','2000-03-08'),(77483,66276,'2000-03-08','2001-03-08'),(77483,65949,'2001-03-08','2002-03-08'),(77483,66498,'2002-03-08','9999-01-01'),(77484,40000,'1999-02-25','2000-02-25'),(77484,43656,'2000-02-25','2001-02-24'),(77484,44434,'2001-02-24','2002-02-24'),(77484,47545,'2002-02-24','2002-07-11'),(77485,40201,'1988-04-21','1989-04-21'),(77485,41744,'1989-04-21','1990-04-21'),(77485,42729,'1990-04-21','1991-04-21'),(77485,45216,'1991-04-21','1992-04-20'),(77485,49500,'1992-04-20','1993-04-20'),(77485,49246,'1993-04-20','1994-04-20'),(77485,49718,'1994-04-20','1995-04-20'),(77485,52840,'1995-04-20','1996-04-19'),(77485,53505,'1996-04-19','1997-04-15'),(77486,40000,'1999-02-25','2000-02-25'),(77486,43379,'2000-02-25','2001-02-24'),(77486,47193,'2001-02-24','2002-02-24'),(77486,48429,'2002-02-24','9999-01-01'),(77487,65171,'1990-05-23','1991-05-23'),(77487,67293,'1991-05-23','1992-05-22'),(77487,71516,'1992-05-22','1993-05-22'),(77487,74128,'1993-05-22','1994-05-22'),(77487,74500,'1994-05-22','1995-05-22'),(77487,77405,'1995-05-22','1996-05-21'),(77487,80851,'1996-05-21','1997-05-21'),(77487,84370,'1997-05-21','1998-05-21'),(77487,87984,'1998-05-21','1999-05-21'),(77487,88475,'1999-05-21','2000-05-20'),(77487,91157,'2000-05-20','2001-05-20'),(77487,93681,'2001-05-20','2002-05-20'),(77487,93416,'2002-05-20','9999-01-01'),(77488,63755,'1990-12-26','1991-12-26'),(77488,67394,'1991-12-26','1992-12-25'),(77488,68991,'1992-12-25','1993-12-25'),(77488,70020,'1993-12-25','1994-12-25'),(77488,73579,'1994-12-25','1995-12-25'),(77488,75966,'1995-12-25','1996-12-24'),(77488,78232,'1996-12-24','1997-12-24'),(77488,80125,'1997-12-24','1998-12-24'),(77488,80534,'1998-12-24','1999-12-24'),(77488,80067,'1999-12-24','2000-12-23'),(77488,82368,'2000-12-23','2001-12-23'),(77488,85334,'2001-12-23','9999-01-01'),(77489,61385,'1990-03-11','1991-03-11'),(77489,63274,'1991-03-11','1992-03-10'),(77489,64648,'1992-03-10','1993-03-10'),(77489,67708,'1993-03-10','1994-03-10'),(77489,71658,'1994-03-10','1995-03-10'),(77489,74433,'1995-03-10','1996-03-09'),(77489,74478,'1996-03-09','1997-03-09'),(77489,75728,'1997-03-09','1998-03-09'),(77489,75308,'1998-03-09','1999-03-09'),(77489,76841,'1999-03-09','2000-03-08'),(77489,77702,'2000-03-08','2001-03-08'),(77489,79578,'2001-03-08','2002-03-08'),(77489,82834,'2002-03-08','9999-01-01'),(77490,46867,'1987-07-29','1988-07-28'),(77490,46667,'1988-07-28','1989-07-28'),(77490,47138,'1989-07-28','1990-07-28'),(77490,49962,'1990-07-28','1991-07-28'),(77490,50198,'1991-07-28','1992-07-27'),(77490,54386,'1992-07-27','1993-07-27'),(77490,54861,'1993-07-27','1994-07-27'),(77490,56160,'1994-07-27','1995-07-27'),(77490,59583,'1995-07-27','1996-07-26'),(77490,61530,'1996-07-26','1997-07-26'),(77490,62909,'1997-07-26','1998-07-26'),(77490,62913,'1998-07-26','1999-07-26'),(77490,65491,'1999-07-26','2000-07-25'),(77490,65836,'2000-07-25','2001-07-25'),(77490,69279,'2001-07-25','2002-07-25'),(77490,70455,'2002-07-25','9999-01-01'),(77491,40000,'1998-01-03','1999-01-03'),(77491,39549,'1999-01-03','2000-01-03'),(77491,42640,'2000-01-03','2001-01-02'),(77491,46625,'2001-01-02','2002-01-02'),(77491,46188,'2002-01-02','9999-01-01'),(77492,69602,'1992-05-13','1993-05-13'),(77492,72310,'1993-05-13','1994-05-13'),(77492,73105,'1994-05-13','1995-05-13'),(77492,73286,'1995-05-13','1996-05-12'),(77492,74305,'1996-05-12','1997-05-12'),(77492,77624,'1997-05-12','1998-05-12'),(77492,78840,'1998-05-12','1999-05-12'),(77492,81134,'1999-05-12','2000-05-11'),(77492,82739,'2000-05-11','2001-05-11'),(77492,82769,'2001-05-11','2002-05-11'),(77492,86797,'2002-05-11','9999-01-01'),(77493,40000,'1986-01-11','1987-01-11'),(77493,44477,'1987-01-11','1988-01-11'),(77493,47507,'1988-01-11','1989-01-10'),(77493,47531,'1989-01-10','1990-01-10'),(77493,51456,'1990-01-10','1991-01-10'),(77493,55480,'1991-01-10','1992-01-10'),(77493,59285,'1992-01-10','1993-01-09'),(77493,60862,'1993-01-09','1994-01-09'),(77493,61020,'1994-01-09','1995-01-09'),(77493,61014,'1995-01-09','1996-01-09'),(77493,62705,'1996-01-09','1997-01-08'),(77493,65708,'1997-01-08','1998-01-08'),(77493,65718,'1998-01-08','1999-01-08'),(77493,69357,'1999-01-08','2000-01-08'),(77493,71275,'2000-01-08','2001-01-07'),(77493,73252,'2001-01-07','2002-01-07'),(77493,76532,'2002-01-07','9999-01-01'),(77494,56635,'1985-11-28','1986-11-28'),(77494,57600,'1986-11-28','1987-11-28'),(77494,59749,'1987-11-28','1988-11-27'),(77494,61967,'1988-11-27','1989-11-27'),(77494,61584,'1989-11-27','1990-11-27'),(77494,63611,'1990-11-27','1991-11-27'),(77494,68002,'1991-11-27','1992-11-26'),(77494,69402,'1992-11-26','1993-11-26'),(77494,69784,'1993-11-26','1994-11-26'),(77494,72094,'1994-11-26','1995-11-26'),(77494,72926,'1995-11-26','1996-11-25'),(77494,72883,'1996-11-25','1997-11-25'),(77494,74667,'1997-11-25','1998-11-25'),(77494,78301,'1998-11-25','1999-11-25'),(77494,78463,'1999-11-25','2000-11-24'),(77494,78552,'2000-11-24','2001-10-18'),(77495,40000,'1986-07-07','1987-07-07'),(77495,41251,'1987-07-07','1988-07-06'),(77495,41799,'1988-07-06','1989-07-06'),(77495,44806,'1989-07-06','1990-07-06'),(77495,47741,'1990-07-06','1991-07-06'),(77495,52078,'1991-07-06','1992-07-05'),(77495,55180,'1992-07-05','1993-07-05'),(77495,55156,'1993-07-05','1994-07-05'),(77495,59521,'1994-07-05','1995-07-05'),(77495,59476,'1995-07-05','1996-06-25'),(77496,44490,'1999-04-14','2000-04-13'),(77496,47717,'2000-04-13','2001-04-13'),(77496,50972,'2001-04-13','2002-04-13'),(77496,52194,'2002-04-13','9999-01-01'),(77497,40000,'1986-05-04','1987-05-04'),(77497,42457,'1987-05-04','1988-05-03'),(77497,42156,'1988-05-03','1989-05-03'),(77497,44963,'1989-05-03','1990-05-03'),(77497,45170,'1990-05-03','1991-05-03'),(77497,45015,'1991-05-03','1992-05-02'),(77497,45778,'1992-05-02','1993-05-02'),(77497,46819,'1993-05-02','1994-05-02'),(77497,47619,'1994-05-02','1995-05-02'),(77497,51027,'1995-05-02','1996-05-01'),(77497,55147,'1996-05-01','1997-05-01'),(77497,55349,'1997-05-01','1998-05-01'),(77497,57100,'1998-05-01','1999-05-01'),(77497,57316,'1999-05-01','2000-04-30'),(77497,58189,'2000-04-30','2001-04-30'),(77497,58055,'2001-04-30','2002-04-30'),(77497,60741,'2002-04-30','9999-01-01'),(77498,66140,'1987-04-22','1988-04-21'),(77498,67341,'1988-04-21','1989-04-21'),(77498,70763,'1989-04-21','1990-04-21'),(77498,73416,'1990-04-21','1991-04-21'),(77498,76777,'1991-04-21','1992-04-20'),(77498,80759,'1992-04-20','1993-04-20'),(77498,82815,'1993-04-20','1994-04-20'),(77498,82491,'1994-04-20','1995-04-20'),(77498,85384,'1995-04-20','1996-04-19'),(77498,86609,'1996-04-19','1997-04-19'),(77498,87797,'1997-04-19','1998-04-19'),(77498,91097,'1998-04-19','1999-04-19'),(77498,91196,'1999-04-19','2000-04-18'),(77498,93266,'2000-04-18','2001-04-18'),(77498,97006,'2001-04-18','2002-04-18'),(77498,100523,'2002-04-18','9999-01-01'),(77499,62019,'1999-11-23','2000-11-22'),(77499,65717,'2000-11-22','2001-11-22'),(77499,66815,'2001-11-22','9999-01-01'),(77500,64493,'1988-07-06','1989-07-06'),(77500,65667,'1989-07-06','1990-07-06'),(77500,66248,'1990-07-06','1991-07-06'),(77500,68975,'1991-07-06','1992-07-05'),(77500,70342,'1992-07-05','1993-07-05'),(77500,72425,'1993-07-05','1994-07-05'),(77500,73051,'1994-07-05','1995-07-05'),(77500,76020,'1995-07-05','1996-07-04'),(77500,76294,'1996-07-04','1997-07-04'),(77500,80324,'1997-07-04','1998-07-04'),(77500,82945,'1998-07-04','1999-07-04'),(77500,82545,'1999-07-04','2000-07-03'),(77500,86966,'2000-07-03','2001-07-03'),(77500,88521,'2001-07-03','2002-07-03'),(77500,92925,'2002-07-03','9999-01-01'),(77501,40000,'1996-02-28','1997-02-27'),(77501,39520,'1997-02-27','1998-02-27'),(77501,41681,'1998-02-27','1999-02-27'),(77501,44548,'1999-02-27','2000-02-27'),(77501,47033,'2000-02-27','2001-02-26'),(77501,51087,'2001-02-26','2002-02-26'),(77501,51327,'2002-02-26','9999-01-01'),(77502,40000,'1997-10-04','1998-10-04'),(77502,43761,'1998-10-04','1999-10-04'),(77502,43776,'1999-10-04','2000-10-03'),(77502,47538,'2000-10-03','2001-10-03'),(77502,51315,'2001-10-03','9999-01-01'),(77503,40000,'1998-09-29','1999-09-29'),(77503,39744,'1999-09-29','2000-09-28'),(77503,39332,'2000-09-28','2001-09-28'),(77503,41507,'2001-09-28','9999-01-01'),(77504,46540,'1994-06-29','1995-06-29'),(77504,48407,'1995-06-29','1996-06-28'),(77504,49566,'1996-06-28','1996-08-31'),(77505,40000,'1999-04-01','2000-03-31'),(77505,42519,'2000-03-31','2001-03-31'),(77505,46620,'2001-03-31','2002-03-31'),(77505,50838,'2002-03-31','9999-01-01'),(77506,40000,'1998-01-15','1999-01-15'),(77506,41356,'1999-01-15','2000-01-15'),(77506,45230,'2000-01-15','2001-01-14'),(77506,47263,'2001-01-14','2002-01-14'),(77506,49881,'2002-01-14','9999-01-01'),(77507,53786,'1995-09-29','1996-09-28'),(77507,53392,'1996-09-28','1997-09-28'),(77507,56182,'1997-09-28','1998-09-28'),(77507,57045,'1998-09-28','1999-09-28'),(77507,61487,'1999-09-28','2000-09-27'),(77507,64968,'2000-09-27','2001-09-27'),(77507,65544,'2001-09-27','9999-01-01'),(77508,40000,'1995-01-23','1996-01-23'),(77508,41772,'1996-01-23','1997-01-22'),(77508,45885,'1997-01-22','1998-01-22'),(77508,45798,'1998-01-22','1999-01-22'),(77508,45449,'1999-01-22','2000-01-22'),(77508,46140,'2000-01-22','2001-01-21'),(77508,48298,'2001-01-21','2002-01-21'),(77508,48290,'2002-01-21','9999-01-01'),(77509,49437,'1992-09-28','1993-09-28'),(77509,49090,'1993-09-28','1994-09-28'),(77509,49234,'1994-09-28','1995-09-28'),(77509,49754,'1995-09-28','1996-09-27'),(77509,49580,'1996-09-27','1997-09-27'),(77509,52515,'1997-09-27','1998-09-27'),(77509,53205,'1998-09-27','1999-09-27'),(77509,55032,'1999-09-27','2000-09-26'),(77509,58516,'2000-09-26','2001-09-26'),(77509,58738,'2001-09-26','9999-01-01'),(77510,55934,'1988-05-04','1989-05-04'),(77510,60305,'1989-05-04','1990-05-04'),(77510,59938,'1990-05-04','1991-05-04'),(77510,64053,'1991-05-04','1992-05-03'),(77510,67494,'1992-05-03','1993-05-03'),(77510,70279,'1993-05-03','1994-05-03'),(77510,71320,'1994-05-03','1995-05-03'),(77510,72127,'1995-05-03','1996-05-02'),(77510,73708,'1996-05-02','1997-05-02'),(77510,75148,'1997-05-02','1998-05-02'),(77510,77836,'1998-05-02','1999-05-02'),(77510,79530,'1999-05-02','2000-05-01'),(77510,81512,'2000-05-01','2001-05-01'),(77510,81547,'2001-05-01','2002-05-01'),(77510,82369,'2002-05-01','9999-01-01'),(77511,55570,'1994-09-28','1995-09-28'),(77511,58628,'1995-09-28','1996-09-27'),(77511,62277,'1996-09-27','1997-09-27'),(77511,62463,'1997-09-27','1998-09-27'),(77511,63534,'1998-09-27','1999-09-27'),(77511,63479,'1999-09-27','2000-09-26'),(77511,64463,'2000-09-26','2001-09-26'),(77511,67363,'2001-09-26','9999-01-01'),(77512,40000,'1985-02-13','1986-02-13'),(77512,43571,'1986-02-13','1987-02-13'),(77512,44427,'1987-02-13','1988-02-13'),(77512,45326,'1988-02-13','1989-02-12'),(77512,48125,'1989-02-12','1990-02-12'),(77512,52412,'1990-02-12','1991-02-12'),(77512,55095,'1991-02-12','1992-02-12'),(77512,58435,'1992-02-12','1993-02-11'),(77512,58124,'1993-02-11','1994-02-11'),(77512,61864,'1994-02-11','1995-02-11'),(77512,63768,'1995-02-11','1996-02-11'),(77512,63899,'1996-02-11','1997-02-10'),(77512,64484,'1997-02-10','1998-02-10'),(77512,64356,'1998-02-10','1999-02-10'),(77512,68780,'1999-02-10','1999-04-19'),(77513,50841,'1994-01-29','1995-01-29'),(77513,55326,'1995-01-29','1996-01-29'),(77513,57007,'1996-01-29','1997-01-28'),(77513,59442,'1997-01-28','1998-01-28'),(77513,63637,'1998-01-28','1999-01-28'),(77513,67281,'1999-01-28','2000-01-28'),(77513,67412,'2000-01-28','2001-01-27'),(77513,69513,'2001-01-27','2002-01-27'),(77513,69395,'2002-01-27','9999-01-01'),(77514,46819,'1995-01-09','1996-01-09'),(77514,46715,'1996-01-09','1997-01-08'),(77514,46373,'1997-01-08','1998-01-08'),(77514,49900,'1998-01-08','1999-01-08'),(77514,54263,'1999-01-08','2000-01-08'),(77514,54934,'2000-01-08','2001-01-07'),(77514,57142,'2001-01-07','2002-01-07'),(77514,59809,'2002-01-07','9999-01-01'),(77515,48321,'1999-12-04','2000-12-03'),(77515,52214,'2000-12-03','2001-12-03'),(77515,53676,'2001-12-03','9999-01-01'),(77516,75875,'1991-05-25','1992-05-24'),(77516,75715,'1992-05-24','1993-05-24'),(77516,75713,'1993-05-24','1994-05-24'),(77516,77725,'1994-05-24','1995-05-24'),(77516,78850,'1995-05-24','1996-05-23'),(77516,80892,'1996-05-23','1997-05-23'),(77516,83604,'1997-05-23','1998-05-23'),(77516,86766,'1998-05-23','1999-05-23'),(77516,89215,'1999-05-23','2000-05-22'),(77516,92670,'2000-05-22','2001-05-22'),(77516,93241,'2001-05-22','2002-05-22'),(77516,95299,'2002-05-22','9999-01-01'),(77517,57551,'1989-09-21','1990-09-21'),(77517,59564,'1990-09-21','1991-09-21'),(77517,60367,'1991-09-21','1992-09-20'),(77517,62236,'1992-09-20','1993-09-20'),(77517,64756,'1993-09-20','1994-09-20'),(77517,66761,'1994-09-20','1995-09-20'),(77517,67193,'1995-09-20','1996-09-19'),(77517,70064,'1996-09-19','1997-09-19'),(77517,73456,'1997-09-19','1998-09-19'),(77517,76545,'1998-09-19','1999-09-19'),(77517,80996,'1999-09-19','2000-09-18'),(77517,82169,'2000-09-18','2001-09-18'),(77517,81802,'2001-09-18','9999-01-01'),(77518,87880,'1996-09-18','1997-09-18'),(77518,89297,'1997-09-18','1998-09-18'),(77518,93268,'1998-09-18','1999-09-18'),(77518,93916,'1999-09-18','2000-09-17'),(77518,97330,'2000-09-17','2001-01-23'),(77519,45449,'1997-10-25','1998-10-25'),(77519,45025,'1998-10-25','1999-10-25'),(77519,47283,'1999-10-25','2000-10-24'),(77519,50324,'2000-10-24','2001-10-24'),(77519,53633,'2001-10-24','9999-01-01'),(77520,40000,'1996-11-14','1997-11-14'),(77520,40579,'1997-11-14','1998-11-14'),(77520,44531,'1998-11-14','1999-11-14'),(77520,48366,'1999-11-14','2000-11-13'),(77520,52599,'2000-11-13','2001-11-13'),(77520,53651,'2001-11-13','9999-01-01'),(77521,53701,'1998-06-10','1999-06-10'),(77521,57374,'1999-06-10','2000-06-09'),(77521,60036,'2000-06-09','2001-06-09'),(77521,61892,'2001-06-09','2002-06-09'),(77521,66256,'2002-06-09','9999-01-01'),(77522,90411,'1993-08-29','1994-08-29'),(77522,93853,'1994-08-29','1995-08-29'),(77522,95306,'1995-08-29','1996-08-28'),(77522,97897,'1996-08-28','1997-08-28'),(77522,99709,'1997-08-28','1998-08-28'),(77522,103054,'1998-08-28','1999-08-28'),(77522,104532,'1999-08-28','2000-08-27'),(77522,108678,'2000-08-27','2001-08-27'),(77522,108563,'2001-08-27','9999-01-01'),(77523,45210,'1988-09-01','1989-09-01'),(77523,48989,'1989-09-01','1990-09-01'),(77523,52621,'1990-09-01','1991-09-01'),(77523,54429,'1991-09-01','1992-08-31'),(77523,58740,'1992-08-31','1993-08-31'),(77523,59190,'1993-08-31','1994-08-31'),(77523,58821,'1994-08-31','1995-08-31'),(77523,61151,'1995-08-31','1996-08-30'),(77523,62967,'1996-08-30','1997-08-30'),(77523,62947,'1997-08-30','1998-08-30'),(77523,63218,'1998-08-30','1999-08-30'),(77523,63517,'1999-08-30','2000-08-29'),(77523,67014,'2000-08-29','2001-08-29'),(77523,66684,'2001-08-29','9999-01-01'),(77524,47193,'1990-03-04','1991-03-04'),(77524,47725,'1991-03-04','1992-03-03'),(77524,49082,'1992-03-03','1993-03-03'),(77524,53349,'1993-03-03','1994-03-03'),(77524,57788,'1994-03-03','1995-03-03'),(77524,57904,'1995-03-03','1996-03-02'),(77524,60370,'1996-03-02','1997-03-02'),(77524,61502,'1997-03-02','1998-03-02'),(77524,63944,'1998-03-02','1999-03-02'),(77524,65883,'1999-03-02','2000-03-01'),(77524,67631,'2000-03-01','2001-03-01'),(77524,71516,'2001-03-01','2002-03-01'),(77524,74712,'2002-03-01','9999-01-01'),(77525,54583,'1985-02-28','1986-02-28'),(77525,54826,'1986-02-28','1987-02-28'),(77525,58840,'1987-02-28','1988-02-28'),(77525,59275,'1988-02-28','1989-02-27'),(77525,62609,'1989-02-27','1990-02-27'),(77525,66796,'1990-02-27','1991-02-27'),(77525,70078,'1991-02-27','1992-02-27'),(77525,70248,'1992-02-27','1993-02-26'),(77525,70453,'1993-02-26','1994-02-26'),(77525,72723,'1994-02-26','1995-02-26'),(77525,72708,'1995-02-26','1996-02-26'),(77525,75319,'1996-02-26','1997-02-25'),(77525,77996,'1997-02-25','1998-02-25'),(77525,80471,'1998-02-25','1999-02-25'),(77525,83995,'1999-02-25','2000-02-25'),(77525,84183,'2000-02-25','2001-02-24'),(77525,85590,'2001-02-24','2002-02-24'),(77525,88341,'2002-02-24','9999-01-01'),(77526,40000,'1999-12-16','2000-12-15'),(77526,40083,'2000-12-15','2001-12-15'),(77526,43193,'2001-12-15','9999-01-01'),(77527,40000,'1985-03-02','1986-03-02'),(77527,42793,'1986-03-02','1987-03-02'),(77527,44143,'1987-03-02','1988-03-01'),(77527,45521,'1988-03-01','1989-03-01'),(77527,46674,'1989-03-01','1990-03-01'),(77527,48206,'1990-03-01','1991-03-01'),(77527,49793,'1991-03-01','1992-02-29'),(77527,51852,'1992-02-29','1993-02-28'),(77527,53564,'1993-02-28','1994-02-28'),(77527,55022,'1994-02-28','1995-02-28'),(77527,55791,'1995-02-28','1996-02-28'),(77527,57875,'1996-02-28','1997-02-27'),(77527,58450,'1997-02-27','1998-02-27'),(77527,61370,'1998-02-27','1998-12-21'),(77528,61462,'1988-07-03','1989-07-03'),(77528,64880,'1989-07-03','1990-07-03'),(77528,65113,'1990-07-03','1991-07-03'),(77528,66847,'1991-07-03','1992-07-02'),(77528,69283,'1992-07-02','1993-07-02'),(77528,73691,'1993-07-02','1994-07-02'),(77528,75023,'1994-07-02','1995-07-02'),(77528,74970,'1995-07-02','1996-07-01'),(77528,76786,'1996-07-01','1997-07-01'),(77528,80098,'1997-07-01','1998-07-01'),(77528,82538,'1998-07-01','1999-07-01'),(77528,82519,'1999-07-01','2000-06-30'),(77528,86743,'2000-06-30','2001-06-30'),(77528,88835,'2001-06-30','2002-06-30'),(77528,91268,'2002-06-30','9999-01-01'),(77529,61949,'1994-09-21','1995-09-21'),(77529,66097,'1995-09-21','1996-09-20'),(77529,69993,'1996-09-20','1997-09-20'),(77529,74217,'1997-09-20','1998-09-20'),(77529,74177,'1998-09-20','1999-09-20'),(77529,74421,'1999-09-20','2000-09-19'),(77529,78775,'2000-09-19','2001-09-19'),(77529,78276,'2001-09-19','9999-01-01'),(77530,40000,'1992-11-11','1993-11-11'),(77530,41699,'1993-11-11','1994-11-11'),(77530,41764,'1994-11-11','1995-11-11'),(77530,43761,'1995-11-11','1996-11-10'),(77530,43808,'1996-11-10','1997-11-10'),(77530,45027,'1997-11-10','1998-11-10'),(77530,49466,'1998-11-10','1999-11-10'),(77530,52334,'1999-11-10','2000-11-09'),(77530,51877,'2000-11-09','2001-11-09'),(77530,55366,'2001-11-09','9999-01-01'),(77531,40000,'1990-08-11','1991-08-11'),(77531,44086,'1991-08-11','1992-08-10'),(77531,44390,'1992-08-10','1993-08-10'),(77531,48614,'1993-08-10','1994-08-10'),(77531,49942,'1994-08-10','1995-08-10'),(77531,51661,'1995-08-10','1996-08-09'),(77531,51498,'1996-08-09','1997-08-09'),(77531,52538,'1997-08-09','1998-08-09'),(77531,55098,'1998-08-09','1999-08-09'),(77531,59569,'1999-08-09','2000-08-08'),(77531,60049,'2000-08-08','2001-08-08'),(77531,60272,'2001-08-08','9999-01-01'),(77532,55530,'1997-05-19','1998-05-19'),(77532,56280,'1998-05-19','1999-05-19'),(77532,58422,'1999-05-19','2000-05-18'),(77532,61442,'2000-05-18','2001-05-18'),(77532,63065,'2001-05-18','2002-05-18'),(77532,65751,'2002-05-18','9999-01-01'),(77533,89925,'1998-08-03','1999-08-03'),(77533,90696,'1999-08-03','2000-08-02'),(77533,92150,'2000-08-02','2001-06-06'),(77534,40000,'1996-09-01','1997-09-01'),(77534,41389,'1997-09-01','1998-09-01'),(77534,44040,'1998-09-01','1999-09-01'),(77534,46758,'1999-09-01','2000-08-31'),(77534,49816,'2000-08-31','2001-08-31'),(77534,52786,'2001-08-31','9999-01-01'),(77535,45922,'1985-05-23','1986-05-23'),(77535,47614,'1986-05-23','1987-05-23'),(77535,51398,'1987-05-23','1988-05-22'),(77535,52299,'1988-05-22','1989-05-22'),(77535,56229,'1989-05-22','1990-05-22'),(77535,55957,'1990-05-22','1991-05-22'),(77535,55884,'1991-05-22','1992-05-21'),(77535,55657,'1992-05-21','1993-05-21'),(77535,58461,'1993-05-21','1994-05-21'),(77535,62806,'1994-05-21','1995-05-21'),(77535,63523,'1995-05-21','1996-05-20'),(77535,66126,'1996-05-20','1997-05-20'),(77535,69190,'1997-05-20','1998-05-20'),(77535,71769,'1998-05-20','1999-05-20'),(77535,75813,'1999-05-20','2000-05-19'),(77535,80290,'2000-05-19','2001-05-19'),(77535,84552,'2001-05-19','2002-05-19'),(77535,85324,'2002-05-19','9999-01-01'),(77536,49437,'1986-04-14','1987-04-14'),(77536,50986,'1987-04-14','1988-04-13'),(77536,51203,'1988-04-13','1989-04-13'),(77536,54815,'1989-04-13','1990-04-13'),(77536,57712,'1990-04-13','1991-04-13'),(77536,59541,'1991-04-13','1992-04-12'),(77536,63917,'1992-04-12','1993-04-12'),(77536,63492,'1993-04-12','1994-04-12'),(77536,67814,'1994-04-12','1995-04-12'),(77536,71601,'1995-04-12','1996-04-11'),(77536,75762,'1996-04-11','1996-08-28'),(77537,43841,'1996-02-15','1997-02-14'),(77537,46362,'1997-02-14','1998-02-14'),(77537,47428,'1998-02-14','1998-10-12'),(77538,40000,'1986-03-09','1987-03-09'),(77538,40444,'1987-03-09','1988-03-08'),(77538,41891,'1988-03-08','1989-03-08'),(77538,43038,'1989-03-08','1990-03-08'),(77538,47119,'1990-03-08','1991-03-08'),(77538,51170,'1991-03-08','1992-03-07'),(77538,50797,'1992-03-07','1993-03-07'),(77538,52927,'1993-03-07','1994-03-07'),(77538,56844,'1994-03-07','1995-03-07'),(77538,58511,'1995-03-07','1996-03-06'),(77538,62901,'1996-03-06','1997-03-06'),(77538,67388,'1997-03-06','1998-03-06'),(77538,70800,'1998-03-06','1999-03-06'),(77538,72034,'1999-03-06','2000-03-05'),(77538,71991,'2000-03-05','2001-03-05'),(77538,76141,'2001-03-05','2002-03-05'),(77538,75889,'2002-03-05','9999-01-01'),(77539,72140,'1995-02-14','1996-02-14'),(77539,73861,'1996-02-14','1997-02-13'),(77539,77390,'1997-02-13','1998-02-13'),(77539,80978,'1998-02-13','1999-02-13'),(77539,83228,'1999-02-13','2000-02-13'),(77539,85400,'2000-02-13','2001-02-12'),(77539,86237,'2001-02-12','2002-02-12'),(77539,86920,'2002-02-12','9999-01-01'),(77540,44796,'1986-12-22','1987-12-22'),(77540,48657,'1987-12-22','1988-12-21'),(77540,51981,'1988-12-21','1989-12-21'),(77540,51759,'1989-12-21','1990-12-21'),(77540,52441,'1990-12-21','1991-12-21'),(77540,54480,'1991-12-21','1992-12-20'),(77540,56499,'1992-12-20','1993-12-20'),(77540,58608,'1993-12-20','1994-12-20'),(77540,58351,'1994-12-20','1995-12-20'),(77540,62552,'1995-12-20','1996-12-19'),(77540,65332,'1996-12-19','1997-12-19'),(77540,65342,'1997-12-19','1998-12-19'),(77540,68838,'1998-12-19','1999-12-19'),(77540,72343,'1999-12-19','2000-12-18'),(77540,75161,'2000-12-18','2001-12-18'),(77540,75296,'2001-12-18','9999-01-01'),(77541,67940,'1986-01-30','1987-01-30'),(77541,72033,'1987-01-30','1988-01-30'),(77541,74905,'1988-01-30','1989-01-29'),(77541,76089,'1989-01-29','1990-01-29'),(77541,78570,'1990-01-29','1991-01-29'),(77541,82980,'1991-01-29','1992-01-29'),(77541,86677,'1992-01-29','1993-01-28'),(77541,86620,'1993-01-28','1994-01-28'),(77541,86585,'1994-01-28','1995-01-28'),(77541,89984,'1995-01-28','1996-01-28'),(77541,90588,'1996-01-28','1997-01-27'),(77541,90686,'1997-01-27','1998-01-27'),(77541,92820,'1998-01-27','1999-01-27'),(77541,94989,'1999-01-27','2000-01-27'),(77541,94932,'2000-01-27','2001-01-26'),(77541,97316,'2001-01-26','2002-01-26'),(77541,100140,'2002-01-26','9999-01-01'),(77542,53897,'1996-01-01','1996-12-31'),(77542,54853,'1996-12-31','1997-12-31'),(77542,57306,'1997-12-31','1998-12-31'),(77542,60557,'1998-12-31','1999-12-31'),(77542,62485,'1999-12-31','2000-12-30'),(77542,65515,'2000-12-30','2001-12-30'),(77542,65198,'2001-12-30','9999-01-01'),(77543,54744,'1995-10-01','1996-05-22'),(77544,45153,'1999-12-15','2000-12-14'),(77544,49233,'2000-12-14','2001-12-14'),(77544,49850,'2001-12-14','9999-01-01'),(77545,68534,'1987-11-09','1988-11-08'),(77545,71080,'1988-11-08','1989-11-08'),(77545,75373,'1989-11-08','1990-11-08'),(77545,77493,'1990-11-08','1991-11-08'),(77545,80026,'1991-11-08','1992-11-07'),(77545,84517,'1992-11-07','1993-11-07'),(77545,85843,'1993-11-07','1994-11-07'),(77545,85606,'1994-11-07','1995-11-07'),(77545,86074,'1995-11-07','1996-11-06'),(77545,87224,'1996-11-06','1997-11-06'),(77545,88129,'1997-11-06','1998-11-06'),(77545,92582,'1998-11-06','1999-11-06'),(77545,96598,'1999-11-06','2000-11-05'),(77545,97608,'2000-11-05','2001-11-05'),(77545,100185,'2001-11-05','9999-01-01'),(77546,54377,'1986-12-13','1987-12-13'),(77546,54378,'1987-12-13','1988-12-12'),(77546,57896,'1988-12-12','1989-12-12'),(77546,60467,'1989-12-12','1990-12-12'),(77546,63172,'1990-12-12','1991-12-12'),(77546,64254,'1991-12-12','1992-12-11'),(77546,68630,'1992-12-11','1993-12-11'),(77546,70974,'1993-12-11','1994-12-11'),(77546,74867,'1994-12-11','1995-12-11'),(77546,76292,'1995-12-11','1996-12-10'),(77546,79769,'1996-12-10','1997-12-10'),(77546,82985,'1997-12-10','1998-12-10'),(77546,87398,'1998-12-10','1999-12-10'),(77546,90001,'1999-12-10','2000-12-09'),(77546,91044,'2000-12-09','2001-12-09'),(77546,92451,'2001-12-09','9999-01-01'),(77547,46391,'1990-10-26','1991-10-26'),(77547,47397,'1991-10-26','1992-10-25'),(77547,51710,'1992-10-25','1993-10-25'),(77547,53376,'1993-10-25','1994-10-25'),(77547,55938,'1994-10-25','1995-10-25'),(77547,56163,'1995-10-25','1996-10-24'),(77547,59915,'1996-10-24','1997-10-24'),(77547,62625,'1997-10-24','1998-10-24'),(77547,62413,'1998-10-24','1999-10-24'),(77547,64103,'1999-10-24','2000-10-23'),(77547,65132,'2000-10-23','2001-10-23'),(77547,66659,'2001-10-23','9999-01-01'),(77548,40000,'1994-10-17','1995-10-17'),(77548,44090,'1995-10-17','1996-10-16'),(77548,45360,'1996-10-16','1997-10-16'),(77548,44917,'1997-10-16','1998-02-25'),(77549,40000,'1991-05-12','1992-05-11'),(77549,40096,'1992-05-11','1993-05-11'),(77549,40432,'1993-05-11','1994-05-11'),(77549,43607,'1994-05-11','1995-05-11'),(77549,43591,'1995-05-11','1996-05-10'),(77549,45460,'1996-05-10','1997-05-10'),(77549,45133,'1997-05-10','1998-05-10'),(77549,47554,'1998-05-10','1999-05-10'),(77549,51165,'1999-05-10','2000-05-09'),(77549,51687,'2000-05-09','2001-05-09'),(77549,54131,'2001-05-09','2002-05-09'),(77549,57055,'2002-05-09','9999-01-01'),(77550,40000,'1995-03-12','1996-03-11'),(77550,41101,'1996-03-11','1997-03-11'),(77550,45400,'1997-03-11','1998-03-11'),(77550,49119,'1998-03-11','1999-03-11'),(77550,50869,'1999-03-11','2000-03-10'),(77550,50899,'2000-03-10','2001-03-10'),(77550,53298,'2001-03-10','2002-03-10'),(77550,55227,'2002-03-10','9999-01-01'),(77551,77484,'1988-05-28','1989-05-28'),(77551,79142,'1989-05-28','1990-05-28'),(77551,79126,'1990-05-28','1991-05-28'),(77551,80733,'1991-05-28','1992-05-27'),(77551,80317,'1992-05-27','1993-05-27'),(77551,82494,'1993-05-27','1994-05-27'),(77551,84440,'1994-05-27','1995-05-27'),(77551,86439,'1995-05-27','1996-05-26'),(77551,90091,'1996-05-26','1997-05-26'),(77551,93925,'1997-05-26','1998-05-26'),(77551,98171,'1998-05-26','1999-05-26'),(77551,98244,'1999-05-26','2000-05-25'),(77551,100251,'2000-05-25','2001-05-25'),(77551,101376,'2001-05-25','2002-05-25'),(77551,101976,'2002-05-25','9999-01-01'),(77552,62217,'1991-10-08','1992-10-07'),(77552,63333,'1992-10-07','1993-10-07'),(77552,64618,'1993-10-07','1994-10-07'),(77552,66596,'1994-10-07','1995-10-07'),(77552,68304,'1995-10-07','1996-10-06'),(77552,68260,'1996-10-06','1997-10-06'),(77552,68859,'1997-10-06','1998-10-06'),(77552,69077,'1998-10-06','1999-10-06'),(77552,69456,'1999-10-06','2000-10-05'),(77552,69953,'2000-10-05','2001-10-05'),(77552,69793,'2001-10-05','9999-01-01'),(77553,45207,'1988-08-23','1989-08-23'),(77553,47785,'1989-08-23','1990-08-23'),(77553,49207,'1990-08-23','1991-08-23'),(77553,48836,'1991-08-23','1992-08-22'),(77553,49496,'1992-08-22','1993-08-22'),(77553,52824,'1993-08-22','1994-08-22'),(77553,54204,'1994-08-22','1995-08-22'),(77553,54322,'1995-08-22','1996-08-21'),(77553,57220,'1996-08-21','1997-08-21'),(77553,59652,'1997-08-21','1998-08-21'),(77553,59375,'1998-08-21','1999-08-21'),(77553,59487,'1999-08-21','2000-08-20'),(77553,63321,'2000-08-20','2001-08-20'),(77553,65850,'2001-08-20','9999-01-01'),(77554,40000,'1987-06-14','1988-06-13'),(77554,42314,'1988-06-13','1989-06-13'),(77554,46038,'1989-06-13','1990-06-13'),(77554,48677,'1990-06-13','1991-06-13'),(77554,49324,'1991-06-13','1992-06-12'),(77554,49095,'1992-06-12','1993-06-12'),(77554,52091,'1993-06-12','1994-06-12'),(77554,54462,'1994-06-12','1995-06-12'),(77554,57215,'1995-06-12','1996-06-11'),(77554,60083,'1996-06-11','1997-06-11'),(77554,61275,'1997-06-11','1998-06-11'),(77554,63366,'1998-06-11','1999-06-11'),(77554,66075,'1999-06-11','2000-06-10'),(77554,70368,'2000-06-10','2001-06-10'),(77554,71351,'2001-06-10','2002-06-10'),(77554,73381,'2002-06-10','9999-01-01'),(77555,82327,'1985-04-17','1986-04-17'),(77555,84506,'1986-04-17','1987-04-17'),(77555,85321,'1987-04-17','1988-04-16'),(77555,88937,'1988-04-16','1989-04-16'),(77555,89183,'1989-04-16','1990-04-16'),(77555,93478,'1990-04-16','1991-04-16'),(77555,95955,'1991-04-16','1992-04-15'),(77555,97487,'1992-04-15','1993-04-15'),(77555,97361,'1993-04-15','1994-04-15'),(77555,99072,'1994-04-15','1995-04-15'),(77555,99552,'1995-04-15','1995-10-23'),(77556,40098,'1990-04-10','1991-04-10'),(77556,42318,'1991-04-10','1992-04-09'),(77556,44236,'1992-04-09','1993-04-09'),(77556,47998,'1993-04-09','1994-04-09'),(77556,51219,'1994-04-09','1995-04-09'),(77556,51590,'1995-04-09','1996-04-08'),(77556,56073,'1996-04-08','1997-04-08'),(77556,59093,'1997-04-08','1998-04-08'),(77556,59495,'1998-04-08','1999-04-08'),(77556,62934,'1999-04-08','2000-04-07'),(77556,63445,'2000-04-07','2001-04-07'),(77556,66928,'2001-04-07','2002-04-06'),(77556,70131,'2002-04-06','9999-01-01'),(77557,86824,'1994-12-12','1995-12-12'),(77557,89650,'1995-12-12','1996-09-01'),(77558,58779,'1987-08-09','1988-08-08'),(77558,61145,'1988-08-08','1989-08-08'),(77558,62168,'1989-08-08','1990-08-08'),(77558,66409,'1990-08-08','1991-08-08'),(77558,70227,'1991-08-08','1992-08-07'),(77558,73296,'1992-08-07','1993-08-07'),(77558,74750,'1993-08-07','1994-08-07'),(77558,79231,'1994-08-07','1995-08-07'),(77558,81469,'1995-08-07','1996-08-06'),(77558,82044,'1996-08-06','1997-08-06'),(77558,84839,'1997-08-06','1998-08-06'),(77558,85131,'1998-08-06','1999-08-06'),(77558,84703,'1999-08-06','2000-08-05'),(77558,87976,'2000-08-05','2001-08-05'),(77558,88828,'2001-08-05','9999-01-01'),(77559,40000,'1993-08-30','1994-04-28'),(77560,40000,'1993-11-27','1994-11-27'),(77560,42560,'1994-11-27','1995-11-27'),(77560,43503,'1995-11-27','1996-11-26'),(77560,45294,'1996-11-26','1997-11-26'),(77560,46549,'1997-11-26','1998-11-26'),(77560,47723,'1998-11-26','1999-07-08'),(77561,50263,'1996-06-29','1997-06-29'),(77561,52176,'1997-06-29','1998-06-29'),(77561,56435,'1998-06-29','1999-06-29'),(77561,57909,'1999-06-29','2000-04-21'),(77562,40000,'1985-12-14','1986-12-14'),(77562,42163,'1986-12-14','1987-12-14'),(77562,42708,'1987-12-14','1988-12-13'),(77562,47135,'1988-12-13','1989-12-13'),(77562,50277,'1989-12-13','1990-12-13'),(77562,51814,'1990-12-13','1991-12-13'),(77562,52342,'1991-12-13','1992-12-12'),(77562,56767,'1992-12-12','1993-12-12'),(77562,59980,'1993-12-12','1994-12-12'),(77562,64114,'1994-12-12','1995-12-12'),(77562,68608,'1995-12-12','1996-12-11'),(77562,70086,'1996-12-11','1997-12-11'),(77562,72195,'1997-12-11','1998-12-11'),(77562,75043,'1998-12-11','1999-12-11'),(77562,78844,'1999-12-11','2000-12-10'),(77562,79444,'2000-12-10','2001-12-10'),(77562,82469,'2001-12-10','9999-01-01'),(77563,43638,'1996-01-04','1997-01-03'),(77563,46843,'1997-01-03','1998-01-03'),(77563,49021,'1998-01-03','1999-01-03'),(77563,52189,'1999-01-03','2000-01-03'),(77563,56167,'2000-01-03','2001-01-02'),(77563,56783,'2001-01-02','2002-01-02'),(77563,57439,'2002-01-02','9999-01-01'),(77564,105987,'1998-02-11','1999-02-11'),(77564,110216,'1999-02-11','1999-11-27'),(77565,53925,'1992-03-14','1993-03-14'),(77565,56970,'1993-03-14','1994-03-14'),(77565,59531,'1994-03-14','1995-03-14'),(77565,59576,'1995-03-14','1996-03-13'),(77565,59230,'1996-03-13','1997-03-13'),(77565,61674,'1997-03-13','1998-03-13'),(77565,62285,'1998-03-13','1999-03-13'),(77565,62422,'1999-03-13','2000-03-12'),(77565,64895,'2000-03-12','2001-03-12'),(77565,68672,'2001-03-12','2002-03-12'),(77565,71105,'2002-03-12','9999-01-01'),(77566,84042,'1986-10-26','1987-10-25'),(77566,85504,'1987-10-25','1988-10-25'),(77566,86808,'1988-10-25','1989-10-25'),(77566,86606,'1989-10-25','1990-10-25'),(77566,88537,'1990-10-25','1991-10-25'),(77566,89603,'1991-10-25','1992-10-24'),(77566,91958,'1992-10-24','1992-10-27'),(77567,71890,'1996-11-22','1997-11-22'),(77567,74428,'1997-11-22','1998-11-22'),(77567,75583,'1998-11-22','1999-11-22'),(77567,78930,'1999-11-22','2000-11-21'),(77567,79246,'2000-11-21','2001-11-21'),(77567,82702,'2001-11-21','9999-01-01'),(77568,84201,'1993-05-20','1994-05-20'),(77568,85189,'1994-05-20','1995-05-20'),(77568,85602,'1995-05-20','1996-05-19'),(77568,87974,'1996-05-19','1997-05-19'),(77568,91565,'1997-05-19','1998-05-19'),(77568,94971,'1998-05-19','1999-05-19'),(77568,98716,'1999-05-19','2000-05-18'),(77568,102431,'2000-05-18','2001-05-18'),(77568,102781,'2001-05-18','2002-05-18'),(77568,104524,'2002-05-18','9999-01-01'),(77569,56182,'1991-05-19','1992-05-18'),(77569,56431,'1992-05-18','1993-05-18'),(77569,58603,'1993-05-18','1994-05-18'),(77569,61228,'1994-05-18','1995-05-18'),(77569,62814,'1995-05-18','1996-05-17'),(77569,63726,'1996-05-17','1997-05-17'),(77569,67692,'1997-05-17','1998-05-17'),(77569,70179,'1998-05-17','1999-05-17'),(77569,73954,'1999-05-17','2000-05-16'),(77569,78313,'2000-05-16','2001-05-16'),(77569,80567,'2001-05-16','2002-05-16'),(77569,80083,'2002-05-16','9999-01-01'),(77570,40000,'1994-01-14','1995-01-14'),(77570,42546,'1995-01-14','1996-01-14'),(77570,43120,'1996-01-14','1997-01-13'),(77570,42880,'1997-01-13','1998-01-13'),(77570,46092,'1998-01-13','1999-01-13'),(77570,47117,'1999-01-13','2000-01-13'),(77570,49038,'2000-01-13','2001-01-12'),(77570,50804,'2001-01-12','2002-01-12'),(77570,50360,'2002-01-12','2002-03-22'),(77571,40000,'1990-12-08','1991-12-08'),(77571,43108,'1991-12-08','1992-12-07'),(77571,47517,'1992-12-07','1993-12-07'),(77571,48224,'1993-12-07','1994-12-07'),(77571,48217,'1994-12-07','1995-12-07'),(77571,48500,'1995-12-07','1996-12-06'),(77571,50327,'1996-12-06','1997-12-06'),(77571,54191,'1997-12-06','1998-12-06'),(77571,53739,'1998-12-06','1999-12-06'),(77571,57835,'1999-12-06','2000-12-05'),(77571,61781,'2000-12-05','2001-12-05'),(77571,62770,'2001-12-05','9999-01-01'),(77572,47199,'1985-11-16','1986-11-16'),(77572,47965,'1986-11-16','1987-11-16'),(77572,47716,'1987-11-16','1988-11-15'),(77572,50265,'1988-11-15','1989-11-15'),(77572,54473,'1989-11-15','1990-11-15'),(77572,55953,'1990-11-15','1991-11-15'),(77572,59793,'1991-11-15','1992-11-14'),(77572,60191,'1992-11-14','1993-11-14'),(77572,63399,'1993-11-14','1994-11-14'),(77572,65548,'1994-11-14','1995-11-14'),(77572,69828,'1995-11-14','1996-11-13'),(77572,73445,'1996-11-13','1997-11-13'),(77572,73001,'1997-11-13','1998-11-13'),(77572,75667,'1998-11-13','1999-11-13'),(77572,79012,'1999-11-13','2000-11-12'),(77572,81161,'2000-11-12','2001-11-12'),(77572,81140,'2001-11-12','9999-01-01'),(77573,48981,'1994-10-02','1995-10-02'),(77573,53048,'1995-10-02','1996-10-01'),(77573,53142,'1996-10-01','1997-10-01'),(77573,54255,'1997-10-01','1998-10-01'),(77573,53800,'1998-10-01','1999-10-01'),(77573,56357,'1999-10-01','2000-09-30'),(77573,57952,'2000-09-30','2001-09-30'),(77573,60847,'2001-09-30','9999-01-01'),(77574,85429,'1996-04-14','1997-04-14'),(77574,87451,'1997-04-14','1998-04-14'),(77574,89052,'1998-04-14','1999-04-14'),(77574,92146,'1999-04-14','2000-04-13'),(77574,92915,'2000-04-13','2001-04-13'),(77574,94011,'2001-04-13','2002-04-13'),(77574,96647,'2002-04-13','9999-01-01'),(77575,42835,'1989-09-16','1990-09-16'),(77575,43519,'1990-09-16','1991-09-16'),(77575,43194,'1991-09-16','1992-09-15'),(77575,45968,'1992-09-15','1993-09-15'),(77575,47065,'1993-09-15','1994-09-15'),(77575,48134,'1994-09-15','1995-09-15'),(77575,51684,'1995-09-15','1996-09-14'),(77575,52731,'1996-09-14','1997-09-14'),(77575,54805,'1997-09-14','1998-09-14'),(77575,56564,'1998-09-14','1999-09-14'),(77575,57834,'1999-09-14','2000-09-13'),(77575,58621,'2000-09-13','2001-09-13'),(77575,62477,'2001-09-13','9999-01-01'),(77576,45172,'1987-04-05','1988-04-04'),(77576,46571,'1988-04-04','1989-04-04'),(77576,46381,'1989-04-04','1990-04-04'),(77576,50339,'1990-04-04','1991-04-04'),(77576,53417,'1991-04-04','1992-04-03'),(77576,57360,'1992-04-03','1993-04-03'),(77576,61086,'1993-04-03','1994-04-03'),(77576,63532,'1994-04-03','1995-04-03'),(77576,65457,'1995-04-03','1996-04-02'),(77576,67544,'1996-04-02','1997-04-02'),(77576,71965,'1997-04-02','1998-04-02'),(77576,75141,'1998-04-02','1999-04-02'),(77576,76237,'1999-04-02','2000-04-01'),(77576,75966,'2000-04-01','2001-04-01'),(77576,76939,'2001-04-01','2002-04-01'),(77576,80701,'2002-04-01','9999-01-01'),(77577,40377,'1991-04-07','1992-04-06'),(77577,42205,'1992-04-06','1993-04-06'),(77577,42384,'1993-04-06','1994-04-06'),(77577,43835,'1994-04-06','1995-04-06'),(77577,43443,'1995-04-06','1996-04-05'),(77577,44758,'1996-04-05','1997-04-05'),(77577,46294,'1997-04-05','1998-04-05'),(77577,46086,'1998-04-05','1999-04-05'),(77577,47348,'1999-04-05','2000-04-04'),(77577,50602,'2000-04-04','2001-04-04'),(77577,53546,'2001-04-04','2002-04-04'),(77577,56825,'2002-04-04','9999-01-01'),(77578,41520,'1985-07-22','1986-07-22'),(77578,45324,'1986-07-22','1987-07-22'),(77578,49451,'1987-07-22','1988-07-21'),(77578,49838,'1988-07-21','1989-07-21'),(77578,49437,'1989-07-21','1990-07-21'),(77578,52691,'1990-07-21','1991-07-21'),(77578,53713,'1991-07-21','1992-07-20'),(77578,57067,'1992-07-20','1993-07-20'),(77578,57318,'1993-07-20','1994-07-20'),(77578,60592,'1994-07-20','1995-07-20'),(77578,64071,'1995-07-20','1996-07-19'),(77578,67983,'1996-07-19','1997-07-19'),(77578,71799,'1997-07-19','1998-07-19'),(77578,75770,'1998-07-19','1999-07-19'),(77578,75638,'1999-07-19','2000-07-18'),(77578,78368,'2000-07-18','2001-07-18'),(77578,81608,'2001-07-18','2002-07-18'),(77578,84775,'2002-07-18','9999-01-01'),(77579,40000,'1986-04-05','1987-04-05'),(77579,43294,'1987-04-05','1988-04-04'),(77579,45436,'1988-04-04','1989-04-04'),(77579,46214,'1989-04-04','1990-04-04'),(77579,50601,'1990-04-04','1991-04-04'),(77579,53459,'1991-04-04','1992-04-03'),(77579,53064,'1992-04-03','1993-04-03'),(77579,55794,'1993-04-03','1994-04-03'),(77579,55501,'1994-04-03','1995-04-03'),(77579,58891,'1995-04-03','1996-04-02'),(77579,59686,'1996-04-02','1997-04-02'),(77579,63130,'1997-04-02','1998-04-02'),(77579,62829,'1998-04-02','1999-04-02'),(77579,63297,'1999-04-02','2000-04-01'),(77579,63465,'2000-04-01','2001-04-01'),(77579,67739,'2001-04-01','2002-04-01'),(77579,69788,'2002-04-01','2002-04-20'),(77580,40000,'1997-03-13','1998-03-13'),(77580,42552,'1998-03-13','1999-03-13'),(77580,45560,'1999-03-13','2000-03-12'),(77580,48958,'2000-03-12','2001-03-12'),(77580,48712,'2001-03-12','2002-03-12'),(77580,52360,'2002-03-12','9999-01-01'),(77581,63157,'1998-09-11','1999-09-11'),(77581,65005,'1999-09-11','2000-09-10'),(77581,66455,'2000-09-10','2001-09-10'),(77581,70878,'2001-09-10','9999-01-01'),(77582,40000,'1992-08-06','1993-08-06'),(77582,42714,'1993-08-06','1994-08-06'),(77582,44447,'1994-08-06','1995-08-06'),(77582,45298,'1995-08-06','1996-08-05'),(77582,45256,'1996-08-05','1997-08-05'),(77582,45663,'1997-08-05','1998-08-05'),(77582,48540,'1998-08-05','1999-08-05'),(77582,52224,'1999-08-05','2000-08-04'),(77582,53948,'2000-08-04','2001-08-04'),(77582,58351,'2001-08-04','9999-01-01'),(77583,43363,'1994-07-12','1995-07-12'),(77583,44602,'1995-07-12','1996-07-11'),(77583,48272,'1996-07-11','1997-07-11'),(77583,49679,'1997-07-11','1998-07-11'),(77583,51397,'1998-07-11','1999-07-11'),(77583,53309,'1999-07-11','2000-07-10'),(77583,55843,'2000-07-10','2001-07-10'),(77583,58791,'2001-07-10','2002-07-10'),(77583,58669,'2002-07-10','9999-01-01'),(77584,40000,'1999-09-26','2000-09-25'),(77584,42446,'2000-09-25','2001-09-25'),(77584,42095,'2001-09-25','9999-01-01'),(77585,40000,'1996-09-09','1997-09-09'),(77585,40276,'1997-09-09','1998-09-09'),(77585,44092,'1998-09-09','1999-09-09'),(77585,47149,'1999-09-09','2000-09-08'),(77585,48463,'2000-09-08','2001-09-08'),(77585,51573,'2001-09-08','2001-12-21'),(77586,40000,'1992-03-06','1993-03-06'),(77586,41641,'1993-03-06','1994-03-06'),(77586,44663,'1994-03-06','1995-03-06'),(77586,47171,'1995-03-06','1996-03-05'),(77586,49910,'1996-03-05','1997-03-05'),(77586,50072,'1997-03-05','1998-03-05'),(77586,52930,'1998-03-05','1999-03-05'),(77586,57097,'1999-03-05','2000-03-04'),(77586,57632,'2000-03-04','2001-03-04'),(77586,57886,'2001-03-04','2002-03-04'),(77586,62366,'2002-03-04','9999-01-01'),(77587,40000,'1987-05-11','1988-05-10'),(77587,43381,'1988-05-10','1989-05-10'),(77587,46308,'1989-05-10','1990-05-10'),(77587,48941,'1990-05-10','1991-05-10'),(77587,51046,'1991-05-10','1992-05-09'),(77587,52991,'1992-05-09','1993-05-09'),(77587,55675,'1993-05-09','1994-05-09'),(77587,57287,'1994-05-09','1995-05-09'),(77587,56991,'1995-05-09','1996-05-08'),(77587,57746,'1996-05-08','1997-05-08'),(77587,60451,'1997-05-08','1998-05-08'),(77587,63206,'1998-05-08','1999-05-08'),(77587,64724,'1999-05-08','2000-05-07'),(77587,68251,'2000-05-07','2001-05-07'),(77587,68133,'2001-05-07','2002-05-07'),(77587,68262,'2002-05-07','9999-01-01'),(77588,42701,'1994-02-17','1995-02-17'),(77588,43342,'1995-02-17','1996-02-17'),(77588,46447,'1996-02-17','1997-02-16'),(77588,49730,'1997-02-16','1998-02-16'),(77588,49737,'1998-02-16','1999-02-16'),(77588,51399,'1999-02-16','2000-02-16'),(77588,53806,'2000-02-16','2001-02-15'),(77588,56429,'2001-02-15','2002-02-15'),(77588,56924,'2002-02-15','9999-01-01'),(77589,60665,'1996-07-03','1997-07-03'),(77589,62748,'1997-07-03','1998-07-03'),(77589,62483,'1998-07-03','1999-07-03'),(77589,62406,'1999-07-03','2000-07-02'),(77589,62911,'2000-07-02','2001-07-02'),(77589,66575,'2001-07-02','2002-07-02'),(77589,66275,'2002-07-02','9999-01-01'),(77590,50622,'1994-04-15','1995-04-15'),(77590,54947,'1995-04-15','1996-04-14'),(77590,56874,'1996-04-14','1997-04-14'),(77590,60641,'1997-04-14','1998-04-14'),(77590,62173,'1998-04-14','1999-04-14'),(77590,64453,'1999-04-14','2000-04-13'),(77590,65077,'2000-04-13','2001-04-13'),(77590,68642,'2001-04-13','2002-04-13'),(77590,69542,'2002-04-13','9999-01-01'),(77591,40000,'1990-08-17','1991-08-17'),(77591,42686,'1991-08-17','1992-08-16'),(77591,42792,'1992-08-16','1993-08-16'),(77591,47041,'1993-08-16','1994-08-16'),(77591,46680,'1994-08-16','1995-08-16'),(77591,50808,'1995-08-16','1996-08-15'),(77591,52154,'1996-08-15','1997-08-15'),(77591,56542,'1997-08-15','1998-08-15'),(77591,56569,'1998-08-15','1999-08-15'),(77591,60607,'1999-08-15','2000-08-14'),(77591,63814,'2000-08-14','2001-08-14'),(77591,65071,'2001-08-14','9999-01-01'),(77592,40000,'1991-07-08','1991-07-20'),(77593,53274,'1992-10-07','1993-10-07'),(77593,54556,'1993-10-07','1994-10-07'),(77593,57051,'1994-10-07','1995-10-07'),(77593,57451,'1995-10-07','1996-10-06'),(77593,58705,'1996-10-06','1997-10-06'),(77593,59718,'1997-10-06','1998-10-06'),(77593,61056,'1998-10-06','1999-10-06'),(77593,60769,'1999-10-06','2000-10-05'),(77593,65238,'2000-10-05','2001-10-05'),(77593,68479,'2001-10-05','9999-01-01'),(77594,48479,'1999-05-21','2000-05-20'),(77594,50971,'2000-05-20','2001-05-20'),(77594,51450,'2001-05-20','2002-05-20'),(77594,52588,'2002-05-20','9999-01-01'),(77595,70169,'1987-10-22','1988-10-21'),(77595,72600,'1988-10-21','1989-10-21'),(77595,75300,'1989-10-21','1990-10-21'),(77595,77230,'1990-10-21','1991-10-21'),(77595,80171,'1991-10-21','1992-10-20'),(77595,79866,'1992-10-20','1993-10-20'),(77595,80197,'1993-10-20','1994-10-20'),(77595,83290,'1994-10-20','1995-10-20'),(77595,83369,'1995-10-20','1996-10-19'),(77595,86331,'1996-10-19','1997-10-19'),(77595,89934,'1997-10-19','1998-10-19'),(77595,90314,'1998-10-19','1999-10-19'),(77595,90942,'1999-10-19','2000-10-18'),(77595,93389,'2000-10-18','2001-10-18'),(77595,96704,'2001-10-18','9999-01-01'),(77596,59281,'1985-09-29','1986-09-29'),(77596,63142,'1986-09-29','1987-09-29'),(77596,65080,'1987-09-29','1988-09-28'),(77596,66260,'1988-09-28','1989-09-28'),(77596,68428,'1989-09-28','1990-09-28'),(77596,68928,'1990-09-28','1991-09-28'),(77596,68646,'1991-09-28','1992-09-27'),(77596,71385,'1992-09-27','1993-09-27'),(77596,73211,'1993-09-27','1994-09-27'),(77596,74500,'1994-09-27','1995-09-27'),(77596,78544,'1995-09-27','1996-09-26'),(77596,78074,'1996-09-26','1997-09-26'),(77596,81240,'1997-09-26','1998-09-26'),(77596,85564,'1998-09-26','1999-09-26'),(77596,88283,'1999-09-26','2000-09-25'),(77596,88461,'2000-09-25','2001-09-25'),(77596,88023,'2001-09-25','9999-01-01'),(77597,41545,'1993-07-21','1994-07-21'),(77597,43876,'1994-07-21','1995-07-21'),(77597,45158,'1995-07-21','1996-07-20'),(77597,48781,'1996-07-20','1997-07-20'),(77597,51407,'1997-07-20','1998-07-20'),(77597,52474,'1998-07-20','1999-07-20'),(77597,52994,'1999-07-20','2000-07-19'),(77597,53482,'2000-07-19','2001-07-19'),(77597,53048,'2001-07-19','2002-07-19'),(77597,57345,'2002-07-19','9999-01-01'),(77598,47116,'1991-10-31','1992-10-30'),(77598,48601,'1992-10-30','1993-10-30'),(77598,52801,'1993-10-30','1994-10-30'),(77598,54011,'1994-10-30','1995-10-30'),(77598,55805,'1995-10-30','1996-10-29'),(77598,55690,'1996-10-29','1997-10-29'),(77598,55772,'1997-10-29','1998-10-29'),(77598,55556,'1998-10-29','1999-10-29'),(77598,59443,'1999-10-29','2000-10-28'),(77598,60644,'2000-10-28','2001-04-15'),(77599,62534,'1988-04-22','1989-04-22'),(77599,62907,'1989-04-22','1990-04-22'),(77599,63639,'1990-04-22','1991-04-22'),(77599,63242,'1991-04-22','1992-04-21'),(77599,63303,'1992-04-21','1993-04-21'),(77599,65001,'1993-04-21','1994-04-21'),(77599,68218,'1994-04-21','1995-04-21'),(77599,68647,'1995-04-21','1996-04-20'),(77599,70802,'1996-04-20','1997-04-20'),(77599,74827,'1997-04-20','1998-04-20'),(77599,79311,'1998-04-20','1999-04-20'),(77599,82284,'1999-04-20','2000-04-19'),(77599,81792,'2000-04-19','2001-04-19'),(77599,83371,'2001-04-19','2002-04-19'),(77599,87257,'2002-04-19','9999-01-01'),(77600,60838,'1985-06-01','1986-06-01'),(77600,62437,'1986-06-01','1987-06-01'),(77600,62449,'1987-06-01','1988-05-31'),(77600,63906,'1988-05-31','1989-05-31'),(77600,67149,'1989-05-31','1990-05-31'),(77600,68398,'1990-05-31','1991-05-31'),(77600,68290,'1991-05-31','1992-05-30'),(77600,68237,'1992-05-30','1993-05-30'),(77600,69406,'1993-05-30','1994-05-30'),(77600,70590,'1994-05-30','1995-05-30'),(77600,73838,'1995-05-30','1996-05-29'),(77600,73514,'1996-05-29','1997-05-29'),(77600,73635,'1997-05-29','1998-01-09'),(77601,47218,'1986-05-03','1987-05-03'),(77601,49605,'1987-05-03','1988-05-02'),(77601,50464,'1988-05-02','1989-05-02'),(77601,53204,'1989-05-02','1990-05-02'),(77601,54468,'1990-05-02','1991-05-02'),(77601,54151,'1991-05-02','1992-05-01'),(77601,55386,'1992-05-01','1993-05-01'),(77601,56295,'1993-05-01','1994-05-01'),(77601,59934,'1994-05-01','1995-05-01'),(77601,64365,'1995-05-01','1996-04-30'),(77601,64622,'1996-04-30','1997-04-30'),(77601,68494,'1997-04-30','1998-04-30'),(77601,69283,'1998-04-30','1999-04-30'),(77601,69098,'1999-04-30','2000-04-29'),(77601,70945,'2000-04-29','2001-04-29'),(77601,71161,'2001-04-29','2002-04-29'),(77601,70846,'2002-04-29','9999-01-01'),(77602,40000,'1990-05-02','1991-05-02'),(77602,43354,'1991-05-02','1992-05-01'),(77602,44137,'1992-05-01','1993-05-01'),(77602,47630,'1993-05-01','1994-05-01'),(77602,51439,'1994-05-01','1995-05-01'),(77602,51640,'1995-05-01','1996-04-30'),(77602,51832,'1996-04-30','1997-04-30'),(77602,54165,'1997-04-30','1998-04-30'),(77602,58393,'1998-04-30','1999-04-30'),(77602,59635,'1999-04-30','2000-04-29'),(77602,59885,'2000-04-29','2001-04-29'),(77602,63866,'2001-04-29','2002-04-29'),(77602,63659,'2002-04-29','9999-01-01'),(77603,80425,'1990-02-18','1991-02-18'),(77603,82227,'1991-02-18','1992-02-18'),(77603,83520,'1992-02-18','1993-02-17'),(77603,83590,'1993-02-17','1994-02-17'),(77603,83550,'1994-02-17','1995-02-17'),(77603,83482,'1995-02-17','1996-02-17'),(77603,87428,'1996-02-17','1997-02-16'),(77603,89099,'1997-02-16','1998-02-16'),(77603,90370,'1998-02-16','1999-02-16'),(77603,93281,'1999-02-16','2000-02-16'),(77603,94065,'2000-02-16','2001-02-15'),(77603,96983,'2001-02-15','2002-02-15'),(77603,98221,'2002-02-15','9999-01-01'),(77604,48074,'1988-12-26','1989-12-26'),(77604,49672,'1989-12-26','1990-12-26'),(77604,53443,'1990-12-26','1991-12-26'),(77604,56987,'1991-12-26','1992-12-25'),(77604,58217,'1992-12-25','1993-12-25'),(77604,57928,'1993-12-25','1994-12-25'),(77604,61917,'1994-12-25','1995-12-25'),(77604,62621,'1995-12-25','1996-12-24'),(77604,65601,'1996-12-24','1997-12-24'),(77604,69500,'1997-12-24','1998-12-24'),(77604,69634,'1998-12-24','1999-12-24'),(77604,74009,'1999-12-24','2000-12-23'),(77604,75493,'2000-12-23','2001-12-23'),(77604,76265,'2001-12-23','9999-01-01'),(77605,62066,'1993-09-30','1994-09-30'),(77605,61994,'1994-09-30','1995-09-30'),(77605,65403,'1995-09-30','1996-09-29'),(77605,65811,'1996-09-29','1997-09-29'),(77605,69473,'1997-09-29','1997-11-01'),(77606,60247,'1998-03-26','1999-03-26'),(77606,64035,'1999-03-26','2000-03-25'),(77606,65108,'2000-03-25','2001-03-12'),(77607,78106,'1991-10-08','1992-10-07'),(77607,77682,'1992-10-07','1993-10-07'),(77607,77634,'1993-10-07','1994-10-07'),(77607,80749,'1994-10-07','1995-10-07'),(77607,80270,'1995-10-07','1996-10-06'),(77607,83059,'1996-10-06','1997-10-06'),(77607,87307,'1997-10-06','1998-10-06'),(77607,88402,'1998-10-06','1999-06-13'),(77608,48170,'1986-02-25','1987-02-25'),(77608,50362,'1987-02-25','1988-02-25'),(77608,53316,'1988-02-25','1989-02-24'),(77608,56898,'1989-02-24','1990-02-24'),(77608,59092,'1990-02-24','1991-02-24'),(77608,60627,'1991-02-24','1992-02-24'),(77608,61179,'1992-02-24','1993-02-23'),(77608,64216,'1993-02-23','1994-02-23'),(77608,66606,'1994-02-23','1995-02-23'),(77608,68487,'1995-02-23','1996-02-23'),(77608,68935,'1996-02-23','1997-02-22'),(77608,72862,'1997-02-22','1998-02-22'),(77608,73648,'1998-02-22','1999-02-22'),(77608,77098,'1999-02-22','2000-02-22'),(77608,78547,'2000-02-22','2001-02-21'),(77608,80252,'2001-02-21','2002-02-21'),(77608,84687,'2002-02-21','9999-01-01'),(77609,50750,'1999-08-22','2000-08-21'),(77609,54471,'2000-08-21','2001-08-21'),(77609,56793,'2001-08-21','9999-01-01'),(77610,44937,'1993-11-29','1994-11-29'),(77610,47198,'1994-11-29','1995-11-29'),(77610,49293,'1995-11-29','1996-11-28'),(77610,50691,'1996-11-28','1997-11-28'),(77610,53318,'1997-11-28','1998-11-28'),(77610,56543,'1998-11-28','1999-11-28'),(77610,60691,'1999-11-28','2000-11-27'),(77610,61914,'2000-11-27','2001-11-27'),(77610,63334,'2001-11-27','9999-01-01'),(77611,40000,'1985-07-31','1986-07-31'),(77611,41083,'1986-07-31','1987-07-31'),(77611,41205,'1987-07-31','1988-07-30'),(77611,40954,'1988-07-30','1989-07-30'),(77611,42736,'1989-07-30','1990-07-30'),(77611,43494,'1990-07-30','1991-07-30'),(77611,45563,'1991-07-30','1992-07-29'),(77611,48515,'1992-07-29','1993-07-29'),(77611,52683,'1993-07-29','1994-07-29'),(77611,53973,'1994-07-29','1995-07-29'),(77611,55541,'1995-07-29','1996-07-28'),(77611,56854,'1996-07-28','1997-07-28'),(77611,58628,'1997-07-28','1998-07-28'),(77611,58495,'1998-07-28','1999-07-28'),(77611,58773,'1999-07-28','2000-07-27'),(77611,60294,'2000-07-27','2001-07-27'),(77611,61758,'2001-07-27','2002-07-27'),(77611,63105,'2002-07-27','9999-01-01'),(77612,40000,'1986-07-18','1987-07-18'),(77612,43751,'1987-07-18','1988-07-17'),(77612,45263,'1988-07-17','1989-07-17'),(77612,49610,'1989-07-17','1990-07-17'),(77612,51332,'1990-07-17','1991-07-17'),(77612,52047,'1991-07-17','1992-07-16'),(77612,54005,'1992-07-16','1993-07-16'),(77612,54711,'1993-07-16','1994-07-16'),(77612,56483,'1994-07-16','1995-07-16'),(77612,56609,'1995-07-16','1996-07-15'),(77612,59219,'1996-07-15','1997-07-15'),(77612,59079,'1997-07-15','1998-07-15'),(77612,60318,'1998-07-15','1999-07-15'),(77612,61420,'1999-07-15','2000-07-14'),(77612,62581,'2000-07-14','2001-07-14'),(77612,64081,'2001-07-14','2002-07-14'),(77612,68540,'2002-07-14','9999-01-01'),(77613,40000,'1997-07-28','1998-07-28'),(77613,41236,'1998-07-28','1999-07-28'),(77613,41630,'1999-07-28','2000-07-27'),(77613,42790,'2000-07-27','2001-07-27'),(77613,43092,'2001-07-27','2002-07-27'),(77613,45038,'2002-07-27','9999-01-01'),(77614,40000,'1988-04-25','1989-04-25'),(77614,41440,'1989-04-25','1990-04-25'),(77614,45250,'1990-04-25','1991-04-25'),(77614,47917,'1991-04-25','1992-04-24'),(77614,48099,'1992-04-24','1993-04-24'),(77614,49992,'1993-04-24','1994-04-24'),(77614,50992,'1994-04-24','1995-04-24'),(77614,53517,'1995-04-24','1996-04-23'),(77614,57821,'1996-04-23','1997-04-23'),(77614,60212,'1997-04-23','1998-04-23'),(77614,63768,'1998-04-23','1999-04-23'),(77614,67476,'1999-04-23','2000-04-22'),(77614,70404,'2000-04-22','2001-04-22'),(77614,74427,'2001-04-22','2002-04-22'),(77614,78077,'2002-04-22','9999-01-01'),(77615,63718,'1999-11-04','2000-11-03'),(77615,65912,'2000-11-03','2001-11-03'),(77615,70200,'2001-11-03','9999-01-01'),(77616,40000,'1995-11-05','1996-07-07'),(77617,52040,'1990-10-12','1991-10-12'),(77617,53621,'1991-10-12','1992-10-11'),(77617,55563,'1992-10-11','1992-10-14'),(77618,40000,'1997-01-07','1998-01-07'),(77618,42646,'1998-01-07','1999-01-07'),(77618,42698,'1999-01-07','2000-01-07'),(77618,46946,'2000-01-07','2001-01-06'),(77618,49521,'2001-01-06','2002-01-06'),(77618,50878,'2002-01-06','9999-01-01'),(77619,93513,'1999-01-29','2000-01-29'),(77619,95014,'2000-01-29','2001-01-28'),(77619,95798,'2001-01-28','2002-01-28'),(77619,96842,'2002-01-28','9999-01-01'),(77620,40000,'1990-01-21','1991-01-21'),(77620,41550,'1991-01-21','1992-01-21'),(77620,44291,'1992-01-21','1993-01-20'),(77620,44930,'1993-01-20','1994-01-20'),(77620,47286,'1994-01-20','1995-01-20'),(77620,47480,'1995-01-20','1996-01-20'),(77620,47355,'1996-01-20','1997-01-19'),(77620,48108,'1997-01-19','1998-01-19'),(77620,52511,'1998-01-19','1999-01-19'),(77620,52616,'1999-01-19','2000-01-19'),(77620,54755,'2000-01-19','2001-01-18'),(77620,54679,'2001-01-18','2002-01-18'),(77620,58904,'2002-01-18','9999-01-01'),(77621,65005,'1999-08-20','2000-08-19'),(77621,67133,'2000-08-19','2001-08-19'),(77621,67736,'2001-08-19','9999-01-01'),(77622,63824,'1993-08-25','1994-08-25'),(77622,67610,'1994-08-25','1995-08-25'),(77622,70265,'1995-08-25','1996-08-24'),(77622,69895,'1996-08-24','1997-08-24'),(77622,72259,'1997-08-24','1998-08-24'),(77622,75683,'1998-08-24','1999-08-24'),(77622,76543,'1999-08-24','2000-08-23'),(77622,77876,'2000-08-23','2001-08-23'),(77622,81018,'2001-08-23','9999-01-01'),(77623,40000,'1987-08-21','1988-08-20'),(77623,39540,'1988-08-20','1989-08-20'),(77623,40017,'1989-08-20','1990-08-20'),(77623,43829,'1990-08-20','1991-08-20'),(77623,47613,'1991-08-20','1992-08-19'),(77623,49563,'1992-08-19','1993-08-19'),(77623,51912,'1993-08-19','1994-08-19'),(77623,53482,'1994-08-19','1995-08-19'),(77623,54954,'1995-08-19','1996-08-18'),(77623,55815,'1996-08-18','1997-08-18'),(77623,58167,'1997-08-18','1998-08-18'),(77623,58859,'1998-08-18','1999-08-18'),(77623,63241,'1999-08-18','2000-08-17'),(77623,65295,'2000-08-17','2001-08-17'),(77623,66749,'2001-08-17','9999-01-01'),(77624,46687,'1995-07-24','1996-07-23'),(77624,48216,'1996-07-23','1997-07-23'),(77624,52301,'1997-07-23','1998-07-23'),(77624,54906,'1998-07-23','1999-07-23'),(77624,55831,'1999-07-23','2000-07-22'),(77624,57546,'2000-07-22','2001-07-22'),(77624,60839,'2001-07-22','2002-07-22'),(77624,63070,'2002-07-22','9999-01-01'),(77625,40000,'1989-10-11','1990-10-11'),(77625,42574,'1990-10-11','1990-12-09'),(77626,40000,'1989-10-18','1990-10-18'),(77626,43103,'1990-10-18','1991-10-18'),(77626,45499,'1991-10-18','1992-10-17'),(77626,48191,'1992-10-17','1993-10-17'),(77626,51184,'1993-10-17','1994-10-17'),(77626,51075,'1994-10-17','1995-10-17'),(77626,52912,'1995-10-17','1996-10-16'),(77626,56856,'1996-10-16','1997-10-16'),(77626,56912,'1997-10-16','1998-10-16'),(77626,57172,'1998-10-16','1999-10-16'),(77626,60730,'1999-10-16','2000-10-15'),(77626,61609,'2000-10-15','2001-10-15'),(77626,65956,'2001-10-15','9999-01-01'),(77627,40000,'1994-03-26','1995-03-26'),(77627,40372,'1995-03-26','1996-03-25'),(77627,44022,'1996-03-25','1997-03-25'),(77627,47604,'1997-03-25','1998-03-25'),(77627,50335,'1998-03-25','1999-03-25'),(77627,52791,'1999-03-25','2000-03-24'),(77627,52640,'2000-03-24','2001-03-24'),(77627,54629,'2001-03-24','2002-03-24'),(77627,55687,'2002-03-24','9999-01-01'),(77628,42503,'1991-01-10','1992-01-10'),(77628,45492,'1992-01-10','1993-01-09'),(77628,47203,'1993-01-09','1994-01-09'),(77628,49914,'1994-01-09','1995-01-09'),(77628,52768,'1995-01-09','1996-01-09'),(77628,55518,'1996-01-09','1997-01-08'),(77628,58650,'1997-01-08','1998-01-08'),(77628,60241,'1998-01-08','1999-01-08'),(77628,61141,'1999-01-08','2000-01-08'),(77628,63692,'2000-01-08','2001-01-07'),(77628,65085,'2001-01-07','2002-01-07'),(77628,65320,'2002-01-07','9999-01-01'),(77629,74424,'1991-06-13','1992-06-12'),(77629,78224,'1992-06-12','1993-06-12'),(77629,80277,'1993-06-12','1994-06-12'),(77629,84335,'1994-06-12','1995-06-12'),(77629,87697,'1995-06-12','1996-06-11'),(77629,87690,'1996-06-11','1997-06-11'),(77629,91649,'1997-06-11','1998-06-11'),(77629,91476,'1998-06-11','1999-06-11'),(77629,92811,'1999-06-11','2000-06-10'),(77629,95006,'2000-06-10','2001-06-10'),(77629,97194,'2001-06-10','2002-06-10'),(77629,99188,'2002-06-10','9999-01-01'),(77630,49479,'1993-09-23','1994-09-23'),(77630,53101,'1994-09-23','1995-09-23'),(77630,53992,'1995-09-23','1996-09-22'),(77630,54438,'1996-09-22','1997-09-22'),(77630,57619,'1997-09-22','1998-09-22'),(77630,61905,'1998-09-22','1999-09-22'),(77630,63265,'1999-09-22','2000-09-21'),(77630,64941,'2000-09-21','2001-09-21'),(77630,67813,'2001-09-21','9999-01-01'),(77631,40000,'1995-10-13','1996-10-12'),(77631,39784,'1996-10-12','1997-10-12'),(77631,39448,'1997-10-12','1998-10-12'),(77631,43915,'1998-10-12','1999-10-12'),(77631,43605,'1999-10-12','2000-10-11'),(77631,46139,'2000-10-11','2001-03-15'),(77632,70748,'1992-01-05','1993-01-04'),(77632,74956,'1993-01-04','1994-01-04'),(77632,79406,'1994-01-04','1995-01-04'),(77632,82815,'1995-01-04','1996-01-04'),(77632,83515,'1996-01-04','1997-01-03'),(77632,84238,'1997-01-03','1998-01-03'),(77632,86305,'1998-01-03','1999-01-03'),(77632,88817,'1999-01-03','2000-01-03'),(77632,89438,'2000-01-03','2001-01-02'),(77632,89453,'2001-01-02','2002-01-02'),(77632,92338,'2002-01-02','9999-01-01'),(77633,81368,'1992-12-25','1993-12-25'),(77633,82798,'1993-12-25','1994-12-25'),(77633,85938,'1994-12-25','1995-12-25'),(77633,90362,'1995-12-25','1996-12-24'),(77633,93128,'1996-12-24','1997-12-24'),(77633,95867,'1997-12-24','1998-12-24'),(77633,99714,'1998-12-24','1999-12-24'),(77633,100381,'1999-12-24','2000-12-23'),(77633,103236,'2000-12-23','2001-12-23'),(77633,106456,'2001-12-23','9999-01-01'),(77634,40000,'1996-05-07','1997-05-07'),(77634,39913,'1997-05-07','1998-05-07'),(77634,43620,'1998-05-07','1999-05-07'),(77634,46876,'1999-05-07','2000-05-06'),(77634,51025,'2000-05-06','2001-05-06'),(77634,53796,'2001-05-06','2002-05-06'),(77634,57117,'2002-05-06','9999-01-01'),(77635,43274,'1991-12-17','1992-12-16'),(77635,42995,'1992-12-16','1993-12-16'),(77635,43126,'1993-12-16','1994-12-16'),(77635,44466,'1994-12-16','1995-12-16'),(77635,46766,'1995-12-16','1996-12-15'),(77635,51239,'1996-12-15','1997-12-15'),(77635,53775,'1997-12-15','1998-12-15'),(77635,53687,'1998-12-15','1999-12-15'),(77635,56279,'1999-12-15','2000-12-14'),(77635,56714,'2000-12-14','2001-12-14'),(77635,59618,'2001-12-14','9999-01-01'),(77636,42406,'1990-03-31','1991-03-31'),(77636,45481,'1991-03-31','1992-03-30'),(77636,48726,'1992-03-30','1993-03-30'),(77636,51570,'1993-03-30','1994-03-30'),(77636,55263,'1994-03-30','1995-03-30'),(77636,57519,'1995-03-30','1996-03-29'),(77636,59205,'1996-03-29','1997-03-29'),(77636,62379,'1997-03-29','1998-03-29'),(77636,65777,'1998-03-29','1999-03-29'),(77636,65315,'1999-03-29','2000-03-28'),(77636,68100,'2000-03-28','2001-03-28'),(77636,70842,'2001-03-28','2002-03-28'),(77636,71219,'2002-03-28','9999-01-01'),(77637,40000,'1994-01-29','1995-01-29'),(77637,44465,'1995-01-29','1996-01-29'),(77637,47557,'1996-01-29','1997-01-28'),(77637,49772,'1997-01-28','1998-01-28'),(77637,49460,'1998-01-28','1999-01-28'),(77637,52862,'1999-01-28','2000-01-28'),(77637,53722,'2000-01-28','2001-01-27'),(77637,57195,'2001-01-27','2001-09-16'),(77638,40000,'1997-10-25','1998-10-25'),(77638,39851,'1998-10-25','1999-10-25'),(77638,43707,'1999-10-25','2000-10-24'),(77638,44478,'2000-10-24','2001-10-24'),(77638,46390,'2001-10-24','9999-01-01'),(77639,60623,'1992-10-21','1993-10-21'),(77639,62377,'1993-10-21','1994-10-21'),(77639,65295,'1994-10-21','1995-10-21'),(77639,66044,'1995-10-21','1996-10-20'),(77639,66378,'1996-10-20','1997-10-20'),(77639,66202,'1997-10-20','1998-10-20'),(77639,65748,'1998-10-20','1999-10-20'),(77639,67684,'1999-10-20','2000-10-19'),(77639,67716,'2000-10-19','2001-10-19'),(77639,68913,'2001-10-19','9999-01-01'),(77640,49213,'1992-03-13','1993-03-13'),(77640,49245,'1993-03-13','1993-03-23'),(77641,79829,'1987-04-07','1988-04-06'),(77641,81438,'1988-04-06','1989-04-06'),(77641,81980,'1989-04-06','1990-04-06'),(77641,83850,'1990-04-06','1991-04-05'),(77641,88212,'1991-04-05','1992-04-04'),(77641,91082,'1992-04-04','1993-04-05'),(77641,92877,'1993-04-05','1994-04-05'),(77641,92572,'1994-04-05','1995-04-05'),(77641,96134,'1995-04-05','1996-04-03'),(77641,100093,'1996-04-03','1997-04-03'),(77641,101179,'1997-04-03','1998-04-03'),(77641,103849,'1998-04-03','1999-04-03'),(77641,108241,'1999-04-03','2000-04-03'),(77641,112616,'2000-04-03','2001-04-03'),(77641,114976,'2001-04-03','2002-04-02'),(77641,117147,'2002-04-02','9999-01-01'),(77642,65633,'1992-03-28','1993-03-28'),(77642,68514,'1993-03-28','1994-03-28'),(77642,72856,'1994-03-28','1995-03-28'),(77642,74664,'1995-03-28','1996-03-27'),(77642,74311,'1996-03-27','1997-03-27'),(77642,76579,'1997-03-27','1998-03-27'),(77642,80369,'1998-03-27','1999-03-27'),(77642,82012,'1999-03-27','2000-03-26'),(77642,83866,'2000-03-26','2001-03-26'),(77642,87773,'2001-03-26','2002-03-26'),(77642,89490,'2002-03-26','9999-01-01'),(77643,85878,'1995-02-25','1996-02-25'),(77643,89136,'1996-02-25','1997-02-24'),(77643,92965,'1997-02-24','1998-02-24'),(77643,94531,'1998-02-24','1999-02-24'),(77643,96226,'1999-02-24','2000-02-24'),(77643,97880,'2000-02-24','2001-02-23'),(77643,98599,'2001-02-23','2002-02-23'),(77643,98915,'2002-02-23','9999-01-01'),(77644,61928,'1985-07-25','1986-07-25'),(77644,66261,'1986-07-25','1987-07-25'),(77644,66388,'1987-07-25','1988-07-24'),(77644,70412,'1988-07-24','1989-07-24'),(77644,71342,'1989-07-24','1990-07-24'),(77644,74048,'1990-07-24','1991-07-24'),(77644,76834,'1991-07-24','1992-07-23'),(77644,76815,'1992-07-23','1993-07-23'),(77644,81097,'1993-07-23','1994-07-23'),(77644,83203,'1994-07-23','1995-07-23'),(77644,85504,'1995-07-23','1996-07-22'),(77644,88147,'1996-07-22','1997-07-22'),(77644,90919,'1997-07-22','1998-07-22'),(77644,91926,'1998-07-22','1999-07-22'),(77644,93645,'1999-07-22','2000-07-21'),(77644,95281,'2000-07-21','2001-07-21'),(77644,97458,'2001-07-21','2002-07-21'),(77644,98234,'2002-07-21','9999-01-01'),(77645,52157,'1998-11-18','1999-11-18'),(77645,54004,'1999-11-18','2000-11-17'),(77645,53747,'2000-11-17','2001-11-17'),(77645,56427,'2001-11-17','2002-01-11'),(77646,49948,'1995-07-31','1996-07-30'),(77646,52457,'1996-07-30','1997-07-30'),(77646,52334,'1997-07-30','1998-07-30'),(77646,55550,'1998-07-30','1999-07-30'),(77646,57570,'1999-07-30','2000-07-29'),(77646,57924,'2000-07-29','2001-07-29'),(77646,58411,'2001-07-29','2002-07-29'),(77646,61541,'2002-07-29','9999-01-01'),(77647,42981,'1989-11-05','1990-11-05'),(77647,44863,'1990-11-05','1991-11-05'),(77647,46645,'1991-11-05','1992-11-04'),(77647,49246,'1992-11-04','1993-11-04'),(77647,53503,'1993-11-04','1994-11-04'),(77647,54121,'1994-11-04','1995-11-04'),(77647,55758,'1995-11-04','1996-11-03'),(77647,59091,'1996-11-03','1997-11-03'),(77647,62688,'1997-11-03','1998-11-03'),(77647,64079,'1998-11-03','1999-11-03'),(77647,67231,'1999-11-03','2000-11-02'),(77647,67706,'2000-11-02','2001-11-02'),(77647,71862,'2001-11-02','9999-01-01'),(77648,40000,'1997-08-16','1998-08-16'),(77648,39664,'1998-08-16','1999-08-16'),(77648,40471,'1999-08-16','2000-08-15'),(77648,41439,'2000-08-15','2001-08-15'),(77648,42080,'2001-08-15','9999-01-01'),(77649,58368,'1999-01-30','2000-01-30'),(77649,61047,'2000-01-30','2001-01-29'),(77649,62663,'2001-01-29','2002-01-29'),(77649,63147,'2002-01-29','9999-01-01'),(77650,53035,'1988-10-04','1989-10-04'),(77650,55413,'1989-10-04','1990-10-04'),(77650,56698,'1990-10-04','1991-10-04'),(77650,60075,'1991-10-04','1992-10-03'),(77650,63225,'1992-10-03','1993-10-03'),(77650,63456,'1993-10-03','1994-10-03'),(77650,64467,'1994-10-03','1995-10-03'),(77650,64931,'1995-10-03','1996-10-02'),(77650,65831,'1996-10-02','1997-10-02'),(77650,69073,'1997-10-02','1998-10-02'),(77650,68818,'1998-10-02','1999-10-02'),(77650,68838,'1999-10-02','2000-10-01'),(77650,72538,'2000-10-01','2001-10-01'),(77650,74995,'2001-10-01','9999-01-01'),(77651,67843,'1990-06-14','1991-06-14'),(77651,71633,'1991-06-14','1992-06-13'),(77651,75375,'1992-06-13','1993-06-13'),(77651,75500,'1993-06-13','1994-06-13'),(77651,79211,'1994-06-13','1995-06-13'),(77651,81543,'1995-06-13','1996-04-29'),(77652,40000,'1996-05-15','1997-05-15'),(77652,43031,'1997-05-15','1998-05-15'),(77652,45409,'1998-05-15','1999-05-15'),(77652,48559,'1999-05-15','2000-05-14'),(77652,51096,'2000-05-14','2001-05-14'),(77652,54071,'2001-05-14','2002-05-14'),(77652,54925,'2002-05-14','9999-01-01'),(77653,58087,'1998-06-12','1999-06-12'),(77653,62011,'1999-06-12','2000-06-11'),(77653,65654,'2000-06-11','2001-06-11'),(77653,69113,'2001-06-11','2002-06-11'),(77653,69893,'2002-06-11','9999-01-01'),(77654,71378,'1998-06-11','1999-06-11'),(77654,71180,'1999-06-11','2000-06-10'),(77654,74527,'2000-06-10','2001-06-10'),(77654,78298,'2001-06-10','2002-06-10'),(77654,80591,'2002-06-10','9999-01-01'),(77655,45583,'1990-09-15','1991-09-15'),(77655,46984,'1991-09-15','1992-09-14'),(77655,50740,'1992-09-14','1993-09-14'),(77655,50901,'1993-09-14','1994-09-14'),(77655,51484,'1994-09-14','1995-09-14'),(77655,54855,'1995-09-14','1996-09-13'),(77655,56821,'1996-09-13','1997-09-13'),(77655,61033,'1997-09-13','1998-09-13'),(77655,65347,'1998-09-13','1999-09-13'),(77655,66493,'1999-09-13','2000-09-12'),(77655,68533,'2000-09-12','2001-09-12'),(77655,71847,'2001-09-12','9999-01-01'),(77656,59175,'1993-05-15','1994-05-15'),(77656,62842,'1994-05-15','1995-05-15'),(77656,66632,'1995-05-15','1996-05-14'),(77656,67463,'1996-05-14','1997-05-14'),(77656,70641,'1997-05-14','1998-05-14'),(77656,74381,'1998-05-14','1999-05-14'),(77656,74474,'1999-05-14','2000-05-13'),(77656,74051,'2000-05-13','2001-05-13'),(77656,75202,'2001-05-13','2002-05-13'),(77656,75128,'2002-05-13','9999-01-01'),(77657,65362,'1992-06-21','1993-06-21'),(77657,68640,'1993-06-21','1994-06-21'),(77657,70326,'1994-06-21','1995-06-21'),(77657,73318,'1995-06-21','1996-06-20'),(77657,77512,'1996-06-20','1997-06-20'),(77657,78129,'1997-06-20','1998-06-20'),(77657,82572,'1998-06-20','1999-06-20'),(77657,82498,'1999-06-20','2000-06-19'),(77657,82309,'2000-06-19','2001-06-19'),(77657,85094,'2001-06-19','2002-06-19'),(77657,88742,'2002-06-19','9999-01-01'),(77658,49718,'1997-09-29','1998-09-29'),(77658,51746,'1998-09-29','1999-09-29'),(77658,53921,'1999-09-29','2000-09-28'),(77658,57964,'2000-09-28','2001-09-28'),(77658,58302,'2001-09-28','9999-01-01'),(77659,40000,'1987-01-01','1988-01-01'),(77659,43398,'1988-01-01','1988-12-31'),(77659,43313,'1988-12-31','1989-12-31'),(77659,46446,'1989-12-31','1990-12-31'),(77659,49279,'1990-12-31','1991-12-31'),(77659,53478,'1991-12-31','1992-12-30'),(77659,56758,'1992-12-30','1993-12-30'),(77659,58150,'1993-12-30','1994-12-30'),(77659,58443,'1994-12-30','1995-12-30'),(77659,62780,'1995-12-30','1996-12-29'),(77659,63933,'1996-12-29','1997-12-29'),(77659,67640,'1997-12-29','1998-12-29'),(77659,68532,'1998-12-29','1999-12-29'),(77659,71964,'1999-12-29','2000-12-28'),(77659,75741,'2000-12-28','2001-12-28'),(77659,75529,'2001-12-28','9999-01-01'),(77660,70204,'1997-01-19','1998-01-19'),(77660,73654,'1998-01-19','1999-01-19'),(77660,75488,'1999-01-19','1999-10-16'),(77661,60968,'1993-06-28','1994-06-28'),(77661,61278,'1994-06-28','1995-06-28'),(77661,64049,'1995-06-28','1996-06-27'),(77661,65151,'1996-06-27','1997-06-27'),(77661,67707,'1997-06-27','1998-06-27'),(77661,71631,'1998-06-27','1999-06-27'),(77661,75886,'1999-06-27','2000-06-26'),(77661,80046,'2000-06-26','2001-06-26'),(77661,84476,'2001-06-26','2002-06-26'),(77661,86527,'2002-06-26','9999-01-01'),(77662,95031,'1992-04-05','1993-04-05'),(77662,94769,'1993-04-05','1994-04-05'),(77662,96597,'1994-04-05','1995-04-05'),(77662,98840,'1995-04-05','1996-04-04'),(77662,99559,'1996-04-04','1997-04-04'),(77662,100419,'1997-04-04','1998-04-04'),(77662,104279,'1998-04-04','1998-04-13'),(77663,78015,'1993-12-27','1994-12-27'),(77663,78343,'1994-12-27','1995-12-27'),(77663,78002,'1995-12-27','1996-12-26'),(77663,78977,'1996-12-26','1997-12-26'),(77663,82498,'1997-12-26','1998-12-26'),(77663,84372,'1998-12-26','1999-12-26'),(77663,88394,'1999-12-26','2000-12-25'),(77663,91784,'2000-12-25','2001-12-25'),(77663,94297,'2001-12-25','9999-01-01'),(77664,40000,'1986-02-24','1987-02-24'),(77664,42213,'1987-02-24','1988-02-24'),(77664,46283,'1988-02-24','1989-02-23'),(77664,48265,'1989-02-23','1990-02-23'),(77664,49838,'1990-02-23','1991-02-23'),(77664,50340,'1991-02-23','1992-02-23'),(77664,51542,'1992-02-23','1993-02-22'),(77664,53596,'1993-02-22','1994-02-22'),(77664,56144,'1994-02-22','1995-02-22'),(77664,56599,'1995-02-22','1996-02-22'),(77664,58593,'1996-02-22','1997-02-21'),(77664,58611,'1997-02-21','1998-02-21'),(77664,62280,'1998-02-21','1999-02-21'),(77664,64579,'1999-02-21','2000-02-21'),(77664,66328,'2000-02-21','2001-02-20'),(77664,70199,'2001-02-20','2002-02-20'),(77664,69780,'2002-02-20','9999-01-01'),(77665,60654,'1998-07-10','1999-07-10'),(77665,60347,'1999-07-10','2000-07-09'),(77665,60533,'2000-07-09','2001-07-09'),(77665,63057,'2001-07-09','2002-07-09'),(77665,64545,'2002-07-09','9999-01-01'),(77666,71022,'1999-06-25','2000-06-24'),(77666,73131,'2000-06-24','2001-06-24'),(77666,72655,'2001-06-24','2002-06-24'),(77666,73406,'2002-06-24','9999-01-01'),(77667,73469,'1995-11-04','1996-11-03'),(77667,73840,'1996-11-03','1997-11-03'),(77667,73951,'1997-11-03','1998-11-03'),(77667,78109,'1998-11-03','1999-11-03'),(77667,80997,'1999-11-03','2000-11-02'),(77667,83860,'2000-11-02','2001-11-02'),(77667,86906,'2001-11-02','9999-01-01'),(77668,66669,'1995-05-04','1996-05-03'),(77668,68239,'1996-05-03','1997-05-03'),(77668,70675,'1997-05-03','1998-05-03'),(77668,70461,'1998-05-03','1999-05-03'),(77668,71329,'1999-05-03','2000-05-02'),(77668,72210,'2000-05-02','2001-05-02'),(77668,73645,'2001-05-02','2002-05-02'),(77668,75425,'2002-05-02','9999-01-01'),(77669,40231,'1985-04-22','1986-04-22'),(77669,44464,'1986-04-22','1987-04-22'),(77669,48127,'1987-04-22','1988-04-21'),(77669,50908,'1988-04-21','1989-04-21'),(77669,50630,'1989-04-21','1990-04-21'),(77669,50142,'1990-04-21','1991-04-21'),(77669,51429,'1991-04-21','1992-04-20'),(77669,52108,'1992-04-20','1993-04-20'),(77669,51910,'1993-04-20','1994-04-20'),(77669,55026,'1994-04-20','1995-04-20'),(77669,59049,'1995-04-20','1996-04-19'),(77669,63122,'1996-04-19','1997-04-19'),(77669,67387,'1997-04-19','1998-04-19'),(77669,69729,'1998-04-19','1999-04-19'),(77669,69350,'1999-04-19','2000-04-18'),(77669,69544,'2000-04-18','2001-04-18'),(77669,73352,'2001-04-18','2002-04-18'),(77669,76323,'2002-04-18','9999-01-01'),(77670,40000,'1985-09-22','1986-09-22'),(77670,42874,'1986-09-22','1987-09-22'),(77670,43220,'1987-09-22','1988-09-21'),(77670,44751,'1988-09-21','1989-09-21'),(77670,46790,'1989-09-21','1990-09-21'),(77670,49719,'1990-09-21','1991-09-21'),(77670,52393,'1991-09-21','1992-09-20'),(77670,53546,'1992-09-20','1993-09-20'),(77670,56055,'1993-09-20','1994-09-20'),(77670,57816,'1994-09-20','1995-09-20'),(77670,59719,'1995-09-20','1996-09-19'),(77670,63690,'1996-09-19','1997-09-19'),(77670,63730,'1997-09-19','1998-09-19'),(77670,63981,'1998-09-19','1999-09-19'),(77670,68013,'1999-09-19','2000-09-18'),(77670,67606,'2000-09-18','2001-09-18'),(77670,68337,'2001-09-18','9999-01-01'),(77671,55629,'1997-10-13','1998-10-13'),(77671,58441,'1998-10-13','1999-10-13'),(77671,62934,'1999-10-13','2000-10-12'),(77671,63028,'2000-10-12','2001-10-12'),(77671,65486,'2001-10-12','2002-07-06'),(77672,53772,'1999-02-25','2000-02-25'),(77672,56084,'2000-02-25','2001-02-24'),(77672,57671,'2001-02-24','2002-02-24'),(77672,58291,'2002-02-24','9999-01-01'),(77673,46040,'1992-11-04','1993-11-04'),(77673,47452,'1993-11-04','1994-11-04'),(77673,51826,'1994-11-04','1995-11-04'),(77673,54689,'1995-11-04','1996-11-03'),(77673,56549,'1996-11-03','1997-11-03'),(77673,56096,'1997-11-03','1998-11-03'),(77673,59856,'1998-11-03','1999-11-03'),(77673,60568,'1999-11-03','2000-11-02'),(77673,61609,'2000-11-02','2001-11-02'),(77673,64478,'2001-11-02','9999-01-01'),(77674,40000,'1994-11-28','1995-11-28'),(77674,40675,'1995-11-28','1996-11-27'),(77674,40305,'1996-11-27','1997-11-27'),(77674,43545,'1997-11-27','1998-11-27'),(77674,43539,'1998-11-27','1999-11-27'),(77674,44794,'1999-11-27','2000-11-26'),(77674,46284,'2000-11-26','2001-11-26'),(77674,50225,'2001-11-26','9999-01-01'),(77675,40000,'1992-03-19','1993-03-19'),(77675,39897,'1993-03-19','1994-03-19'),(77675,44375,'1994-03-19','1995-03-19'),(77675,46064,'1995-03-19','1996-03-18'),(77675,47719,'1996-03-18','1997-03-18'),(77675,50271,'1997-03-18','1998-03-18'),(77675,52229,'1998-03-18','1999-03-18'),(77675,55457,'1999-03-18','2000-03-17'),(77675,56824,'2000-03-17','2001-03-17'),(77675,57870,'2001-03-17','2002-03-17'),(77675,60729,'2002-03-17','9999-01-01'),(77676,64545,'1985-04-16','1986-04-16'),(77676,67149,'1986-04-16','1987-04-16'),(77676,67469,'1987-04-16','1988-04-15'),(77676,71249,'1988-04-15','1989-04-15'),(77676,74471,'1989-04-15','1990-04-15'),(77676,75385,'1990-04-15','1991-04-15'),(77676,77751,'1991-04-15','1992-04-14'),(77676,78335,'1992-04-14','1993-04-14'),(77676,80905,'1993-04-14','1994-04-14'),(77676,81609,'1994-04-14','1995-04-14'),(77676,82300,'1995-04-14','1996-04-13'),(77676,84216,'1996-04-13','1997-04-13'),(77676,84753,'1997-04-13','1998-04-13'),(77676,88682,'1998-04-13','1999-04-13'),(77676,89915,'1999-04-13','2000-04-12'),(77676,90759,'2000-04-12','2001-04-12'),(77676,93399,'2001-04-12','2002-04-12'),(77676,97222,'2002-04-12','9999-01-01'),(77677,67527,'1997-01-09','1998-01-09'),(77677,68063,'1998-01-09','1999-01-09'),(77677,71218,'1999-01-09','2000-01-09'),(77677,73242,'2000-01-09','2001-01-08'),(77677,76868,'2001-01-08','2002-01-08'),(77677,78946,'2002-01-08','9999-01-01'),(77678,49461,'1997-09-05','1998-09-05'),(77678,51267,'1998-09-05','1999-09-05'),(77678,54423,'1999-09-05','2000-09-04'),(77678,57326,'2000-09-04','2001-09-04'),(77678,61676,'2001-09-04','9999-01-01'),(77679,40000,'1991-03-07','1992-03-06'),(77679,42838,'1992-03-06','1993-03-06'),(77679,46873,'1993-03-06','1994-03-06'),(77679,49447,'1994-03-06','1995-03-06'),(77679,51534,'1995-03-06','1996-03-05'),(77679,52632,'1996-03-05','1997-03-05'),(77679,53010,'1997-03-05','1998-03-05'),(77679,55934,'1998-03-05','1999-03-05'),(77679,60035,'1999-03-05','2000-03-04'),(77679,60374,'2000-03-04','2001-03-04'),(77679,64035,'2001-03-04','2002-03-04'),(77679,63616,'2002-03-04','9999-01-01'),(77680,52973,'1995-04-08','1996-04-06'),(77680,55048,'1996-04-06','1997-04-07'),(77680,58811,'1997-04-07','1998-04-07'),(77680,58458,'1998-04-07','1999-04-07'),(77680,59297,'1999-04-07','2000-04-06'),(77680,58867,'2000-04-06','2000-06-03'),(77681,48575,'1986-02-21','1987-02-21'),(77681,51224,'1987-02-21','1988-02-21'),(77681,51413,'1988-02-21','1989-02-20'),(77681,52218,'1989-02-20','1990-02-20'),(77681,56430,'1990-02-20','1991-02-20'),(77681,58918,'1991-02-20','1992-02-20'),(77681,62643,'1992-02-20','1993-02-19'),(77681,64152,'1993-02-19','1994-02-19'),(77681,67880,'1994-02-19','1995-02-19'),(77681,70837,'1995-02-19','1996-02-08'),(77682,58493,'1987-03-25','1988-03-24'),(77682,62310,'1988-03-24','1989-03-24'),(77682,65858,'1989-03-24','1990-03-24'),(77682,68870,'1990-03-24','1991-03-24'),(77682,69022,'1991-03-24','1992-03-23'),(77682,69547,'1992-03-23','1993-03-23'),(77682,73359,'1993-03-23','1994-03-23'),(77682,73300,'1994-03-23','1995-03-23'),(77682,75009,'1995-03-23','1996-03-22'),(77682,76192,'1996-03-22','1997-03-22'),(77682,76748,'1997-03-22','1998-03-22'),(77682,78728,'1998-03-22','1999-03-22'),(77682,81580,'1999-03-22','2000-03-21'),(77682,81955,'2000-03-21','2001-03-21'),(77682,82365,'2001-03-21','2002-03-21'),(77682,86315,'2002-03-21','9999-01-01'),(77683,47817,'1996-12-28','1997-12-28'),(77683,51761,'1997-12-28','1998-12-28'),(77683,55249,'1998-12-28','1999-12-28'),(77683,59167,'1999-12-28','2000-12-27'),(77683,63660,'2000-12-27','2001-12-27'),(77683,66463,'2001-12-27','9999-01-01'),(77684,40000,'1988-04-30','1989-04-30'),(77684,44277,'1989-04-30','1990-04-30'),(77684,45134,'1990-04-30','1991-04-30'),(77684,45015,'1991-04-30','1992-04-29'),(77684,47938,'1992-04-29','1993-04-29'),(77684,52229,'1993-04-29','1994-04-29'),(77684,56110,'1994-04-29','1995-04-29'),(77684,59925,'1995-04-29','1996-04-28'),(77684,61674,'1996-04-28','1997-04-28'),(77684,62484,'1997-04-28','1998-04-28'),(77684,66506,'1998-04-28','1999-04-28'),(77684,67286,'1999-04-28','2000-04-27'),(77684,68584,'2000-04-27','2001-04-27'),(77684,68842,'2001-04-27','2002-04-27'),(77684,73022,'2002-04-27','9999-01-01'),(77685,82010,'1990-10-02','1991-10-02'),(77685,85338,'1991-10-02','1992-10-01'),(77685,87125,'1992-10-01','1993-10-01'),(77685,87731,'1993-10-01','1994-10-01'),(77685,89762,'1994-10-01','1995-10-01'),(77685,90155,'1995-10-01','1996-09-30'),(77685,92526,'1996-09-30','1997-09-30'),(77685,96944,'1997-09-30','1998-09-30'),(77685,98648,'1998-09-30','1999-09-30'),(77685,103012,'1999-09-30','2000-09-29'),(77685,104762,'2000-09-29','2001-09-29'),(77685,108351,'2001-09-29','9999-01-01'),(77686,55889,'1995-03-08','1996-03-07'),(77686,60065,'1996-03-07','1997-03-07'),(77686,64260,'1997-03-07','1998-03-07'),(77686,64458,'1998-03-07','1999-03-07'),(77686,67190,'1999-03-07','2000-03-06'),(77686,66768,'2000-03-06','2001-03-06'),(77686,67011,'2001-03-06','2002-03-06'),(77686,70534,'2002-03-06','9999-01-01'),(77687,98029,'1995-07-13','1996-07-12'),(77687,98423,'1996-07-12','1997-07-12'),(77687,98932,'1997-07-12','1998-07-12'),(77687,102836,'1998-07-12','1999-07-12'),(77687,106382,'1999-07-12','2000-07-11'),(77687,107410,'2000-07-11','2001-07-11'),(77687,111416,'2001-07-11','2002-07-11'),(77687,112789,'2002-07-11','9999-01-01'),(77688,44484,'1989-01-01','1990-01-01'),(77688,48461,'1990-01-01','1991-01-01'),(77688,49097,'1991-01-01','1992-01-01'),(77688,50167,'1992-01-01','1992-12-31'),(77688,51123,'1992-12-31','1993-12-31'),(77688,51119,'1993-12-31','1994-12-31'),(77688,51712,'1994-12-31','1995-12-31'),(77688,53155,'1995-12-31','1996-12-30'),(77688,55699,'1996-12-30','1997-12-30'),(77688,60066,'1997-12-30','1998-12-30'),(77688,62026,'1998-12-30','1999-12-30'),(77688,64992,'1999-12-30','2000-12-29'),(77688,65686,'2000-12-29','2001-12-29'),(77688,68390,'2001-12-29','9999-01-01'),(77689,65233,'1986-11-16','1987-11-16'),(77689,67209,'1987-11-16','1988-11-15'),(77689,71141,'1988-11-15','1989-11-15'),(77689,70904,'1989-11-15','1990-11-15'),(77689,71282,'1990-11-15','1991-11-15'),(77689,71342,'1991-11-15','1992-11-14'),(77689,75086,'1992-11-14','1993-11-14'),(77689,75341,'1993-11-14','1994-11-14'),(77689,78906,'1994-11-14','1995-11-14'),(77689,81725,'1995-11-14','1996-11-13'),(77689,83421,'1996-11-13','1997-11-13'),(77689,83668,'1997-11-13','1998-11-13'),(77689,85860,'1998-11-13','1999-11-13'),(77689,86923,'1999-11-13','2000-11-12'),(77689,87701,'2000-11-12','2001-11-12'),(77689,92090,'2001-11-12','9999-01-01'),(77690,72578,'1996-08-10','1997-08-10'),(77690,75420,'1997-08-10','1998-08-10'),(77690,77149,'1998-08-10','1999-08-10'),(77690,80461,'1999-08-10','2000-08-09'),(77690,80898,'2000-08-09','2001-08-09'),(77690,81129,'2001-08-09','2001-10-21'),(77691,60886,'1997-01-08','1998-01-08'),(77691,64875,'1998-01-08','1999-01-08'),(77691,67491,'1999-01-08','2000-01-08'),(77691,67193,'2000-01-08','2001-01-07'),(77691,68696,'2001-01-07','2002-01-07'),(77691,70235,'2002-01-07','9999-01-01'),(77692,45015,'1994-08-07','1995-08-07'),(77692,45052,'1995-08-07','1996-08-06'),(77692,48206,'1996-08-06','1997-08-06'),(77692,51665,'1997-08-06','1998-08-06'),(77692,53853,'1998-08-06','1999-08-06'),(77692,53359,'1999-08-06','2000-08-05'),(77692,57419,'2000-08-05','2001-08-05'),(77692,61192,'2001-08-05','9999-01-01'),(77693,44868,'1986-05-30','1987-05-30'),(77693,46341,'1987-05-30','1988-05-29'),(77693,48479,'1988-05-29','1989-05-29'),(77693,49736,'1989-05-29','1990-05-29'),(77693,53138,'1990-05-29','1991-05-29'),(77693,57069,'1991-05-29','1992-05-28'),(77693,58620,'1992-05-28','1993-05-28'),(77693,62761,'1993-05-28','1994-05-28'),(77693,66476,'1994-05-28','1995-05-28'),(77693,70508,'1995-05-28','1996-05-27'),(77693,71807,'1996-05-27','1997-05-27'),(77693,73203,'1997-05-27','1998-05-27'),(77693,76473,'1998-05-27','1999-05-27'),(77693,80074,'1999-05-27','2000-05-26'),(77693,84269,'2000-05-26','2001-05-26'),(77693,84649,'2001-05-26','2002-05-26'),(77693,85463,'2002-05-26','9999-01-01'),(77694,50799,'1992-12-29','1993-12-29'),(77694,54438,'1993-12-29','1994-12-29'),(77694,58869,'1994-12-29','1995-12-29'),(77694,61635,'1995-12-29','1996-12-28'),(77694,64463,'1996-12-28','1997-12-28'),(77694,65600,'1997-12-28','1998-12-28'),(77694,67608,'1998-12-28','1999-12-28'),(77694,67396,'1999-12-28','2000-12-27'),(77694,68248,'2000-12-27','2001-12-27'),(77694,68621,'2001-12-27','9999-01-01'),(77695,51932,'1997-04-20','1998-04-20'),(77695,52414,'1998-04-20','1999-04-20'),(77695,54339,'1999-04-20','2000-04-19'),(77695,55253,'2000-04-19','2001-04-19'),(77695,58921,'2001-04-19','2002-04-19'),(77695,61888,'2002-04-19','9999-01-01'),(77696,50856,'1996-03-21','1997-03-21'),(77696,54238,'1997-03-21','1998-03-21'),(77696,53842,'1998-03-21','1999-03-21'),(77696,57139,'1999-03-21','2000-03-20'),(77696,60199,'2000-03-20','2001-03-20'),(77696,61288,'2001-03-20','2002-03-20'),(77696,65030,'2002-03-20','9999-01-01'),(77697,71893,'1993-08-23','1993-09-10'),(77698,40000,'1990-07-24','1991-07-24'),(77698,39509,'1991-07-24','1992-07-23'),(77698,41214,'1992-07-23','1993-07-23'),(77698,42437,'1993-07-23','1994-07-23'),(77698,45542,'1994-07-23','1995-07-23'),(77698,49767,'1995-07-23','1996-07-22'),(77698,52735,'1996-07-22','1997-07-22'),(77698,56204,'1997-07-22','1998-07-22'),(77698,59601,'1998-07-22','1999-07-22'),(77698,60553,'1999-07-22','2000-07-21'),(77698,61962,'2000-07-21','2001-07-21'),(77698,66253,'2001-07-21','2002-07-21'),(77698,65771,'2002-07-21','9999-01-01'),(77699,40000,'1998-01-12','1999-01-12'),(77699,43956,'1999-01-12','2000-01-12'),(77699,44930,'2000-01-12','2001-01-11'),(77699,45486,'2001-01-11','2002-01-11'),(77699,47630,'2002-01-11','9999-01-01'),(77700,48851,'1995-07-05','1996-07-04'),(77700,52359,'1996-07-04','1997-07-04'),(77700,52720,'1997-07-04','1998-07-04'),(77700,56411,'1998-07-04','1999-07-04'),(77700,60287,'1999-07-04','2000-07-03'),(77700,64559,'2000-07-03','2001-07-03'),(77700,66960,'2001-07-03','2002-07-03'),(77700,69398,'2002-07-03','9999-01-01'),(77701,62006,'1986-10-10','1987-10-10'),(77701,66477,'1987-10-10','1988-10-09'),(77701,67042,'1988-10-09','1989-10-09'),(77701,67323,'1989-10-09','1990-10-09'),(77701,71254,'1990-10-09','1991-10-09'),(77701,74458,'1991-10-09','1992-05-07'),(77702,44828,'1988-11-22','1989-11-22'),(77702,45093,'1989-11-22','1990-11-22'),(77702,46459,'1990-11-22','1991-11-22'),(77702,49984,'1991-11-22','1992-11-21'),(77702,49981,'1992-11-21','1993-11-21'),(77702,53564,'1993-11-21','1994-11-21'),(77702,53546,'1994-11-21','1995-11-21'),(77702,56794,'1995-11-21','1996-11-20'),(77702,57600,'1996-11-20','1997-11-20'),(77702,61394,'1997-11-20','1998-11-20'),(77702,65147,'1998-11-20','1999-11-20'),(77702,67442,'1999-11-20','2000-11-19'),(77702,69077,'2000-11-19','2001-11-19'),(77702,73385,'2001-11-19','9999-01-01'),(77703,60597,'1992-11-16','1993-11-16'),(77703,64596,'1993-11-16','1994-11-16'),(77703,64829,'1994-11-16','1995-11-16'),(77703,64555,'1995-11-16','1996-11-15'),(77703,64653,'1996-11-15','1997-11-15'),(77703,68909,'1997-11-15','1998-11-15'),(77703,68826,'1998-11-15','1999-11-15'),(77703,68497,'1999-11-15','2000-11-14'),(77703,70130,'2000-11-14','2001-11-14'),(77703,72315,'2001-11-14','9999-01-01'),(77704,72012,'1999-06-23','2000-06-22'),(77704,74248,'2000-06-22','2001-06-22'),(77704,75909,'2001-06-22','2002-06-22'),(77704,76810,'2002-06-22','9999-01-01'),(77705,40000,'1998-09-29','1999-09-29'),(77705,44057,'1999-09-29','2000-09-28'),(77705,47936,'2000-09-28','2001-09-28'),(77705,51570,'2001-09-28','9999-01-01'),(77706,74561,'1991-03-17','1992-03-16'),(77706,76628,'1992-03-16','1993-03-16'),(77706,79071,'1993-03-16','1994-03-16'),(77706,81373,'1994-03-16','1995-03-16'),(77706,85202,'1995-03-16','1996-03-15'),(77706,88738,'1996-03-15','1997-03-15'),(77706,90743,'1997-03-15','1998-03-15'),(77706,94700,'1998-03-15','1999-03-15'),(77706,94822,'1999-03-15','2000-03-14'),(77706,98793,'2000-03-14','2001-02-20'),(77707,40000,'1997-06-16','1998-06-16'),(77707,40093,'1998-06-16','1999-06-16'),(77707,42686,'1999-06-16','2000-06-15'),(77707,45278,'2000-06-15','2001-06-15'),(77707,47168,'2001-06-15','2002-06-15'),(77707,50496,'2002-06-15','9999-01-01'),(77708,56709,'1987-04-08','1988-04-07'),(77708,60890,'1988-04-07','1989-04-07'),(77708,61841,'1989-04-07','1990-04-07'),(77708,63824,'1990-04-07','1991-04-06'),(77708,67371,'1991-04-06','1992-04-06'),(77708,70957,'1992-04-06','1993-04-06'),(77708,74769,'1993-04-06','1994-04-06'),(77708,76012,'1994-04-06','1995-04-06'),(77708,77273,'1995-04-06','1996-04-04'),(77708,77887,'1996-04-04','1997-04-04'),(77708,80197,'1997-04-04','1998-04-04'),(77708,84521,'1998-04-04','1999-04-05'),(77708,86785,'1999-04-05','2000-04-04'),(77708,91270,'2000-04-04','2001-04-04'),(77708,92522,'2001-04-04','2002-04-03'),(77708,92785,'2002-04-03','9999-01-01'),(77709,73411,'1992-01-30','1993-01-29'),(77709,76551,'1993-01-29','1994-01-29'),(77709,77641,'1994-01-29','1995-01-29'),(77709,79416,'1995-01-29','1996-01-29'),(77709,81307,'1996-01-29','1997-01-28'),(77709,85507,'1997-01-28','1998-01-28'),(77709,87123,'1998-01-28','1999-01-28'),(77709,87633,'1999-01-28','2000-01-28'),(77709,87380,'2000-01-28','2001-01-27'),(77709,91190,'2001-01-27','2002-01-27'),(77709,95452,'2002-01-27','9999-01-01'),(77710,43061,'1997-12-04','1998-12-04'),(77710,44417,'1998-12-04','1999-12-04'),(77710,48753,'1999-12-04','2000-12-03'),(77710,49935,'2000-12-03','2001-12-03'),(77710,52719,'2001-12-03','9999-01-01'),(77711,53311,'1994-09-05','1995-09-05'),(77711,55584,'1995-09-05','1996-09-04'),(77711,59468,'1996-09-04','1997-09-04'),(77711,59873,'1997-09-04','1998-09-04'),(77711,61451,'1998-09-04','1999-09-04'),(77711,62416,'1999-09-04','2000-09-03'),(77711,61946,'2000-09-03','2001-09-03'),(77711,63894,'2001-09-03','9999-01-01'),(77712,40000,'1990-07-29','1991-07-29'),(77712,41828,'1991-07-29','1992-07-28'),(77712,41730,'1992-07-28','1993-07-28'),(77712,42828,'1993-07-28','1994-07-28'),(77712,46705,'1994-07-28','1995-07-28'),(77712,48742,'1995-07-28','1996-07-27'),(77712,51675,'1996-07-27','1997-07-27'),(77712,55785,'1997-07-27','1998-07-27'),(77712,59574,'1998-07-27','1999-07-27'),(77712,63442,'1999-07-27','2000-07-26'),(77712,66059,'2000-07-26','2001-07-26'),(77712,68837,'2001-07-26','2002-07-26'),(77712,72639,'2002-07-26','9999-01-01'),(77713,40000,'1988-01-19','1988-09-22'),(77714,80209,'1994-07-05','1995-07-05'),(77714,81067,'1995-07-05','1996-07-04'),(77714,80569,'1996-07-04','1997-07-04'),(77714,84592,'1997-07-04','1998-07-04'),(77714,84585,'1998-07-04','1999-07-04'),(77714,87560,'1999-07-04','2000-07-03'),(77714,89376,'2000-07-03','2001-07-03'),(77714,93809,'2001-07-03','2002-07-03'),(77714,98147,'2002-07-03','9999-01-01'),(77715,46481,'1998-04-17','1999-04-17'),(77715,50887,'1999-04-17','2000-04-16'),(77715,52288,'2000-04-16','2001-04-16'),(77715,52535,'2001-04-16','2002-04-16'),(77715,54114,'2002-04-16','9999-01-01'),(77716,64765,'1993-10-15','1994-10-15'),(77716,65022,'1994-10-15','1995-10-15'),(77716,69298,'1995-10-15','1996-10-14'),(77716,69380,'1996-10-14','1997-10-14'),(77716,69778,'1997-10-14','1998-10-14'),(77716,69773,'1998-10-14','1999-10-14'),(77716,71702,'1999-10-14','2000-10-13'),(77716,72822,'2000-10-13','2001-10-13'),(77716,75811,'2001-10-13','9999-01-01'),(77717,57473,'1986-03-10','1987-03-10'),(77717,59081,'1987-03-10','1988-03-09'),(77717,61346,'1988-03-09','1989-03-09'),(77717,63278,'1989-03-09','1990-03-09'),(77717,67641,'1990-03-09','1991-03-09'),(77717,68083,'1991-03-09','1992-03-08'),(77717,70259,'1992-03-08','1993-03-08'),(77717,74185,'1993-03-08','1994-03-08'),(77717,76917,'1994-03-08','1995-03-08'),(77717,77498,'1995-03-08','1996-03-07'),(77717,79347,'1996-03-07','1997-03-07'),(77717,82978,'1997-03-07','1998-03-07'),(77717,82919,'1998-03-07','1999-03-07'),(77717,87383,'1999-03-07','2000-03-06'),(77717,91659,'2000-03-06','2001-03-06'),(77717,91377,'2001-03-06','2002-03-06'),(77717,92529,'2002-03-06','9999-01-01'),(77718,103815,'1987-07-15','1988-07-14'),(77718,106970,'1988-07-14','1989-07-14'),(77718,108850,'1989-07-14','1989-08-02'),(77719,56658,'1986-06-23','1987-06-23'),(77719,58326,'1987-06-23','1988-06-22'),(77719,59305,'1988-06-22','1989-06-22'),(77719,59609,'1989-06-22','1990-06-22'),(77719,60451,'1990-06-22','1991-06-22'),(77719,61938,'1991-06-22','1992-06-21'),(77719,65746,'1992-06-21','1993-06-21'),(77719,68119,'1993-06-21','1994-06-21'),(77719,70594,'1994-06-21','1995-06-21'),(77719,71291,'1995-06-21','1996-06-20'),(77719,75617,'1996-06-20','1997-06-20'),(77719,76795,'1997-06-20','1998-06-20'),(77719,76771,'1998-06-20','1999-06-20'),(77719,78925,'1999-06-20','2000-06-19'),(77719,79080,'2000-06-19','2001-06-19'),(77719,81150,'2001-06-19','2002-06-19'),(77719,84116,'2002-06-19','9999-01-01'),(77720,66624,'1990-08-23','1991-08-23'),(77720,66478,'1991-08-23','1992-08-22'),(77720,68550,'1992-08-22','1993-08-22'),(77720,70976,'1993-08-22','1994-08-22'),(77720,72471,'1994-08-22','1995-08-22'),(77720,72514,'1995-08-22','1996-08-21'),(77720,75998,'1996-08-21','1997-08-21'),(77720,76209,'1997-08-21','1998-08-21'),(77720,76837,'1998-08-21','1999-08-21'),(77720,80201,'1999-08-21','2000-08-20'),(77720,79943,'2000-08-20','2001-08-20'),(77720,81410,'2001-08-20','9999-01-01'),(77721,44005,'1986-03-05','1987-03-05'),(77721,45276,'1987-03-05','1988-03-04'),(77721,46026,'1988-03-04','1989-03-04'),(77721,50363,'1989-03-04','1990-03-04'),(77721,53927,'1990-03-04','1991-03-04'),(77721,56595,'1991-03-04','1992-03-03'),(77721,56574,'1992-03-03','1993-03-03'),(77721,59869,'1993-03-03','1994-03-03'),(77721,62788,'1994-03-03','1995-03-03'),(77721,64619,'1995-03-03','1996-03-02'),(77721,65228,'1996-03-02','1997-03-02'),(77721,66073,'1997-03-02','1998-03-02'),(77721,67748,'1998-03-02','1999-03-02'),(77721,68027,'1999-03-02','2000-03-01'),(77721,70086,'2000-03-01','2001-03-01'),(77721,74071,'2001-03-01','2002-03-01'),(77721,76587,'2002-03-01','9999-01-01'),(77722,40000,'1985-03-11','1986-03-11'),(77722,43602,'1986-03-11','1987-03-11'),(77722,46751,'1987-03-11','1988-03-10'),(77722,47454,'1988-03-10','1989-03-10'),(77722,51883,'1989-03-10','1990-03-10'),(77722,51634,'1990-03-10','1991-03-10'),(77722,52977,'1991-03-10','1992-03-09'),(77722,54404,'1992-03-09','1993-03-09'),(77722,54068,'1993-03-09','1994-03-09'),(77722,56535,'1994-03-09','1995-03-09'),(77722,57786,'1995-03-09','1996-03-08'),(77722,58515,'1996-03-08','1997-03-08'),(77722,62154,'1997-03-08','1998-03-08'),(77722,64079,'1998-03-08','1999-03-08'),(77722,63790,'1999-03-08','2000-03-07'),(77722,65250,'2000-03-07','2001-03-07'),(77722,65009,'2001-03-07','2002-03-07'),(77722,65502,'2002-03-07','9999-01-01'),(77723,60566,'1993-11-07','1994-11-07'),(77723,64469,'1994-11-07','1995-11-07'),(77723,65700,'1995-11-07','1996-11-06'),(77723,66132,'1996-11-06','1997-11-06'),(77723,68629,'1997-11-06','1998-11-06'),(77723,73116,'1998-11-06','1999-11-06'),(77723,74744,'1999-11-06','2000-11-05'),(77723,78374,'2000-11-05','2001-11-05'),(77723,81382,'2001-11-05','9999-01-01'),(77724,40746,'1996-03-25','1997-03-25'),(77724,43496,'1997-03-25','1998-03-25'),(77724,47113,'1998-03-25','1998-08-18'),(77725,40000,'1990-02-17','1991-02-17'),(77725,41405,'1991-02-17','1992-02-17'),(77725,43371,'1992-02-17','1993-02-16'),(77725,47450,'1993-02-16','1994-02-16'),(77725,50799,'1994-02-16','1995-02-16'),(77725,53524,'1995-02-16','1996-02-16'),(77725,54935,'1996-02-16','1997-02-15'),(77725,54782,'1997-02-15','1998-02-15'),(77725,55758,'1998-02-15','1999-02-15'),(77725,58557,'1999-02-15','2000-02-15'),(77725,58761,'2000-02-15','2001-02-14'),(77725,59779,'2001-02-14','2002-02-14'),(77725,60924,'2002-02-14','9999-01-01'),(77726,40000,'1999-03-01','2000-02-29'),(77726,39886,'2000-02-29','2001-02-28'),(77726,42228,'2001-02-28','2002-02-28'),(77726,46527,'2002-02-28','9999-01-01'),(77727,40370,'1999-09-19','2000-09-18'),(77727,42945,'2000-09-18','2001-09-18'),(77727,46108,'2001-09-18','2002-04-24'),(77728,53317,'1996-11-11','1997-11-11'),(77728,55281,'1997-11-11','1998-11-11'),(77728,55975,'1998-11-11','1999-11-11'),(77728,56433,'1999-11-11','2000-11-10'),(77728,58285,'2000-11-10','2001-11-10'),(77728,58422,'2001-11-10','9999-01-01'),(77729,72363,'1989-07-24','1990-07-24'),(77729,74085,'1990-07-24','1991-07-24'),(77729,78565,'1991-07-24','1992-07-23'),(77729,79838,'1992-07-23','1993-07-23'),(77729,80650,'1993-07-23','1994-07-23'),(77729,80972,'1994-07-23','1995-07-23'),(77729,82908,'1995-07-23','1996-07-22'),(77729,83736,'1996-07-22','1997-07-22'),(77729,84420,'1997-07-22','1998-07-22'),(77729,86113,'1998-07-22','1999-07-22'),(77729,85870,'1999-07-22','2000-07-21'),(77729,88141,'2000-07-21','2001-07-21'),(77729,88399,'2001-07-21','2002-07-21'),(77729,92371,'2002-07-21','9999-01-01'),(77730,40000,'1989-11-20','1990-11-20'),(77730,41239,'1990-11-20','1991-11-20'),(77730,44990,'1991-11-20','1992-11-19'),(77730,46089,'1992-11-19','1993-11-19'),(77730,45683,'1993-11-19','1994-11-19'),(77730,48657,'1994-11-19','1995-11-19'),(77730,49921,'1995-11-19','1996-11-18'),(77730,52053,'1996-11-18','1997-11-18'),(77730,52732,'1997-11-18','1998-11-18'),(77730,52443,'1998-11-18','1999-11-18'),(77730,56552,'1999-11-18','2000-11-17'),(77730,57398,'2000-11-17','2001-11-17'),(77730,57973,'2001-11-17','9999-01-01'),(77731,40000,'1992-01-05','1993-01-04'),(77731,39936,'1993-01-04','1994-01-04'),(77731,39829,'1994-01-04','1995-01-04'),(77731,43261,'1995-01-04','1996-01-04'),(77731,47219,'1996-01-04','1997-01-03'),(77731,49710,'1997-01-03','1998-01-03'),(77731,52136,'1998-01-03','1999-01-03'),(77731,53347,'1999-01-03','2000-01-03'),(77731,52859,'2000-01-03','2001-01-02'),(77731,52748,'2001-01-02','2002-01-02'),(77731,55323,'2002-01-02','9999-01-01'),(77732,60229,'1990-02-01','1991-02-01'),(77732,64426,'1991-02-01','1992-02-01'),(77732,66695,'1992-02-01','1993-01-31'),(77732,68603,'1993-01-31','1994-01-31'),(77732,71380,'1994-01-31','1995-01-31'),(77732,72641,'1995-01-31','1996-01-31'),(77732,74808,'1996-01-31','1997-01-30'),(77732,78423,'1997-01-30','1998-01-30'),(77732,78869,'1998-01-30','1999-01-30'),(77732,79033,'1999-01-30','2000-01-30'),(77732,80251,'2000-01-30','2001-01-29'),(77732,80480,'2001-01-29','2002-01-29'),(77732,84433,'2002-01-29','9999-01-01'),(77733,67673,'1997-08-16','1998-07-28'),(77734,64030,'1995-10-09','1996-10-08'),(77734,63725,'1996-10-08','1997-10-08'),(77734,67687,'1997-10-08','1998-10-08'),(77734,69852,'1998-10-08','1999-10-08'),(77734,72060,'1999-10-08','2000-10-07'),(77734,72279,'2000-10-07','2001-10-07'),(77734,71852,'2001-10-07','9999-01-01'),(77735,40000,'1991-04-29','1992-04-28'),(77735,42096,'1992-04-28','1993-04-28'),(77735,42218,'1993-04-28','1994-04-28'),(77735,45446,'1994-04-28','1995-04-28'),(77735,49491,'1995-04-28','1996-04-27'),(77735,51650,'1996-04-27','1997-04-27'),(77735,54040,'1997-04-27','1998-04-27'),(77735,53967,'1998-04-27','1999-04-27'),(77735,56339,'1999-04-27','2000-04-26'),(77735,59580,'2000-04-26','2001-04-26'),(77735,61699,'2001-04-26','2002-04-26'),(77735,65091,'2002-04-26','9999-01-01'),(77736,40000,'1988-08-11','1989-08-11'),(77736,43576,'1989-08-11','1990-08-11'),(77736,43438,'1990-08-11','1991-08-11'),(77736,47195,'1991-08-11','1992-08-10'),(77736,50852,'1992-08-10','1993-08-10'),(77736,51525,'1993-08-10','1994-08-10'),(77736,54824,'1994-08-10','1995-08-10'),(77736,56545,'1995-08-10','1996-08-09'),(77736,56458,'1996-08-09','1997-08-09'),(77736,59874,'1997-08-09','1998-08-09'),(77736,62380,'1998-08-09','1999-08-09'),(77736,64227,'1999-08-09','2000-08-08'),(77736,68283,'2000-08-08','2001-08-08'),(77736,72061,'2001-08-08','9999-01-01'),(77737,51171,'1993-12-10','1994-12-10'),(77737,52979,'1994-12-10','1995-12-10'),(77737,55492,'1995-12-10','1996-12-09'),(77737,55546,'1996-12-09','1997-12-09'),(77737,58164,'1997-12-09','1998-12-09'),(77737,59726,'1998-12-09','1999-12-09'),(77737,60610,'1999-12-09','2000-12-08'),(77737,64524,'2000-12-08','2001-12-08'),(77737,65458,'2001-12-08','9999-01-01'),(77738,40000,'1994-10-19','1995-10-19'),(77738,42740,'1995-10-19','1996-10-18'),(77738,44951,'1996-10-18','1997-10-18'),(77738,44519,'1997-10-18','1998-10-18'),(77738,44951,'1998-10-18','1999-10-18'),(77738,48856,'1999-10-18','2000-10-17'),(77738,50407,'2000-10-17','2001-10-17'),(77738,52084,'2001-10-17','9999-01-01'),(77739,42359,'1986-05-09','1987-05-09'),(77739,43216,'1987-05-09','1988-05-08'),(77739,47325,'1988-05-08','1989-05-08'),(77739,49900,'1989-05-08','1990-05-08'),(77739,52043,'1990-05-08','1991-05-08'),(77739,52769,'1991-05-08','1992-05-07'),(77739,55863,'1992-05-07','1993-05-07'),(77739,58229,'1993-05-07','1994-03-30'),(77740,52368,'1989-07-21','1990-07-21'),(77740,55495,'1990-07-21','1991-07-21'),(77740,59092,'1991-07-21','1992-07-20'),(77740,59624,'1992-07-20','1993-07-20'),(77740,63863,'1993-07-20','1994-07-20'),(77740,64374,'1994-07-20','1995-07-20'),(77740,68379,'1995-07-20','1996-07-19'),(77740,72599,'1996-07-19','1997-07-19'),(77740,75234,'1997-07-19','1998-07-19'),(77740,78239,'1998-07-19','1999-07-19'),(77740,78800,'1999-07-19','2000-07-18'),(77740,81596,'2000-07-18','2001-07-18'),(77740,81702,'2001-07-18','2002-07-18'),(77740,85294,'2002-07-18','9999-01-01'),(77741,41107,'1985-10-09','1986-10-09'),(77741,44554,'1986-10-09','1987-10-09'),(77741,46585,'1987-10-09','1988-10-08'),(77741,47827,'1988-10-08','1989-10-08'),(77741,49413,'1989-10-08','1990-10-08'),(77741,49164,'1990-10-08','1991-10-08'),(77741,48932,'1991-10-08','1992-10-07'),(77741,51079,'1992-10-07','1993-10-07'),(77741,51404,'1993-10-07','1994-10-07'),(77741,54060,'1994-10-07','1995-10-07'),(77741,57339,'1995-10-07','1996-10-06'),(77741,59084,'1996-10-06','1997-10-06'),(77741,61577,'1997-10-06','1998-10-06'),(77741,66066,'1998-10-06','1999-10-06'),(77741,70311,'1999-10-06','2000-10-05'),(77741,73044,'2000-10-05','2001-10-05'),(77741,75124,'2001-10-05','9999-01-01'),(77742,55247,'1998-05-15','1999-05-15'),(77742,59265,'1999-05-15','2000-05-14'),(77742,59780,'2000-05-14','2001-05-14'),(77742,60306,'2001-05-14','2002-05-14'),(77742,64558,'2002-05-14','9999-01-01'),(77743,40000,'1987-03-06','1988-03-05'),(77743,40215,'1988-03-05','1989-03-05'),(77743,40768,'1989-03-05','1990-03-05'),(77743,43619,'1990-03-05','1991-03-05'),(77743,45421,'1991-03-05','1992-03-04'),(77743,48299,'1992-03-04','1993-03-04'),(77743,49073,'1993-03-04','1994-03-04'),(77743,50059,'1994-03-04','1995-03-04'),(77743,54421,'1995-03-04','1996-03-03'),(77743,54562,'1996-03-03','1997-03-03'),(77743,57556,'1997-03-03','1998-03-03'),(77743,58382,'1998-03-03','1999-03-03'),(77743,62656,'1999-03-03','2000-03-02'),(77743,66585,'2000-03-02','2001-03-02'),(77743,70449,'2001-03-02','2002-03-02'),(77743,73458,'2002-03-02','9999-01-01'),(77744,62406,'1994-08-29','1995-08-29'),(77744,63313,'1995-08-29','1996-08-28'),(77744,65114,'1996-08-28','1997-08-28'),(77744,65579,'1997-08-28','1998-08-28'),(77744,66996,'1998-08-28','1999-08-28'),(77744,70133,'1999-08-28','2000-08-27'),(77744,72648,'2000-08-27','2001-08-27'),(77744,73860,'2001-08-27','2002-03-10'),(77745,53253,'1996-05-07','1997-05-07'),(77745,56457,'1997-05-07','1998-05-07'),(77745,59433,'1998-05-07','1999-05-07'),(77745,62261,'1999-05-07','2000-05-06'),(77745,66098,'2000-05-06','2001-05-06'),(77745,67477,'2001-05-06','2002-05-06'),(77745,69057,'2002-05-06','9999-01-01'),(77746,40000,'1992-11-02','1993-11-02'),(77746,39753,'1993-11-02','1994-11-02'),(77746,42237,'1994-11-02','1995-11-02'),(77746,44881,'1995-11-02','1996-11-01'),(77746,47281,'1996-11-01','1997-11-01'),(77746,47759,'1997-11-01','1998-11-01'),(77746,51681,'1998-11-01','1999-11-01'),(77746,55555,'1999-11-01','2000-10-31'),(77746,55390,'2000-10-31','2001-10-31'),(77746,57059,'2001-10-31','9999-01-01'),(77747,40000,'1995-04-06','1996-04-04'),(77747,43418,'1996-04-04','1997-04-04'),(77747,43516,'1997-04-04','1997-04-14'),(77748,57997,'1997-08-19','1998-08-19'),(77748,58590,'1998-08-19','1999-08-19'),(77748,59308,'1999-08-19','2000-08-18'),(77748,63417,'2000-08-18','2001-08-18'),(77748,63762,'2001-08-18','9999-01-01'),(77749,48370,'1988-02-02','1989-02-01'),(77749,52230,'1989-02-01','1990-02-01'),(77749,55980,'1990-02-01','1991-02-01'),(77749,55573,'1991-02-01','1992-02-01'),(77749,55580,'1992-02-01','1993-01-31'),(77749,56091,'1993-01-31','1994-01-31'),(77749,60020,'1994-01-31','1995-01-31'),(77749,63023,'1995-01-31','1996-01-31'),(77749,62721,'1996-01-31','1997-01-30'),(77749,63601,'1997-01-30','1998-01-30'),(77749,67221,'1998-01-30','1999-01-30'),(77749,69308,'1999-01-30','2000-01-30'),(77749,69970,'2000-01-30','2001-01-29'),(77749,69947,'2001-01-29','2002-01-29'),(77749,70468,'2002-01-29','9999-01-01'),(77750,40000,'1998-06-29','1998-12-05'),(77751,52521,'1999-04-22','2000-04-21'),(77751,56166,'2000-04-21','2001-04-21'),(77751,57095,'2001-04-21','2002-04-21'),(77751,60750,'2002-04-21','9999-01-01'),(77752,83754,'1986-09-26','1987-09-26'),(77752,84482,'1987-09-26','1988-09-25'),(77752,86708,'1988-09-25','1989-09-25'),(77752,91060,'1989-09-25','1990-09-25'),(77752,94997,'1990-09-25','1991-09-25'),(77752,96003,'1991-09-25','1992-09-24'),(77752,98167,'1992-09-24','1993-09-24'),(77752,99701,'1993-09-24','1994-09-24'),(77752,101333,'1994-09-24','1995-09-24'),(77752,104597,'1995-09-24','1996-09-23'),(77752,108486,'1996-09-23','1997-09-23'),(77752,110945,'1997-09-23','1998-09-23'),(77752,115310,'1998-09-23','1999-09-23'),(77752,116648,'1999-09-23','2000-09-22'),(77752,116555,'2000-09-22','2001-09-22'),(77752,116893,'2001-09-22','9999-01-01'),(77753,71457,'1990-07-30','1991-07-30'),(77753,74842,'1991-07-30','1992-07-29'),(77753,78530,'1992-07-29','1993-07-29'),(77753,81591,'1993-07-29','1994-07-29'),(77753,81323,'1994-07-29','1995-07-29'),(77753,84201,'1995-07-29','1996-07-28'),(77753,84773,'1996-07-28','1997-07-28'),(77753,89185,'1997-07-28','1998-07-28'),(77753,88783,'1998-07-28','1999-07-28'),(77753,89745,'1999-07-28','2000-07-27'),(77753,90325,'2000-07-27','2001-07-27'),(77753,90946,'2001-07-27','2002-07-27'),(77753,94182,'2002-07-27','9999-01-01'),(77754,40000,'1994-02-03','1995-02-03'),(77754,42306,'1995-02-03','1996-02-03'),(77754,46439,'1996-02-03','1997-02-02'),(77754,47231,'1997-02-02','1998-02-02'),(77754,49715,'1998-02-02','1999-02-02'),(77754,52768,'1999-02-02','2000-02-02'),(77754,53495,'2000-02-02','2001-02-01'),(77754,54024,'2001-02-01','2002-02-01'),(77754,56739,'2002-02-01','9999-01-01'),(77755,49729,'1993-11-26','1994-11-26'),(77755,49476,'1994-11-26','1995-11-26'),(77755,51724,'1995-11-26','1996-11-25'),(77755,53094,'1996-11-25','1997-11-25'),(77755,56408,'1997-11-25','1998-11-25'),(77755,56533,'1998-11-25','1999-11-25'),(77755,58140,'1999-11-25','2000-11-24'),(77755,60055,'2000-11-24','2001-11-24'),(77755,60409,'2001-11-24','9999-01-01'),(77756,40920,'1994-03-03','1995-03-03'),(77756,40787,'1995-03-03','1996-03-02'),(77756,45148,'1996-03-02','1997-03-02'),(77756,47770,'1997-03-02','1998-03-02'),(77756,51922,'1998-03-02','1999-03-02'),(77756,52831,'1999-03-02','2000-03-01'),(77756,53553,'2000-03-01','2001-03-01'),(77756,53289,'2001-03-01','2002-03-01'),(77756,57466,'2002-03-01','9999-01-01'),(77757,69293,'1995-08-04','1996-08-03'),(77757,72779,'1996-08-03','1997-08-03'),(77757,74322,'1997-08-03','1998-08-03'),(77757,74125,'1998-08-03','1999-08-03'),(77757,76755,'1999-08-03','2000-08-02'),(77757,77634,'2000-08-02','2001-08-02'),(77757,82074,'2001-08-02','9999-01-01'),(77758,40000,'1992-04-03','1993-04-03'),(77758,39993,'1993-04-03','1994-01-15'),(77759,58467,'1993-07-17','1994-07-17'),(77759,59037,'1994-07-17','1995-07-17'),(77759,61725,'1995-07-17','1996-07-16'),(77759,61966,'1996-07-16','1997-07-16'),(77759,62761,'1997-07-16','1998-07-16'),(77759,64876,'1998-07-16','1999-07-16'),(77759,64511,'1999-07-16','2000-07-15'),(77759,64783,'2000-07-15','2001-07-15'),(77759,66467,'2001-07-15','2002-07-15'),(77759,69142,'2002-07-15','9999-01-01'),(77760,61509,'1998-07-12','1999-07-12'),(77760,61511,'1999-07-12','2000-07-11'),(77760,63396,'2000-07-11','2001-07-11'),(77760,65437,'2001-07-11','2002-07-11'),(77760,67004,'2002-07-11','9999-01-01'),(77761,40000,'1993-10-20','1994-10-20'),(77761,40325,'1994-10-20','1995-10-20'),(77761,43085,'1995-10-20','1996-10-19'),(77761,47059,'1996-10-19','1997-10-19'),(77761,49691,'1997-10-19','1998-10-19'),(77761,50102,'1998-10-19','1999-10-19'),(77761,54271,'1999-10-19','2000-10-18'),(77761,54897,'2000-10-18','2001-10-18'),(77761,58617,'2001-10-18','9999-01-01'),(77762,46507,'1987-01-26','1988-01-26'),(77762,47001,'1988-01-26','1989-01-25'),(77762,51416,'1989-01-25','1990-01-25'),(77762,54698,'1990-01-25','1991-01-25'),(77762,56608,'1991-01-25','1992-01-25'),(77762,57815,'1992-01-25','1993-01-24'),(77762,58866,'1993-01-24','1994-01-24'),(77762,61712,'1994-01-24','1995-01-24'),(77762,63161,'1995-01-24','1996-01-24'),(77762,63174,'1996-01-24','1997-01-23'),(77762,67533,'1997-01-23','1998-01-23'),(77762,68764,'1998-01-23','1999-01-23'),(77762,68985,'1999-01-23','2000-01-23'),(77762,69956,'2000-01-23','2001-01-22'),(77762,69733,'2001-01-22','2002-01-22'),(77762,70587,'2002-01-22','9999-01-01'),(77763,40000,'1987-08-19','1988-08-18'),(77763,43413,'1988-08-18','1989-08-18'),(77763,46395,'1989-08-18','1990-08-18'),(77763,50012,'1990-08-18','1991-08-18'),(77763,50690,'1991-08-18','1992-08-17'),(77763,50447,'1992-08-17','1993-08-17'),(77763,50629,'1993-08-17','1994-08-17'),(77763,55109,'1994-08-17','1995-08-17'),(77763,55302,'1995-08-17','1996-08-16'),(77763,56669,'1996-08-16','1997-08-16'),(77763,58422,'1997-08-16','1998-08-16'),(77763,60635,'1998-08-16','1999-08-16'),(77763,63932,'1999-08-16','2000-08-15'),(77763,66648,'2000-08-15','2001-08-15'),(77763,68896,'2001-08-15','9999-01-01'),(77764,40000,'1997-10-16','1998-10-16'),(77764,42139,'1998-10-16','1999-10-16'),(77764,44469,'1999-10-16','2000-10-15'),(77764,47207,'2000-10-15','2001-10-15'),(77764,49663,'2001-10-15','9999-01-01'),(77765,40000,'1995-07-20','1996-07-19'),(77765,39526,'1996-07-19','1997-07-19'),(77765,42899,'1997-07-19','1998-07-19'),(77765,44295,'1998-07-19','1999-07-19'),(77765,44242,'1999-07-19','2000-07-18'),(77765,47230,'2000-07-18','2001-07-18'),(77765,49717,'2001-07-18','2002-07-18'),(77765,53046,'2002-07-18','9999-01-01'),(77766,44912,'1990-05-15','1991-05-15'),(77766,47603,'1991-05-15','1992-05-14'),(77766,48152,'1992-05-14','1993-05-14'),(77766,51981,'1993-05-14','1994-05-14'),(77766,53277,'1994-05-14','1995-05-14'),(77766,56861,'1995-05-14','1996-05-13'),(77766,60480,'1996-05-13','1997-05-13'),(77766,64862,'1997-05-13','1998-05-13'),(77766,66142,'1998-05-13','1999-05-13'),(77766,69404,'1999-05-13','2000-05-12'),(77766,71404,'2000-05-12','2001-05-12'),(77766,73044,'2001-05-12','2002-05-12'),(77766,77055,'2002-05-12','9999-01-01'),(77767,40000,'1993-01-18','1994-01-18'),(77767,43345,'1994-01-18','1994-02-23'),(77768,40000,'1987-12-22','1988-12-21'),(77768,42382,'1988-12-21','1989-12-21'),(77768,42080,'1989-12-21','1990-12-21'),(77768,41703,'1990-12-21','1991-12-21'),(77768,43815,'1991-12-21','1992-12-20'),(77768,47263,'1992-12-20','1993-12-20'),(77768,48380,'1993-12-20','1994-12-20'),(77768,51249,'1994-12-20','1995-12-20'),(77768,50910,'1995-12-20','1996-12-19'),(77768,53769,'1996-12-19','1997-12-19'),(77768,55121,'1997-12-19','1998-12-19'),(77768,56196,'1998-12-19','1999-12-19'),(77768,56039,'1999-12-19','2000-12-18'),(77768,55934,'2000-12-18','2001-12-18'),(77768,55692,'2001-12-18','9999-01-01'),(77769,40000,'1995-10-06','1996-10-05'),(77769,40576,'1996-10-05','1997-10-05'),(77769,42122,'1997-10-05','1998-10-05'),(77769,44577,'1998-10-05','1999-10-05'),(77769,45503,'1999-10-05','2000-10-04'),(77769,45400,'2000-10-04','2001-10-04'),(77769,47878,'2001-10-04','9999-01-01'),(77770,40000,'1992-01-04','1993-01-03'),(77770,43459,'1993-01-03','1994-01-03'),(77770,46099,'1994-01-03','1995-01-03'),(77770,50439,'1995-01-03','1996-01-03'),(77770,54685,'1996-01-03','1997-01-02'),(77770,59110,'1997-01-02','1998-01-02'),(77770,60916,'1998-01-02','1999-01-02'),(77770,62888,'1999-01-02','2000-01-02'),(77770,66229,'2000-01-02','2001-01-01'),(77770,69364,'2001-01-01','2002-01-01'),(77770,71890,'2002-01-01','9999-01-01'),(77771,43854,'1999-03-30','2000-03-29'),(77771,44076,'2000-03-29','2001-03-29'),(77771,47727,'2001-03-29','2002-03-29'),(77771,50613,'2002-03-29','9999-01-01'),(77772,44175,'1991-06-07','1992-06-06'),(77772,45064,'1992-06-06','1993-06-06'),(77772,45492,'1993-06-06','1994-06-06'),(77772,47710,'1994-06-06','1995-06-06'),(77772,50451,'1995-06-06','1996-06-05'),(77772,54634,'1996-06-05','1997-06-05'),(77772,54337,'1997-06-05','1998-06-05'),(77772,55632,'1998-06-05','1999-06-05'),(77772,57217,'1999-06-05','2000-06-04'),(77772,60145,'2000-06-04','2001-06-04'),(77772,60595,'2001-06-04','2002-06-04'),(77772,61777,'2002-06-04','9999-01-01'),(77773,50108,'1996-02-20','1997-02-19'),(77773,53654,'1997-02-19','1998-02-19'),(77773,56243,'1998-02-19','1999-02-19'),(77773,58932,'1999-02-19','2000-02-19'),(77773,58857,'2000-02-19','2001-02-18'),(77773,62390,'2001-02-18','2002-02-18'),(77773,65230,'2002-02-18','9999-01-01'),(77774,40000,'1997-04-08','1998-04-08'),(77774,43115,'1998-04-08','1999-04-08'),(77774,45851,'1999-04-08','2000-04-07'),(77774,50061,'2000-04-07','2001-04-07'),(77774,51057,'2001-04-07','2002-04-06'),(77774,53530,'2002-04-06','9999-01-01'),(77775,58412,'1987-01-19','1988-01-19'),(77775,59337,'1988-01-19','1989-01-18'),(77775,59071,'1989-01-18','1990-01-18'),(77775,61655,'1990-01-18','1991-01-18'),(77775,66052,'1991-01-18','1991-09-23'),(77776,75453,'1999-05-25','2000-05-24'),(77776,77606,'2000-05-24','2001-05-24'),(77776,79566,'2001-05-24','2002-05-24'),(77776,80632,'2002-05-24','9999-01-01'),(77777,40000,'1995-09-09','1996-09-08'),(77777,44354,'1996-09-08','1997-09-08'),(77777,45481,'1997-09-08','1998-09-08'),(77777,47104,'1998-09-08','1999-09-08'),(77777,47510,'1999-09-08','2000-09-07'),(77777,49179,'2000-09-07','2001-09-07'),(77777,51356,'2001-09-07','9999-01-01'),(77778,63851,'1991-04-28','1992-04-27'),(77778,64075,'1992-04-27','1993-04-27'),(77778,67585,'1993-04-27','1994-04-27'),(77778,68528,'1994-04-27','1995-04-27'),(77778,71270,'1995-04-27','1996-04-26'),(77778,74239,'1996-04-26','1997-04-26'),(77778,75805,'1997-04-26','1998-04-26'),(77778,77150,'1998-04-26','1999-04-26'),(77778,81616,'1999-04-26','2000-04-25'),(77778,85698,'2000-04-25','2000-09-09'),(77779,40000,'1986-02-28','1987-02-28'),(77779,43975,'1987-02-28','1988-02-28'),(77779,47324,'1988-02-28','1989-02-27'),(77779,48797,'1989-02-27','1990-02-27'),(77779,52120,'1990-02-27','1991-02-27'),(77779,52977,'1991-02-27','1992-02-27'),(77779,55487,'1992-02-27','1993-02-26'),(77779,58907,'1993-02-26','1993-06-08'),(77780,40000,'1999-12-05','2000-12-04'),(77780,41274,'2000-12-04','2001-12-04'),(77780,41371,'2001-12-04','9999-01-01'),(77781,41875,'1994-02-15','1995-02-15'),(77781,45653,'1995-02-15','1996-02-15'),(77781,49697,'1996-02-15','1997-02-14'),(77781,50995,'1997-02-14','1998-02-14'),(77781,54502,'1998-02-14','1999-02-14'),(77781,57158,'1999-02-14','2000-02-14'),(77781,61466,'2000-02-14','2001-02-13'),(77781,64106,'2001-02-13','2002-02-13'),(77781,66064,'2002-02-13','9999-01-01'),(77782,44819,'1986-04-09','1987-04-09'),(77782,46070,'1987-04-09','1988-04-08'),(77782,48761,'1988-04-08','1989-04-08'),(77782,50988,'1989-04-08','1990-04-08'),(77782,53284,'1990-04-08','1991-04-08'),(77782,56165,'1991-04-08','1992-04-07'),(77782,59975,'1992-04-07','1993-04-07'),(77782,62174,'1993-04-07','1994-04-07'),(77782,66560,'1994-04-07','1995-04-07'),(77782,70001,'1995-04-07','1996-04-05'),(77782,70372,'1996-04-05','1997-04-05'),(77782,71385,'1997-04-05','1998-04-06'),(77782,71354,'1998-04-06','1999-04-06'),(77782,72531,'1999-04-06','2000-04-05'),(77782,74919,'2000-04-05','2001-04-05'),(77782,78208,'2001-04-05','2002-04-04'),(77782,79019,'2002-04-04','9999-01-01'),(77783,69343,'1992-09-10','1993-09-10'),(77783,73210,'1993-09-10','1994-09-10'),(77783,74915,'1994-09-10','1995-09-10'),(77783,77132,'1995-09-10','1996-09-09'),(77783,79409,'1996-09-09','1997-09-09'),(77783,83064,'1997-09-09','1998-09-09'),(77783,87197,'1998-09-09','1999-09-09'),(77783,90617,'1999-09-09','2000-09-08'),(77783,90248,'2000-09-08','2001-09-08'),(77783,90191,'2001-09-08','9999-01-01'),(77784,40000,'1985-11-14','1986-11-14'),(77784,40937,'1986-11-14','1987-11-14'),(77784,41616,'1987-11-14','1988-11-13'),(77784,44840,'1988-11-13','1989-11-13'),(77784,44677,'1989-11-13','1990-11-13'),(77784,45637,'1990-11-13','1991-11-13'),(77784,47439,'1991-11-13','1992-11-12'),(77784,47746,'1992-11-12','1993-11-12'),(77784,51335,'1993-11-12','1994-11-12'),(77784,55759,'1994-11-12','1995-11-12'),(77784,57990,'1995-11-12','1996-11-11'),(77784,58346,'1996-11-11','1997-11-11'),(77784,62704,'1997-11-11','1998-11-11'),(77784,67032,'1998-11-11','1999-11-11'),(77784,66725,'1999-11-11','2000-11-10'),(77784,69348,'2000-11-10','2001-11-10'),(77784,71785,'2001-11-10','9999-01-01'),(77785,40000,'1995-11-25','1996-11-24'),(77785,41411,'1996-11-24','1997-11-24'),(77785,41707,'1997-11-24','1998-11-24'),(77785,45891,'1998-11-24','1999-11-24'),(77785,49607,'1999-11-24','2000-11-23'),(77785,53449,'2000-11-23','2001-11-23'),(77785,53463,'2001-11-23','9999-01-01'),(77786,86004,'1990-11-08','1991-11-08'),(77786,89838,'1991-11-08','1992-02-11'),(77787,77042,'1992-05-27','1993-05-27'),(77787,77874,'1993-05-27','1994-05-27'),(77787,81022,'1994-05-27','1995-05-27'),(77787,81447,'1995-05-27','1996-05-26'),(77787,83497,'1996-05-26','1997-05-26'),(77787,86398,'1997-05-26','1998-05-26'),(77787,89827,'1998-05-26','1999-05-26'),(77787,93714,'1999-05-26','2000-05-25'),(77787,93375,'2000-05-25','2001-05-25'),(77787,94513,'2001-05-25','2002-05-25'),(77787,96079,'2002-05-25','9999-01-01'),(77788,40000,'1996-11-21','1997-11-21'),(77788,41084,'1997-11-21','1998-11-21'),(77788,44119,'1998-11-21','1999-11-21'),(77788,47177,'1999-11-21','2000-11-20'),(77788,49100,'2000-11-20','2001-11-20'),(77788,52145,'2001-11-20','9999-01-01'),(77789,51347,'1996-04-20','1997-04-20'),(77789,52665,'1997-04-20','1998-04-20'),(77789,54737,'1998-04-20','1999-04-20'),(77789,54823,'1999-04-20','2000-04-19'),(77789,55044,'2000-04-19','2001-04-19'),(77789,56785,'2001-04-19','2002-04-19'),(77789,59292,'2002-04-19','9999-01-01'),(77790,40000,'1991-05-09','1992-05-08'),(77790,41261,'1992-05-08','1993-05-08'),(77790,44530,'1993-05-08','1994-05-08'),(77790,46596,'1994-05-08','1995-05-08'),(77790,48669,'1995-05-08','1996-05-07'),(77790,48958,'1996-05-07','1997-05-07'),(77790,52389,'1997-05-07','1998-05-07'),(77790,52410,'1998-05-07','1999-05-07'),(77790,52164,'1999-05-07','2000-05-06'),(77790,53816,'2000-05-06','2001-05-06'),(77790,54105,'2001-05-06','2002-05-06'),(77790,57060,'2002-05-06','9999-01-01'),(77791,40000,'1991-10-22','1992-10-21'),(77791,41932,'1992-10-21','1993-10-21'),(77791,46420,'1993-10-21','1994-10-21'),(77791,47181,'1994-10-21','1995-10-21'),(77791,49175,'1995-10-21','1996-10-20'),(77791,52535,'1996-10-20','1997-10-20'),(77791,56895,'1997-10-20','1998-10-20'),(77791,57719,'1998-10-20','1999-10-20'),(77791,61472,'1999-10-20','2000-10-19'),(77791,63638,'2000-10-19','2001-10-19'),(77791,64103,'2001-10-19','9999-01-01'),(77792,63691,'1990-10-24','1991-10-24'),(77792,64154,'1991-10-24','1992-10-23'),(77792,68080,'1992-10-23','1993-10-23'),(77792,67845,'1993-10-23','1994-10-23'),(77792,71873,'1994-10-23','1995-10-23'),(77792,74551,'1995-10-23','1996-10-22'),(77792,75791,'1996-10-22','1997-10-22'),(77792,77680,'1997-10-22','1998-10-22'),(77792,78570,'1998-10-22','1999-10-22'),(77792,82812,'1999-10-22','2000-10-21'),(77792,84618,'2000-10-21','2001-10-21'),(77792,86068,'2001-10-21','9999-01-01'),(77793,40373,'1989-10-01','1990-10-01'),(77793,44011,'1990-10-01','1991-10-01'),(77793,48094,'1991-10-01','1992-09-30'),(77793,51440,'1992-09-30','1993-09-30'),(77793,53596,'1993-09-30','1994-09-30'),(77793,54801,'1994-09-30','1995-09-30'),(77793,54587,'1995-09-30','1996-09-29'),(77793,55299,'1996-09-29','1997-09-29'),(77793,59323,'1997-09-29','1998-09-29'),(77793,60885,'1998-09-29','1999-09-29'),(77793,64589,'1999-09-29','2000-09-28'),(77793,68398,'2000-09-28','2001-09-28'),(77793,71426,'2001-09-28','9999-01-01'),(77794,40000,'1989-07-23','1990-07-23'),(77794,40970,'1990-07-23','1991-07-23'),(77794,43631,'1991-07-23','1992-07-22'),(77794,44908,'1992-07-22','1993-07-22'),(77794,47040,'1993-07-22','1994-07-22'),(77794,48325,'1994-07-22','1995-07-22'),(77794,52301,'1995-07-22','1996-07-21'),(77794,55654,'1996-07-21','1997-07-21'),(77794,55496,'1997-07-21','1998-07-21'),(77794,55455,'1998-07-21','1999-07-21'),(77794,56299,'1999-07-21','2000-07-20'),(77794,56151,'2000-07-20','2001-07-20'),(77794,56423,'2001-07-20','2002-07-20'),(77794,57167,'2002-07-20','9999-01-01'),(77795,58899,'1989-01-02','1990-01-02'),(77795,60622,'1990-01-02','1991-01-02'),(77795,60179,'1991-01-02','1992-01-02'),(77795,60587,'1992-01-02','1993-01-01'),(77795,62109,'1993-01-01','1993-11-01'),(77796,40000,'1996-10-10','1997-10-10'),(77796,41445,'1997-10-10','1998-10-10'),(77796,41652,'1998-10-10','1999-10-10'),(77796,42540,'1999-10-10','2000-10-09'),(77796,46947,'2000-10-09','2001-10-09'),(77796,48148,'2001-10-09','9999-01-01'),(77797,42511,'1999-04-18','2000-01-19'),(77798,46188,'1990-01-05','1991-01-05'),(77798,50072,'1991-01-05','1992-01-05'),(77798,51239,'1992-01-05','1993-01-04'),(77798,53212,'1993-01-04','1994-01-04'),(77798,53658,'1994-01-04','1995-01-04'),(77798,54480,'1995-01-04','1996-01-04'),(77798,57850,'1996-01-04','1997-01-03'),(77798,60331,'1997-01-03','1998-01-03'),(77798,61354,'1998-01-03','1999-01-03'),(77798,61940,'1999-01-03','2000-01-03'),(77798,63424,'2000-01-03','2001-01-02'),(77798,64463,'2001-01-02','2002-01-02'),(77798,66936,'2002-01-02','9999-01-01'),(77799,40000,'1993-01-07','1994-01-07'),(77799,43128,'1994-01-07','1995-01-07'),(77799,46923,'1995-01-07','1995-10-16'),(77800,51554,'1996-09-23','1997-09-23'),(77800,54464,'1997-09-23','1998-09-23'),(77800,57080,'1998-09-23','1999-09-04'),(77801,83149,'1985-05-11','1986-05-11'),(77801,86572,'1986-05-11','1987-05-11'),(77801,88202,'1987-05-11','1988-05-10'),(77801,87823,'1988-05-10','1989-05-10'),(77801,91747,'1989-05-10','1990-05-10'),(77801,94025,'1990-05-10','1991-05-10'),(77801,95580,'1991-05-10','1992-05-09'),(77801,98621,'1992-05-09','1993-05-09'),(77801,102779,'1993-05-09','1994-05-09'),(77801,105209,'1994-05-09','1995-05-09'),(77801,106340,'1995-05-09','1996-05-08'),(77801,108750,'1996-05-08','1997-05-08'),(77801,112751,'1997-05-08','1998-05-08'),(77801,115999,'1998-05-08','1999-05-08'),(77801,116204,'1999-05-08','2000-05-07'),(77801,120319,'2000-05-07','2001-05-07'),(77801,120468,'2001-05-07','2002-05-07'),(77801,124619,'2002-05-07','9999-01-01'),(77802,48021,'1998-10-18','1999-10-18'),(77802,48548,'1999-10-18','2000-04-30'),(77803,61977,'1985-03-05','1986-03-05'),(77803,66075,'1986-03-05','1987-03-05'),(77803,70510,'1987-03-05','1988-03-04'),(77803,71917,'1988-03-04','1989-03-04'),(77803,73080,'1989-03-04','1990-03-04'),(77803,76050,'1990-03-04','1991-03-04'),(77803,79111,'1991-03-04','1992-03-03'),(77803,79205,'1992-03-03','1993-03-03'),(77803,79942,'1993-03-03','1994-03-03'),(77803,84178,'1994-03-03','1995-03-03'),(77803,84152,'1995-03-03','1996-03-02'),(77803,86979,'1996-03-02','1997-03-02'),(77803,87105,'1997-03-02','1998-03-02'),(77803,88712,'1998-03-02','1999-03-02'),(77803,88440,'1999-03-02','2000-03-01'),(77803,92757,'2000-03-01','2001-03-01'),(77803,93294,'2001-03-01','2002-03-01'),(77803,95269,'2002-03-01','9999-01-01'),(77804,47515,'1986-11-27','1987-11-27'),(77804,50429,'1987-11-27','1988-11-26'),(77804,51387,'1988-11-26','1989-11-26'),(77804,53686,'1989-11-26','1990-11-26'),(77804,55190,'1990-11-26','1991-11-26'),(77804,56606,'1991-11-26','1992-11-25'),(77804,58996,'1992-11-25','1993-11-25'),(77804,62885,'1993-11-25','1994-11-25'),(77804,66131,'1994-11-25','1995-11-25'),(77804,67373,'1995-11-25','1996-11-15'),(77805,62767,'1985-12-30','1986-12-30'),(77805,65248,'1986-12-30','1987-12-30'),(77805,69067,'1987-12-30','1988-12-29'),(77805,69903,'1988-12-29','1989-12-29'),(77805,72632,'1989-12-29','1990-12-29'),(77805,72797,'1990-12-29','1991-12-29'),(77805,72912,'1991-12-29','1992-12-28'),(77805,77026,'1992-12-28','1993-12-28'),(77805,78198,'1993-12-28','1994-12-28'),(77805,79631,'1994-12-28','1995-12-28'),(77805,82605,'1995-12-28','1996-12-27'),(77805,86581,'1996-12-27','1997-12-27'),(77805,87387,'1997-12-27','1998-12-27'),(77805,89461,'1998-12-27','1999-12-27'),(77805,90588,'1999-12-27','2000-12-26'),(77805,90934,'2000-12-26','2001-12-26'),(77805,92090,'2001-12-26','9999-01-01'),(77806,40000,'1990-04-20','1991-04-20'),(77806,41911,'1991-04-20','1992-04-19'),(77806,43001,'1992-04-19','1993-04-19'),(77806,46948,'1993-04-19','1994-04-19'),(77806,49393,'1994-04-19','1995-04-19'),(77806,49302,'1995-04-19','1996-04-18'),(77806,50547,'1996-04-18','1997-04-18'),(77806,55003,'1997-04-18','1998-04-18'),(77806,55632,'1998-04-18','1999-04-18'),(77806,56610,'1999-04-18','2000-04-17'),(77806,60800,'2000-04-17','2001-04-17'),(77806,60495,'2001-04-17','2002-04-17'),(77806,63625,'2002-04-17','9999-01-01'),(77807,40000,'1993-07-13','1994-07-13'),(77807,44282,'1994-07-13','1995-07-13'),(77807,45579,'1995-07-13','1996-07-12'),(77807,48335,'1996-07-12','1997-07-12'),(77807,51410,'1997-07-12','1997-08-29'),(77808,42154,'1997-08-15','1998-08-15'),(77808,41708,'1998-08-15','1999-08-15'),(77808,44506,'1999-08-15','2000-08-14'),(77808,45853,'2000-08-14','2001-08-14'),(77808,48929,'2001-08-14','9999-01-01'),(77809,40000,'1990-04-01','1991-04-01'),(77809,42252,'1991-04-01','1992-03-31'),(77809,42266,'1992-03-31','1993-03-31'),(77809,43427,'1993-03-31','1994-03-31'),(77809,47626,'1994-03-31','1995-03-31'),(77809,48054,'1995-03-31','1996-03-30'),(77809,51544,'1996-03-30','1997-03-30'),(77809,54373,'1997-03-30','1998-03-30'),(77809,56161,'1998-03-30','1999-03-30'),(77809,56932,'1999-03-30','2000-03-29'),(77809,58901,'2000-03-29','2001-03-29'),(77809,58691,'2001-03-29','2002-03-29'),(77809,60943,'2002-03-29','9999-01-01'),(77810,40000,'1986-05-06','1987-05-06'),(77810,43663,'1987-05-06','1988-05-05'),(77810,45731,'1988-05-05','1989-05-05'),(77810,48246,'1989-05-05','1990-05-05'),(77810,51980,'1990-05-05','1991-05-05'),(77810,53954,'1991-05-05','1992-05-04'),(77810,56460,'1992-05-04','1993-05-04'),(77810,59080,'1993-05-04','1994-05-04'),(77810,62902,'1994-05-04','1995-05-04'),(77810,63942,'1995-05-04','1996-05-03'),(77810,68401,'1996-05-03','1997-05-03'),(77810,72169,'1997-05-03','1998-05-03'),(77810,76303,'1998-05-03','1999-05-03'),(77810,78759,'1999-05-03','2000-05-02'),(77810,80209,'2000-05-02','2001-05-02'),(77810,79930,'2001-05-02','2002-05-02'),(77810,79559,'2002-05-02','9999-01-01'),(77811,43007,'1991-05-15','1992-05-14'),(77811,45318,'1992-05-14','1993-05-14'),(77811,48027,'1993-05-14','1994-05-14'),(77811,51579,'1994-05-14','1995-05-14'),(77811,51549,'1995-05-14','1996-05-13'),(77811,51597,'1996-05-13','1997-05-13'),(77811,55142,'1997-05-13','1998-05-13'),(77811,55967,'1998-05-13','1999-05-13'),(77811,57101,'1999-05-13','2000-05-12'),(77811,59499,'2000-05-12','2000-09-13'),(77812,48425,'1987-11-10','1988-11-09'),(77812,48108,'1988-11-09','1989-11-09'),(77812,51586,'1989-11-09','1990-11-09'),(77812,54290,'1990-11-09','1991-11-09'),(77812,57040,'1991-11-09','1992-11-08'),(77812,56916,'1992-11-08','1993-11-08'),(77812,57193,'1993-11-08','1994-11-08'),(77812,57205,'1994-11-08','1995-11-08'),(77812,57031,'1995-11-08','1996-11-07'),(77812,59370,'1996-11-07','1997-11-07'),(77812,63329,'1997-11-07','1998-11-07'),(77812,63655,'1998-11-07','1999-11-07'),(77812,64478,'1999-11-07','2000-11-06'),(77812,65244,'2000-11-06','2001-11-06'),(77812,64846,'2001-11-06','9999-01-01'),(77813,60912,'1985-09-08','1986-09-08'),(77813,64696,'1986-09-08','1987-09-08'),(77813,67693,'1987-09-08','1988-09-07'),(77813,67366,'1988-09-07','1989-09-07'),(77813,70705,'1989-09-07','1990-09-07'),(77813,73411,'1990-09-07','1991-09-07'),(77813,77618,'1991-09-07','1992-09-06'),(77813,79497,'1992-09-06','1993-09-06'),(77813,79741,'1993-09-06','1994-09-06'),(77813,81900,'1994-09-06','1995-09-06'),(77813,84039,'1995-09-06','1996-09-05'),(77813,86765,'1996-09-05','1997-09-05'),(77813,86928,'1997-09-05','1998-09-05'),(77813,87321,'1998-09-05','1999-09-05'),(77813,91075,'1999-09-05','2000-09-04'),(77813,92588,'2000-09-04','2001-09-04'),(77813,92802,'2001-09-04','9999-01-01'),(77814,44370,'1988-12-12','1989-12-12'),(77814,44267,'1989-12-12','1990-12-12'),(77814,45259,'1990-12-12','1991-12-12'),(77814,45491,'1991-12-12','1992-12-11'),(77814,48469,'1992-12-11','1993-12-11'),(77814,51758,'1993-12-11','1994-12-11'),(77814,52719,'1994-12-11','1995-12-11'),(77814,56062,'1995-12-11','1996-12-10'),(77814,55751,'1996-12-10','1997-12-10'),(77814,58988,'1997-12-10','1998-12-10'),(77814,62566,'1998-12-10','1999-12-10'),(77814,62380,'1999-12-10','2000-12-09'),(77814,65665,'2000-12-09','2001-12-09'),(77814,67569,'2001-12-09','9999-01-01'),(77815,46164,'1993-06-09','1994-06-09'),(77815,48340,'1994-06-09','1995-06-09'),(77815,48410,'1995-06-09','1996-06-08'),(77815,50230,'1996-06-08','1997-06-08'),(77815,53410,'1997-06-08','1998-06-08'),(77815,56050,'1998-06-08','1999-06-08'),(77815,56838,'1999-06-08','2000-06-07'),(77815,60426,'2000-06-07','2001-06-07'),(77815,60496,'2001-06-07','2002-06-07'),(77815,64967,'2002-06-07','9999-01-01'),(77816,40000,'1985-06-02','1986-06-02'),(77816,39743,'1986-06-02','1987-06-02'),(77816,41022,'1987-06-02','1988-06-01'),(77816,41223,'1988-06-01','1989-06-01'),(77816,43790,'1989-06-01','1990-06-01'),(77816,44777,'1990-06-01','1991-06-01'),(77816,48404,'1991-06-01','1992-05-31'),(77816,52741,'1992-05-31','1993-05-31'),(77816,54383,'1993-05-31','1994-05-31'),(77816,57112,'1994-05-31','1995-05-31'),(77816,61410,'1995-05-31','1996-05-30'),(77816,62581,'1996-05-30','1997-05-30'),(77816,63485,'1997-05-30','1998-05-30'),(77816,64671,'1998-05-30','1999-05-30'),(77816,68903,'1999-05-30','2000-05-29'),(77816,70343,'2000-05-29','2001-05-29'),(77816,70404,'2001-05-29','2002-05-29'),(77816,73965,'2002-05-29','9999-01-01'),(77817,46957,'1990-12-03','1991-12-03'),(77817,47193,'1991-12-03','1992-12-02'),(77817,47742,'1992-12-02','1993-12-02'),(77817,51505,'1993-12-02','1994-12-02'),(77817,53517,'1994-12-02','1995-12-02'),(77817,57937,'1995-12-02','1996-12-01'),(77817,59475,'1996-12-01','1997-12-01'),(77817,59772,'1997-12-01','1998-12-01'),(77817,62956,'1998-12-01','1999-12-01'),(77817,63893,'1999-12-01','2000-11-30'),(77817,68033,'2000-11-30','2001-11-30'),(77817,69768,'2001-11-30','9999-01-01'),(77818,45720,'1998-10-19','1999-02-05'),(77819,40000,'1989-02-08','1990-02-08'),(77819,44431,'1990-02-08','1991-02-08'),(77819,48068,'1991-02-08','1992-02-08'),(77819,49204,'1992-02-08','1993-02-07'),(77819,50969,'1993-02-07','1994-02-07'),(77819,54257,'1994-02-07','1995-02-07'),(77819,54648,'1995-02-07','1996-02-07'),(77819,54625,'1996-02-07','1997-02-06'),(77819,58740,'1997-02-06','1998-02-06'),(77819,59944,'1998-02-06','1999-02-06'),(77819,62239,'1999-02-06','2000-02-06'),(77819,63108,'2000-02-06','2001-02-05'),(77819,66920,'2001-02-05','2002-02-05'),(77819,67686,'2002-02-05','9999-01-01'),(77820,52868,'1994-06-24','1995-06-24'),(77820,56353,'1995-06-24','1996-06-23'),(77820,58473,'1996-06-23','1997-06-23'),(77820,59012,'1997-06-23','1998-06-23'),(77820,61902,'1998-06-23','1999-06-23'),(77820,61883,'1999-06-23','2000-06-22'),(77820,61465,'2000-06-22','2001-06-22'),(77820,64441,'2001-06-22','2002-06-22'),(77820,65944,'2002-06-22','9999-01-01'),(77821,48077,'1993-09-01','1994-09-01'),(77821,51926,'1994-09-01','1995-09-01'),(77821,56355,'1995-09-01','1996-08-31'),(77821,56707,'1996-08-31','1997-08-31'),(77821,60003,'1997-08-31','1998-08-31'),(77821,62005,'1998-08-31','1999-08-31'),(77821,64373,'1999-08-31','2000-08-30'),(77821,66742,'2000-08-30','2001-08-30'),(77821,70738,'2001-08-30','9999-01-01'),(77822,49458,'1996-03-19','1997-03-19'),(77822,51525,'1997-03-19','1998-03-19'),(77822,54126,'1998-03-19','1998-11-22'),(77823,45538,'1994-06-12','1995-06-12'),(77823,46843,'1995-06-12','1996-04-14'),(77824,60265,'1994-07-12','1995-07-12'),(77824,60718,'1995-07-12','1996-07-11'),(77824,61874,'1996-07-11','1997-07-11'),(77824,63376,'1997-07-11','1998-07-11'),(77824,63759,'1998-07-11','1999-07-11'),(77824,63301,'1999-07-11','2000-07-10'),(77824,65084,'2000-07-10','2001-07-10'),(77824,69126,'2001-07-10','2002-07-10'),(77824,69519,'2002-07-10','9999-01-01'),(77825,44631,'1994-12-03','1995-12-03'),(77825,45143,'1995-12-03','1996-12-02'),(77825,48002,'1996-12-02','1997-12-02'),(77825,48438,'1997-12-02','1998-12-02'),(77825,50629,'1998-12-02','1999-09-01'),(77826,42054,'1999-12-21','2000-12-20'),(77826,44034,'2000-12-20','2001-12-20'),(77826,46495,'2001-12-20','9999-01-01'),(77827,40000,'1991-02-27','1992-02-27'),(77827,41351,'1992-02-27','1993-02-26'),(77827,42277,'1993-02-26','1994-02-26'),(77827,45426,'1994-02-26','1995-02-26'),(77827,48465,'1995-02-26','1996-02-26'),(77827,50762,'1996-02-26','1997-02-25'),(77827,54488,'1997-02-25','1998-02-25'),(77827,55727,'1998-02-25','1999-02-25'),(77827,59550,'1999-02-25','2000-02-25'),(77827,61036,'2000-02-25','2001-02-24'),(77827,62215,'2001-02-24','2002-02-24'),(77827,65569,'2002-02-24','9999-01-01'),(77828,65298,'1988-06-01','1989-06-01'),(77828,69740,'1989-06-01','1990-06-01'),(77828,70280,'1990-06-01','1991-06-01'),(77828,74407,'1991-06-01','1992-05-31'),(77828,75549,'1992-05-31','1993-05-31'),(77828,78786,'1993-05-31','1994-05-31'),(77828,82683,'1994-05-31','1995-05-31'),(77828,83857,'1995-05-31','1996-05-30'),(77828,84576,'1996-05-30','1997-05-30'),(77828,87806,'1997-05-30','1998-05-30'),(77828,88506,'1998-05-30','1999-05-30'),(77828,92341,'1999-05-30','2000-05-26'),(77829,40000,'1999-12-02','2000-12-01'),(77829,43262,'2000-12-01','2001-12-01'),(77829,46829,'2001-12-01','9999-01-01'),(77830,40000,'1996-11-21','1997-11-21'),(77830,42194,'1997-11-21','1998-11-21'),(77830,42640,'1998-11-21','1999-11-21'),(77830,46224,'1999-11-21','2000-11-20'),(77830,50246,'2000-11-20','2001-11-20'),(77830,53674,'2001-11-20','9999-01-01'),(77831,40000,'1993-05-15','1994-05-15'),(77831,41791,'1994-05-15','1995-05-15'),(77831,41558,'1995-05-15','1996-05-14'),(77831,41823,'1996-05-14','1997-05-14'),(77831,41959,'1997-05-14','1998-05-14'),(77831,42835,'1998-05-14','1999-05-14'),(77831,44483,'1999-05-14','2000-05-13'),(77831,47273,'2000-05-13','2001-05-13'),(77831,47467,'2001-05-13','2002-05-13'),(77831,48950,'2002-05-13','9999-01-01'),(77832,47332,'1992-04-24','1993-04-24'),(77832,46849,'1993-04-24','1994-04-24'),(77832,49561,'1994-04-24','1995-04-24'),(77832,53554,'1995-04-24','1996-04-23'),(77832,53460,'1996-04-23','1997-04-23'),(77832,55389,'1997-04-23','1998-03-10'),(77833,69562,'1996-11-29','1997-11-29'),(77833,72782,'1997-11-29','1998-11-29'),(77833,77168,'1998-11-29','1999-11-29'),(77833,78908,'1999-11-29','2000-09-11'),(77834,52183,'1986-07-08','1987-07-08'),(77834,55085,'1987-07-08','1988-07-07'),(77834,56171,'1988-07-07','1989-07-07'),(77834,55772,'1989-07-07','1990-07-07'),(77834,56515,'1990-07-07','1991-07-07'),(77834,60668,'1991-07-07','1992-07-06'),(77834,64137,'1992-07-06','1993-07-06'),(77834,65834,'1993-07-06','1994-07-06'),(77834,65369,'1994-07-06','1995-07-06'),(77834,67514,'1995-07-06','1996-07-05'),(77834,68795,'1996-07-05','1997-07-05'),(77834,72420,'1997-07-05','1998-07-05'),(77834,74781,'1998-07-05','1999-07-05'),(77834,77759,'1999-07-05','2000-07-04'),(77834,79187,'2000-07-04','2001-07-04'),(77834,79170,'2001-07-04','2002-07-04'),(77834,82388,'2002-07-04','9999-01-01'),(77835,50028,'1994-06-20','1995-06-20'),(77835,50101,'1995-06-20','1996-06-19'),(77835,51733,'1996-06-19','1997-06-19'),(77835,51602,'1997-06-19','1998-06-19'),(77835,54996,'1998-06-19','1999-06-19'),(77835,55620,'1999-06-19','2000-06-18'),(77835,58537,'2000-06-18','2001-06-18'),(77835,58564,'2001-06-18','2002-06-18'),(77835,59460,'2002-06-18','9999-01-01'),(77836,40000,'1991-12-03','1992-12-02'),(77836,41590,'1992-12-02','1993-12-02'),(77836,43070,'1993-12-02','1994-12-02'),(77836,45732,'1994-12-02','1995-12-02'),(77836,45982,'1995-12-02','1996-12-01'),(77836,45782,'1996-12-01','1997-12-01'),(77836,49219,'1997-12-01','1998-12-01'),(77836,49086,'1998-12-01','1999-12-01'),(77836,49021,'1999-12-01','2000-11-30'),(77836,52357,'2000-11-30','2001-11-30'),(77836,55190,'2001-11-30','9999-01-01'),(77837,40000,'1990-02-10','1991-02-10'),(77837,40613,'1991-02-10','1991-03-17'),(77838,52927,'1990-07-13','1991-07-13'),(77838,53963,'1991-07-13','1992-07-12'),(77838,56994,'1992-07-12','1993-07-12'),(77838,57374,'1993-07-12','1994-07-12'),(77838,59005,'1994-07-12','1995-07-12'),(77838,58763,'1995-07-12','1996-07-11'),(77838,62030,'1996-07-11','1997-07-11'),(77838,64689,'1997-07-11','1998-07-11'),(77838,65010,'1998-07-11','1999-07-11'),(77838,68118,'1999-07-11','2000-07-10'),(77838,68870,'2000-07-10','2001-07-10'),(77838,72706,'2001-07-10','2002-07-10'),(77838,73758,'2002-07-10','9999-01-01'),(77839,65033,'1999-09-30','2000-09-29'),(77839,66450,'2000-09-29','2001-09-29'),(77839,69615,'2001-09-29','9999-01-01'),(77840,70828,'1992-01-30','1993-01-29'),(77840,70392,'1993-01-29','1994-01-29'),(77840,71187,'1994-01-29','1995-01-29'),(77840,74528,'1995-01-29','1996-01-29'),(77840,76307,'1996-01-29','1997-01-28'),(77840,76706,'1997-01-28','1998-01-28'),(77840,77781,'1998-01-28','1999-01-28'),(77840,81436,'1999-01-28','2000-01-28'),(77840,84723,'2000-01-28','2001-01-27'),(77840,84613,'2001-01-27','2002-01-27'),(77840,85283,'2002-01-27','9999-01-01'),(77841,75720,'1988-11-22','1989-11-22'),(77841,77179,'1989-11-22','1990-11-22'),(77841,78194,'1990-11-22','1991-11-22'),(77841,78812,'1991-11-22','1992-11-21'),(77841,81062,'1992-11-21','1993-11-21'),(77841,82445,'1993-11-21','1994-11-21'),(77841,82112,'1994-11-21','1995-11-21'),(77841,86591,'1995-11-21','1996-11-20'),(77841,88097,'1996-11-20','1997-11-20'),(77841,91077,'1997-11-20','1998-11-20'),(77841,91603,'1998-11-20','1999-11-20'),(77841,93578,'1999-11-20','2000-11-19'),(77841,97400,'2000-11-19','2001-11-19'),(77841,101214,'2001-11-19','9999-01-01'),(77842,40667,'1985-10-10','1986-09-05'),(77843,94948,'1991-11-28','1992-11-27'),(77843,95737,'1992-11-27','1993-11-27'),(77843,99393,'1993-11-27','1994-11-27'),(77843,101115,'1994-11-27','1995-11-27'),(77843,100753,'1995-11-27','1996-11-26'),(77843,102071,'1996-11-26','1997-11-26'),(77843,102620,'1997-11-26','1998-11-26'),(77843,103323,'1998-11-26','1999-11-26'),(77843,104013,'1999-11-26','2000-11-25'),(77843,105648,'2000-11-25','2001-11-25'),(77843,109825,'2001-11-25','9999-01-01'),(77844,93905,'1986-05-19','1987-05-19'),(77844,95863,'1987-05-19','1988-05-18'),(77844,97208,'1988-05-18','1989-05-18'),(77844,101663,'1989-05-18','1990-05-18'),(77844,102410,'1990-05-18','1991-05-18'),(77844,105168,'1991-05-18','1992-05-17'),(77844,106475,'1992-05-17','1993-05-17'),(77844,110813,'1993-05-17','1994-05-17'),(77844,113969,'1994-05-17','1995-05-17'),(77844,117908,'1995-05-17','1996-05-16'),(77844,117939,'1996-05-16','1997-05-16'),(77844,119314,'1997-05-16','1998-05-16'),(77844,123076,'1998-05-16','1999-05-16'),(77844,127123,'1999-05-16','2000-05-15'),(77844,129446,'2000-05-15','2001-05-15'),(77844,130371,'2001-05-15','2002-05-15'),(77844,130638,'2002-05-15','9999-01-01'),(77845,45103,'1996-01-02','1997-01-01'),(77845,46212,'1997-01-01','1997-07-23'),(77846,52165,'1987-11-21','1988-11-20'),(77846,54106,'1988-11-20','1989-11-20'),(77846,53609,'1989-11-20','1990-11-20'),(77846,55247,'1990-11-20','1991-11-20'),(77846,56254,'1991-11-20','1992-11-19'),(77846,57759,'1992-11-19','1993-11-19'),(77846,57665,'1993-11-19','1994-11-19'),(77846,58384,'1994-11-19','1995-11-19'),(77846,59002,'1995-11-19','1996-11-18'),(77846,60241,'1996-11-18','1997-11-18'),(77846,60783,'1997-11-18','1998-11-18'),(77846,60875,'1998-11-18','1999-11-18'),(77846,60561,'1999-11-18','2000-11-17'),(77846,61498,'2000-11-17','2001-11-17'),(77846,61169,'2001-11-17','9999-01-01'),(77847,48607,'1990-06-21','1991-06-21'),(77847,51377,'1991-06-21','1992-06-20'),(77847,53813,'1992-06-20','1993-06-20'),(77847,57773,'1993-06-20','1994-06-20'),(77847,57822,'1994-06-20','1995-06-20'),(77847,62319,'1995-06-20','1996-06-19'),(77847,65825,'1996-06-19','1997-06-19'),(77847,70155,'1997-06-19','1998-06-19'),(77847,73105,'1998-06-19','1999-06-19'),(77847,72938,'1999-06-19','2000-06-18'),(77847,75609,'2000-06-18','2001-06-18'),(77847,78296,'2001-06-18','2002-06-18'),(77847,81453,'2002-06-18','9999-01-01'),(77848,41606,'1988-12-06','1989-12-06'),(77848,41256,'1989-12-06','1990-12-06'),(77848,45452,'1990-12-06','1991-12-06'),(77848,49898,'1991-12-06','1992-12-05'),(77848,52729,'1992-12-05','1993-12-05'),(77848,56121,'1993-12-05','1994-12-05'),(77848,60479,'1994-12-05','1995-12-05'),(77848,63995,'1995-12-05','1996-12-04'),(77848,66553,'1996-12-04','1997-12-04'),(77848,66790,'1997-12-04','1998-12-04'),(77848,66637,'1998-12-04','1999-12-04'),(77848,69446,'1999-12-04','2000-12-03'),(77848,71495,'2000-12-03','2001-12-03'),(77848,75791,'2001-12-03','9999-01-01'),(77849,49047,'1988-06-27','1989-06-27'),(77849,49355,'1989-06-27','1990-06-27'),(77849,52485,'1990-06-27','1991-06-27'),(77849,53595,'1991-06-27','1992-06-26'),(77849,53730,'1992-06-26','1993-06-26'),(77849,53969,'1993-06-26','1994-06-26'),(77849,54139,'1994-06-26','1995-06-26'),(77849,57702,'1995-06-26','1996-06-25'),(77849,58870,'1996-06-25','1997-06-25'),(77849,62663,'1997-06-25','1998-06-25'),(77849,62742,'1998-06-25','1999-06-25'),(77849,65425,'1999-06-25','2000-06-24'),(77849,65369,'2000-06-24','2001-06-24'),(77849,66261,'2001-06-24','2002-06-24'),(77849,68699,'2002-06-24','9999-01-01'),(77850,55272,'1994-09-04','1995-09-04'),(77850,56910,'1995-09-04','1996-09-03'),(77850,57874,'1996-09-03','1997-09-03'),(77850,61988,'1997-09-03','1998-09-03'),(77850,62592,'1998-09-03','1999-09-03'),(77850,63696,'1999-09-03','2000-09-02'),(77850,67083,'2000-09-02','2001-09-02'),(77850,70583,'2001-09-02','9999-01-01'),(77851,40000,'1987-09-29','1988-09-28'),(77851,43025,'1988-09-28','1989-09-28'),(77851,46960,'1989-09-28','1990-09-28'),(77851,49914,'1990-09-28','1991-09-28'),(77851,50289,'1991-09-28','1992-09-27'),(77851,50850,'1992-09-27','1993-09-27'),(77851,54170,'1993-09-27','1994-09-27'),(77851,58662,'1994-09-27','1995-09-27'),(77851,60327,'1995-09-27','1996-09-26'),(77851,64154,'1996-09-26','1997-09-26'),(77851,65482,'1997-09-26','1998-09-26'),(77851,69107,'1998-09-26','1999-09-26'),(77851,72110,'1999-09-26','2000-09-25'),(77851,73414,'2000-09-25','2001-09-25'),(77851,77545,'2001-09-25','9999-01-01'),(77852,40000,'1987-09-29','1988-09-28'),(77852,43673,'1988-09-28','1989-09-28'),(77852,45819,'1989-09-28','1990-09-28'),(77852,49088,'1990-09-28','1991-09-28'),(77852,52555,'1991-09-28','1992-09-27'),(77852,53855,'1992-09-27','1993-09-27'),(77852,57654,'1993-09-27','1994-09-27'),(77852,61250,'1994-09-27','1995-09-27'),(77852,62374,'1995-09-27','1996-09-26'),(77852,64508,'1996-09-26','1997-09-26'),(77852,67504,'1997-09-26','1998-09-26'),(77852,68667,'1998-09-26','1999-09-26'),(77852,72958,'1999-09-26','2000-09-25'),(77852,73437,'2000-09-25','2001-09-25'),(77852,75034,'2001-09-25','9999-01-01'),(77853,73837,'1991-01-24','1992-01-24'),(77853,73713,'1992-01-24','1993-01-23'),(77853,73366,'1993-01-23','1994-01-23'),(77853,73579,'1994-01-23','1995-01-23'),(77853,74883,'1995-01-23','1996-01-23'),(77853,76178,'1996-01-23','1997-01-22'),(77853,79183,'1997-01-22','1998-01-22'),(77853,81352,'1998-01-22','1999-01-22'),(77853,83172,'1999-01-22','2000-01-22'),(77853,84655,'2000-01-22','2001-01-21'),(77853,88641,'2001-01-21','2002-01-21'),(77853,90227,'2002-01-21','9999-01-01'),(77854,56420,'1994-02-21','1995-02-21'),(77854,60871,'1995-02-21','1996-02-21'),(77854,64842,'1996-02-21','1997-02-20'),(77854,67086,'1997-02-20','1998-02-20'),(77854,69822,'1998-02-20','1999-02-20'),(77854,74296,'1999-02-20','2000-02-20'),(77854,77937,'2000-02-20','2001-02-19'),(77854,79927,'2001-02-19','2001-08-17'),(77855,62167,'1988-03-27','1989-03-27'),(77855,63616,'1989-03-27','1990-03-27'),(77855,63670,'1990-03-27','1991-03-27'),(77855,65648,'1991-03-27','1992-03-26'),(77855,67071,'1992-03-26','1993-03-26'),(77855,67105,'1993-03-26','1994-03-26'),(77855,68502,'1994-03-26','1995-03-26'),(77855,70817,'1995-03-26','1996-03-25'),(77855,72770,'1996-03-25','1997-03-25'),(77855,75871,'1997-03-25','1998-03-25'),(77855,76898,'1998-03-25','1999-03-25'),(77855,76562,'1999-03-25','2000-03-24'),(77855,76064,'2000-03-24','2001-03-24'),(77855,77896,'2001-03-24','2002-03-24'),(77855,77711,'2002-03-24','9999-01-01'),(77856,40000,'1997-07-13','1998-07-13'),(77856,43247,'1998-07-13','1999-07-13'),(77856,44662,'1999-07-13','2000-07-12'),(77856,48209,'2000-07-12','2001-07-12'),(77856,51652,'2001-07-12','2002-07-12'),(77856,52728,'2002-07-12','9999-01-01'),(77857,62186,'1988-01-01','1988-12-31'),(77857,64850,'1988-12-31','1989-12-31'),(77857,67677,'1989-12-31','1990-12-31'),(77857,68153,'1990-12-31','1991-12-31'),(77857,67927,'1991-12-31','1992-12-30'),(77857,72050,'1992-12-30','1993-12-30'),(77857,72079,'1993-12-30','1994-12-30'),(77857,73185,'1994-12-30','1995-12-30'),(77857,77595,'1995-12-30','1996-12-29'),(77857,81223,'1996-12-29','1997-12-29'),(77857,83961,'1997-12-29','1998-12-29'),(77857,83920,'1998-12-29','1999-12-29'),(77857,86163,'1999-12-29','2000-12-28'),(77857,88621,'2000-12-28','2001-12-28'),(77857,89256,'2001-12-28','9999-01-01'),(77858,93554,'1997-02-27','1998-02-27'),(77858,95578,'1998-02-27','1999-02-27'),(77858,96747,'1999-02-27','2000-02-27'),(77858,97357,'2000-02-27','2001-02-26'),(77858,101617,'2001-02-26','2002-02-26'),(77858,104536,'2002-02-26','9999-01-01'),(77859,40577,'1995-06-05','1996-06-04'),(77859,43689,'1996-06-04','1997-06-04'),(77859,47670,'1997-06-04','1998-06-04'),(77859,51032,'1998-06-04','1999-06-04'),(77859,54230,'1999-06-04','2000-06-03'),(77859,54021,'2000-06-03','2001-06-03'),(77859,54166,'2001-06-03','2002-06-03'),(77859,55074,'2002-06-03','9999-01-01'),(77860,41342,'1989-11-08','1990-11-08'),(77860,42682,'1990-11-08','1991-11-08'),(77860,45762,'1991-11-08','1992-11-07'),(77860,47673,'1992-11-07','1993-11-07'),(77860,51966,'1993-11-07','1994-11-07'),(77860,53376,'1994-11-07','1995-11-07'),(77860,53040,'1995-11-07','1996-11-06'),(77860,57319,'1996-11-06','1997-11-06'),(77860,58320,'1997-11-06','1998-11-06'),(77860,62407,'1998-11-06','1999-11-06'),(77860,62206,'1999-11-06','2000-11-05'),(77860,62911,'2000-11-05','2001-11-05'),(77860,64687,'2001-11-05','9999-01-01'),(77861,58603,'1985-10-19','1986-10-19'),(77861,62538,'1986-10-19','1987-10-19'),(77861,65300,'1987-10-19','1988-10-18'),(77861,69149,'1988-10-18','1989-10-18'),(77861,69473,'1989-10-18','1990-10-18'),(77861,70793,'1990-10-18','1991-10-18'),(77861,72831,'1991-10-18','1992-10-17'),(77861,76880,'1992-10-17','1993-10-17'),(77861,76638,'1993-10-17','1994-10-17'),(77861,80984,'1994-10-17','1995-10-17'),(77861,82325,'1995-10-17','1995-11-11'),(77862,52407,'1998-04-30','1999-04-30'),(77862,53270,'1999-04-30','2000-04-29'),(77862,55492,'2000-04-29','2001-04-29'),(77862,55042,'2001-04-29','2002-03-07'),(77863,40000,'1989-04-04','1990-04-04'),(77863,43348,'1990-04-04','1991-04-03'),(77863,47269,'1991-04-03','1992-04-02'),(77863,46919,'1992-04-02','1993-04-02'),(77863,46766,'1993-04-02','1994-04-02'),(77863,48180,'1994-04-02','1995-04-03'),(77863,52374,'1995-04-03','1996-04-01'),(77863,52534,'1996-04-01','1997-04-01'),(77863,56951,'1997-04-01','1998-04-01'),(77863,57532,'1998-04-01','1999-04-01'),(77863,58081,'1999-04-01','2000-03-31'),(77863,59473,'2000-03-31','2001-03-31'),(77863,62277,'2001-03-31','2002-03-31'),(77863,65231,'2002-03-31','9999-01-01'),(77864,60140,'1994-09-03','1995-09-03'),(77864,64233,'1995-09-03','1996-09-02'),(77864,68236,'1996-09-02','1997-09-02'),(77864,72694,'1997-09-02','1998-09-02'),(77864,76522,'1998-09-02','1999-09-02'),(77864,80935,'1999-09-02','2000-09-01'),(77864,81522,'2000-09-01','2001-09-01'),(77864,81923,'2001-09-01','9999-01-01'),(77865,77348,'1985-08-21','1986-08-21'),(77865,81383,'1986-08-21','1987-08-21'),(77865,83642,'1987-08-21','1988-08-20'),(77865,86197,'1988-08-20','1989-08-20'),(77865,86635,'1989-08-20','1989-12-10'),(77866,64990,'1991-05-27','1992-05-26'),(77866,65620,'1992-05-26','1993-05-26'),(77866,68243,'1993-05-26','1994-05-26'),(77866,68115,'1994-05-26','1995-05-26'),(77866,70711,'1995-05-26','1996-05-25'),(77866,73090,'1996-05-25','1997-05-25'),(77866,73526,'1997-05-25','1998-05-25'),(77866,74628,'1998-05-25','1999-05-25'),(77866,75673,'1999-05-25','2000-05-24'),(77866,79201,'2000-05-24','2001-05-24'),(77866,82506,'2001-05-24','2002-05-24'),(77866,86413,'2002-05-24','9999-01-01'),(77867,77725,'2000-01-26','2001-01-25'),(77867,77534,'2001-01-25','2001-05-12'),(77868,50617,'1985-05-11','1986-05-11'),(77868,54595,'1986-05-11','1987-05-11'),(77868,56399,'1987-05-11','1988-05-10'),(77868,60406,'1988-05-10','1989-05-10'),(77868,62390,'1989-05-10','1990-05-10'),(77868,63665,'1990-05-10','1991-05-10'),(77868,66520,'1991-05-10','1992-05-09'),(77868,70144,'1992-05-09','1993-05-09'),(77868,73151,'1993-05-09','1994-05-09'),(77868,72969,'1994-05-09','1995-05-09'),(77868,73592,'1995-05-09','1996-05-08'),(77868,77184,'1996-05-08','1997-05-08'),(77868,78971,'1997-05-08','1998-05-08'),(77868,79296,'1998-05-08','1999-05-08'),(77868,81472,'1999-05-08','2000-05-07'),(77868,83115,'2000-05-07','2001-05-07'),(77868,83231,'2001-05-07','2002-05-07'),(77868,86053,'2002-05-07','9999-01-01'),(77869,40000,'1991-02-27','1992-02-27'),(77869,41896,'1992-02-27','1993-02-26'),(77869,44767,'1993-02-26','1994-02-26'),(77869,48641,'1994-02-26','1995-02-26'),(77869,53038,'1995-02-26','1996-02-26'),(77869,57284,'1996-02-26','1997-02-25'),(77869,59276,'1997-02-25','1998-02-25'),(77869,63223,'1998-02-25','1999-02-25'),(77869,66775,'1999-02-25','2000-02-25'),(77869,70789,'2000-02-25','2001-02-24'),(77869,71642,'2001-02-24','2002-02-24'),(77869,72335,'2002-02-24','9999-01-01'),(77870,60418,'1992-02-15','1993-02-14'),(77870,61626,'1993-02-14','1994-02-14'),(77870,63282,'1994-02-14','1995-02-14'),(77870,66802,'1995-02-14','1996-02-14'),(77870,69841,'1996-02-14','1997-02-13'),(77870,74173,'1997-02-13','1998-02-13'),(77870,77807,'1998-02-13','1999-02-13'),(77870,78286,'1999-02-13','2000-02-13'),(77870,80234,'2000-02-13','2001-02-12'),(77870,81961,'2001-02-12','2002-02-12'),(77870,85922,'2002-02-12','9999-01-01'),(77871,43957,'1994-07-14','1995-07-14'),(77871,46612,'1995-07-14','1996-07-13'),(77871,49734,'1996-07-13','1997-07-13'),(77871,52476,'1997-07-13','1998-07-13'),(77871,55764,'1998-07-13','1999-07-13'),(77871,56198,'1999-07-13','2000-07-12'),(77871,56456,'2000-07-12','2001-07-12'),(77871,59942,'2001-07-12','2002-07-12'),(77871,60905,'2002-07-12','9999-01-01'),(77872,69222,'1993-02-18','1994-02-18'),(77872,71635,'1994-02-18','1995-02-18'),(77872,74729,'1995-02-18','1996-02-18'),(77872,76464,'1996-02-18','1997-02-17'),(77872,79900,'1997-02-17','1998-02-17'),(77872,83266,'1998-02-17','1999-02-17'),(77872,87035,'1999-02-17','2000-02-17'),(77872,87868,'2000-02-17','2001-02-16'),(77872,92162,'2001-02-16','2002-02-16'),(77872,92929,'2002-02-16','9999-01-01'),(77873,40000,'1994-01-28','1995-01-28'),(77873,40726,'1995-01-28','1996-01-28'),(77873,40507,'1996-01-28','1997-01-27'),(77873,42480,'1997-01-27','1998-01-27'),(77873,46759,'1998-01-27','1999-01-27'),(77873,48296,'1999-01-27','1999-05-02'),(77874,58233,'1991-11-17','1992-11-16'),(77874,59401,'1992-11-16','1993-11-16'),(77874,60305,'1993-11-16','1994-11-16'),(77874,63118,'1994-11-16','1995-11-16'),(77874,67599,'1995-11-16','1996-11-15'),(77874,68381,'1996-11-15','1997-11-15'),(77874,68805,'1997-11-15','1998-11-15'),(77874,72920,'1998-11-15','1999-11-15'),(77874,76640,'1999-11-15','2000-11-14'),(77874,79158,'2000-11-14','2001-11-14'),(77874,82486,'2001-11-14','9999-01-01'),(77875,40000,'1991-09-17','1992-09-16'),(77875,42347,'1992-09-16','1993-09-16'),(77875,46501,'1993-09-16','1994-09-16'),(77875,46203,'1994-09-16','1995-09-16'),(77875,48504,'1995-09-16','1996-09-15'),(77875,48312,'1996-09-15','1997-09-15'),(77875,48198,'1997-09-15','1998-09-15'),(77875,52220,'1998-09-15','1999-09-15'),(77875,55051,'1999-09-15','2000-09-14'),(77875,54813,'2000-09-14','2001-09-14'),(77875,59057,'2001-09-14','9999-01-01'),(77876,62663,'1992-08-24','1993-08-24'),(77876,63774,'1993-08-24','1994-08-24'),(77876,64160,'1994-08-24','1995-08-24'),(77876,67470,'1995-08-24','1996-08-23'),(77876,67464,'1996-08-23','1997-08-23'),(77876,69625,'1997-08-23','1998-08-23'),(77876,72435,'1998-08-23','1999-08-23'),(77876,76839,'1999-08-23','2000-08-22'),(77876,77069,'2000-08-22','2001-08-22'),(77876,81197,'2001-08-22','9999-01-01'),(77877,44554,'1987-01-12','1988-01-12'),(77877,45451,'1988-01-12','1989-01-11'),(77877,48825,'1989-01-11','1990-01-11'),(77877,52659,'1990-01-11','1991-01-11'),(77877,54469,'1991-01-11','1992-01-11'),(77877,55524,'1992-01-11','1993-01-10'),(77877,56311,'1993-01-10','1994-01-10'),(77877,60506,'1994-01-10','1995-01-10'),(77877,63930,'1995-01-10','1996-01-10'),(77877,67745,'1996-01-10','1997-01-09'),(77877,67851,'1997-01-09','1998-01-09'),(77877,68837,'1998-01-09','1999-01-09'),(77877,71304,'1999-01-09','2000-01-09'),(77877,72036,'2000-01-09','2001-01-08'),(77877,76337,'2001-01-08','2002-01-08'),(77877,78790,'2002-01-08','9999-01-01'),(77878,55292,'1999-11-19','2000-11-18'),(77878,57581,'2000-11-18','2001-11-18'),(77878,57387,'2001-11-18','9999-01-01'),(77879,49047,'1997-07-31','1998-07-31'),(77879,52613,'1998-07-31','1998-09-02'),(77880,40000,'1997-04-06','1998-04-06'),(77880,39603,'1998-04-06','1999-04-06'),(77880,40799,'1999-04-06','2000-04-05'),(77880,42014,'2000-04-05','2001-04-05'),(77880,45335,'2001-04-05','2002-04-05'),(77880,49450,'2002-04-05','9999-01-01'),(77881,61821,'1985-05-08','1986-05-08'),(77881,61766,'1986-05-08','1987-05-08'),(77881,62307,'1987-05-08','1988-05-07'),(77881,66221,'1988-05-07','1989-05-07'),(77881,69783,'1989-05-07','1990-05-07'),(77881,69947,'1990-05-07','1991-05-07'),(77881,71060,'1991-05-07','1992-05-06'),(77881,71912,'1992-05-06','1993-05-06'),(77881,72686,'1993-05-06','1994-05-06'),(77881,74251,'1994-05-06','1995-05-06'),(77881,74591,'1995-05-06','1996-05-05'),(77881,76490,'1996-05-05','1997-05-05'),(77881,80266,'1997-05-05','1998-05-05'),(77881,83095,'1998-05-05','1999-05-05'),(77881,85205,'1999-05-05','2000-05-04'),(77881,85312,'2000-05-04','2001-05-04'),(77881,89034,'2001-05-04','2002-05-04'),(77881,89735,'2002-05-04','9999-01-01'),(77882,40000,'1990-01-08','1991-01-08'),(77882,43430,'1991-01-08','1992-01-08'),(77882,43121,'1992-01-08','1993-01-07'),(77882,43865,'1993-01-07','1994-01-07'),(77882,47969,'1994-01-07','1995-01-07'),(77882,51465,'1995-01-07','1996-01-07'),(77882,51130,'1996-01-07','1997-01-06'),(77882,52515,'1997-01-06','1998-01-06'),(77882,52615,'1998-01-06','1999-01-06'),(77882,54883,'1999-01-06','2000-01-06'),(77882,58222,'2000-01-06','2001-01-05'),(77882,59824,'2001-01-05','2002-01-05'),(77882,60932,'2002-01-05','9999-01-01'),(77883,101191,'1999-03-27','2000-03-26'),(77883,104668,'2000-03-26','2001-03-26'),(77883,104766,'2001-03-26','2002-03-26'),(77883,105667,'2002-03-26','9999-01-01'),(77884,40000,'1991-01-23','1992-01-23'),(77884,43083,'1992-01-23','1993-01-22'),(77884,46766,'1993-01-22','1994-01-22'),(77884,51121,'1994-01-22','1995-01-22'),(77884,52392,'1995-01-22','1996-01-22'),(77884,54693,'1996-01-22','1997-01-21'),(77884,54343,'1997-01-21','1998-01-21'),(77884,54563,'1998-01-21','1999-01-21'),(77884,58579,'1999-01-21','2000-01-21'),(77884,62545,'2000-01-21','2001-01-20'),(77884,63378,'2001-01-20','2002-01-20'),(77884,67597,'2002-01-20','9999-01-01'),(77885,40000,'1991-08-22','1992-08-21'),(77885,43454,'1992-08-21','1993-08-21'),(77885,47570,'1993-08-21','1994-08-21'),(77885,49808,'1994-08-21','1995-08-21'),(77885,52148,'1995-08-21','1996-08-20'),(77885,55864,'1996-08-20','1997-08-20'),(77885,58088,'1997-08-20','1997-08-31'),(77886,40000,'1985-07-16','1986-07-16'),(77886,40198,'1986-07-16','1987-07-16'),(77886,42000,'1987-07-16','1988-07-15'),(77886,45573,'1988-07-15','1989-07-15'),(77886,45969,'1989-07-15','1990-07-15'),(77886,45939,'1990-07-15','1991-07-15'),(77886,48122,'1991-07-15','1992-07-14'),(77886,52401,'1992-07-14','1993-07-14'),(77886,53760,'1993-07-14','1994-07-14'),(77886,57865,'1994-07-14','1995-07-14'),(77886,57860,'1995-07-14','1996-07-13'),(77886,59786,'1996-07-13','1997-07-13'),(77886,61019,'1997-07-13','1998-07-13'),(77886,60714,'1998-07-13','1999-07-13'),(77886,61059,'1999-07-13','2000-07-12'),(77886,64739,'2000-07-12','2001-07-12'),(77886,64405,'2001-07-12','2002-07-12'),(77886,64936,'2002-07-12','9999-01-01'),(77887,40000,'1995-06-16','1996-06-15'),(77887,44045,'1996-06-15','1997-06-15'),(77887,45662,'1997-06-15','1998-06-15'),(77887,49703,'1998-06-15','1999-06-15'),(77887,51807,'1999-06-15','2000-06-14'),(77887,55268,'2000-06-14','2001-06-14'),(77887,58772,'2001-06-14','2002-06-14'),(77887,60143,'2002-06-14','9999-01-01'),(77888,49718,'1999-04-20','2000-04-19'),(77888,52874,'2000-04-19','2001-04-19'),(77888,53258,'2001-04-19','2002-04-19'),(77888,55331,'2002-04-19','9999-01-01'),(77889,57633,'1989-08-21','1990-08-21'),(77889,58559,'1990-08-21','1991-08-21'),(77889,60747,'1991-08-21','1992-08-20'),(77889,65196,'1992-08-20','1993-08-20'),(77889,68003,'1993-08-20','1994-08-20'),(77889,70840,'1994-08-20','1995-08-20'),(77889,71766,'1995-08-20','1996-08-19'),(77889,72727,'1996-08-19','1997-08-19'),(77889,72897,'1997-08-19','1998-08-19'),(77889,75615,'1998-08-19','1999-08-19'),(77889,79878,'1999-08-19','2000-08-18'),(77889,82374,'2000-08-18','2001-08-18'),(77889,85981,'2001-08-18','9999-01-01'),(77890,46759,'1995-12-27','1996-12-26'),(77890,46556,'1996-12-26','1997-12-26'),(77890,49139,'1997-12-26','1998-12-26'),(77890,53488,'1998-12-26','1999-12-26'),(77890,55794,'1999-12-26','2000-12-25'),(77890,57003,'2000-12-25','2001-12-25'),(77890,59711,'2001-12-25','9999-01-01'),(77891,62259,'1998-08-04','1999-08-04'),(77891,61926,'1999-08-04','2000-08-03'),(77891,63842,'2000-08-03','2001-08-03'),(77891,66666,'2001-08-03','9999-01-01'),(77892,59644,'1985-04-21','1986-04-21'),(77892,62581,'1986-04-21','1987-04-21'),(77892,63733,'1987-04-21','1988-04-20'),(77892,65673,'1988-04-20','1989-04-20'),(77892,68144,'1989-04-20','1990-04-20'),(77892,68899,'1990-04-20','1991-04-20'),(77892,71195,'1991-04-20','1992-04-19'),(77892,75681,'1992-04-19','1993-04-19'),(77892,80173,'1993-04-19','1994-04-19'),(77892,84017,'1994-04-19','1995-04-19'),(77892,86480,'1995-04-19','1996-04-18'),(77892,89898,'1996-04-18','1997-04-18'),(77892,90185,'1997-04-18','1998-04-18'),(77892,91149,'1998-04-18','1999-04-18'),(77892,92677,'1999-04-18','2000-04-17'),(77892,95402,'2000-04-17','2001-04-17'),(77892,98343,'2001-04-17','2002-04-17'),(77892,102470,'2002-04-17','9999-01-01'),(77893,40000,'1986-05-17','1987-05-17'),(77893,41422,'1987-05-17','1988-05-16'),(77893,45544,'1988-05-16','1989-05-16'),(77893,45622,'1989-05-16','1990-05-16'),(77893,47845,'1990-05-16','1991-05-16'),(77893,51544,'1991-05-16','1992-05-15'),(77893,52960,'1992-05-15','1993-05-15'),(77893,55749,'1993-05-15','1994-05-15'),(77893,59696,'1994-05-15','1995-05-15'),(77893,63816,'1995-05-15','1996-05-14'),(77893,67076,'1996-05-14','1997-05-14'),(77893,66944,'1997-05-14','1998-05-14'),(77893,71357,'1998-05-14','1999-05-14'),(77893,73753,'1999-05-14','2000-05-13'),(77893,74954,'2000-05-13','2001-05-13'),(77893,75569,'2001-05-13','2002-05-13'),(77893,75913,'2002-05-13','9999-01-01'),(77894,51351,'1985-10-22','1986-10-22'),(77894,53719,'1986-10-22','1987-10-22'),(77894,55550,'1987-10-22','1988-10-21'),(77894,56689,'1988-10-21','1989-10-21'),(77894,59770,'1989-10-21','1990-10-21'),(77894,60158,'1990-10-21','1991-10-21'),(77894,60140,'1991-10-21','1992-10-20'),(77894,63598,'1992-10-20','1993-10-20'),(77894,65548,'1993-10-20','1994-10-20'),(77894,67675,'1994-10-20','1995-10-20'),(77894,67244,'1995-10-20','1995-10-31'),(77895,40000,'1988-06-25','1989-06-25'),(77895,43657,'1989-06-25','1990-06-25'),(77895,46398,'1990-06-25','1991-06-25'),(77895,47190,'1991-06-25','1992-06-24'),(77895,46869,'1992-06-24','1993-06-24'),(77895,46920,'1993-06-24','1994-06-24'),(77895,49015,'1994-06-24','1995-06-24'),(77895,51591,'1995-06-24','1996-06-23'),(77895,52526,'1996-06-23','1997-06-23'),(77895,52118,'1997-06-23','1998-06-23'),(77895,55788,'1998-06-23','1999-06-23'),(77895,58923,'1999-06-23','2000-06-22'),(77895,59939,'2000-06-22','2001-06-22'),(77895,60665,'2001-06-22','2002-06-22'),(77895,61477,'2002-06-22','9999-01-01'),(77896,78579,'1999-04-18','2000-04-17'),(77896,80717,'2000-04-17','2001-04-17'),(77896,84144,'2001-04-17','2002-04-17'),(77896,87668,'2002-04-17','9999-01-01'),(77897,40000,'1999-06-24','2000-06-23'),(77897,43305,'2000-06-23','2001-06-23'),(77897,44498,'2001-06-23','2002-05-28'),(77898,62620,'1987-10-29','1988-10-28'),(77898,62879,'1988-10-28','1989-10-28'),(77898,66098,'1989-10-28','1990-10-28'),(77898,68577,'1990-10-28','1991-10-28'),(77898,72515,'1991-10-28','1992-10-27'),(77898,75297,'1992-10-27','1993-10-27'),(77898,76455,'1993-10-27','1994-10-27'),(77898,76068,'1994-10-27','1995-10-27'),(77898,76845,'1995-10-27','1996-10-26'),(77898,79921,'1996-10-26','1997-10-26'),(77898,82752,'1997-10-26','1998-10-26'),(77898,84814,'1998-10-26','1999-10-26'),(77898,89293,'1999-10-26','2000-10-25'),(77898,90165,'2000-10-25','2001-10-25'),(77898,91007,'2001-10-25','9999-01-01'),(77899,48625,'1992-08-14','1993-08-14'),(77899,48657,'1993-08-14','1994-08-14'),(77899,50478,'1994-08-14','1995-08-14'),(77899,52446,'1995-08-14','1996-08-13'),(77899,54069,'1996-08-13','1997-08-13'),(77899,58297,'1997-08-13','1998-08-13'),(77899,58879,'1998-08-13','1999-08-13'),(77899,62196,'1999-08-13','2000-08-12'),(77899,65402,'2000-08-12','2001-08-12'),(77899,66279,'2001-08-12','9999-01-01'),(77900,40315,'1988-10-03','1989-10-03'),(77900,40766,'1989-10-03','1990-10-03'),(77900,40681,'1990-10-03','1991-10-03'),(77900,43329,'1991-10-03','1992-10-02'),(77900,44133,'1992-10-02','1993-10-02'),(77900,44937,'1993-10-02','1994-10-02'),(77900,45095,'1994-10-02','1995-10-02'),(77900,45607,'1995-10-02','1996-10-01'),(77900,48881,'1996-10-01','1997-10-01'),(77900,51803,'1997-10-01','1998-10-01'),(77900,55991,'1998-10-01','1999-10-01'),(77900,57375,'1999-10-01','2000-09-30'),(77900,60682,'2000-09-30','2001-09-30'),(77900,64596,'2001-09-30','9999-01-01'),(77901,40000,'1994-05-29','1995-05-29'),(77901,44097,'1995-05-29','1996-05-28'),(77901,47647,'1996-05-28','1997-05-28'),(77901,50694,'1997-05-28','1998-05-28'),(77901,50239,'1998-05-28','1999-05-28'),(77901,50732,'1999-05-28','2000-05-27'),(77901,53583,'2000-05-27','2001-05-27'),(77901,57143,'2001-05-27','2002-05-27'),(77901,60287,'2002-05-27','9999-01-01'),(77902,40000,'1997-10-26','1998-10-25'),(77902,42146,'1998-10-25','1999-10-26'),(77902,42299,'1999-10-26','2000-10-25'),(77902,45414,'2000-10-25','2001-10-25'),(77902,48452,'2001-10-25','9999-01-01'),(77903,48254,'1997-12-22','1998-12-22'),(77903,52116,'1998-12-22','1999-12-22'),(77903,56232,'1999-12-22','2000-12-21'),(77903,57840,'2000-12-21','2001-12-21'),(77903,59114,'2001-12-21','9999-01-01'),(77904,47427,'1990-03-15','1991-03-15'),(77904,50128,'1991-03-15','1992-03-14'),(77904,50796,'1992-03-14','1993-03-14'),(77904,54098,'1993-03-14','1994-03-14'),(77904,56000,'1994-03-14','1995-03-14'),(77904,59999,'1995-03-14','1996-03-13'),(77904,63126,'1996-03-13','1997-03-13'),(77904,64564,'1997-03-13','1998-03-13'),(77904,67361,'1998-03-13','1999-03-13'),(77904,68720,'1999-03-13','2000-03-12'),(77904,70693,'2000-03-12','2001-03-12'),(77904,74340,'2001-03-12','2002-03-12'),(77904,75098,'2002-03-12','9999-01-01'),(77905,40000,'1994-07-10','1995-07-10'),(77905,43960,'1995-07-10','1996-07-09'),(77905,45068,'1996-07-09','1997-07-09'),(77905,46298,'1997-07-09','1998-07-09'),(77905,46994,'1998-07-09','1999-07-09'),(77905,47029,'1999-07-09','2000-07-08'),(77905,49876,'2000-07-08','2000-10-09'),(77906,61618,'1988-01-11','1989-01-10'),(77906,65216,'1989-01-10','1990-01-10'),(77906,65970,'1990-01-10','1991-01-10'),(77906,68363,'1991-01-10','1992-01-10'),(77906,70313,'1992-01-10','1993-01-09'),(77906,71447,'1993-01-09','1994-01-09'),(77906,73042,'1994-01-09','1995-01-09'),(77906,73201,'1995-01-09','1996-01-09'),(77906,73016,'1996-01-09','1996-03-11'),(77907,40000,'1993-08-21','1994-08-21'),(77907,40690,'1994-08-21','1995-08-21'),(77907,45153,'1995-08-21','1996-08-20'),(77907,45874,'1996-08-20','1997-08-20'),(77907,49183,'1997-08-20','1998-08-20'),(77907,52005,'1998-08-20','1999-08-20'),(77907,56306,'1999-08-20','2000-08-19'),(77907,58333,'2000-08-19','2001-08-19'),(77907,62088,'2001-08-19','9999-01-01'),(77908,40000,'1989-03-08','1990-03-08'),(77908,43567,'1990-03-08','1991-03-08'),(77908,44466,'1991-03-08','1992-03-07'),(77908,47437,'1992-03-07','1993-03-07'),(77908,47829,'1993-03-07','1994-03-07'),(77908,49096,'1994-03-07','1995-03-07'),(77908,52124,'1995-03-07','1996-03-06'),(77908,55710,'1996-03-06','1997-03-06'),(77908,59594,'1997-03-06','1998-03-06'),(77908,60076,'1998-03-06','1999-03-06'),(77908,62633,'1999-03-06','2000-03-05'),(77908,64796,'2000-03-05','2001-03-05'),(77908,64393,'2001-03-05','2002-03-05'),(77908,64929,'2002-03-05','9999-01-01'),(77909,40000,'2000-01-29','2001-01-28'),(77909,42785,'2001-01-28','2002-01-28'),(77909,46006,'2002-01-28','9999-01-01'),(77910,40000,'1993-01-21','1994-01-21'),(77910,41939,'1994-01-21','1995-01-21'),(77910,42547,'1995-01-21','1996-01-21'),(77910,45161,'1996-01-21','1997-01-20'),(77910,48603,'1997-01-20','1998-01-20'),(77910,49103,'1998-01-20','1999-01-20'),(77910,50647,'1999-01-20','2000-01-20'),(77910,51384,'2000-01-20','2001-01-19'),(77910,53718,'2001-01-19','2002-01-19'),(77910,54354,'2002-01-19','9999-01-01'),(77911,45652,'1999-12-01','2000-11-30'),(77911,47460,'2000-11-30','2001-11-30'),(77911,49151,'2001-11-30','9999-01-01'),(77912,56856,'1988-06-21','1989-05-12'),(77913,40000,'1985-10-08','1986-10-08'),(77913,40364,'1986-10-08','1987-10-08'),(77913,41237,'1987-10-08','1988-10-07'),(77913,42273,'1988-10-07','1989-10-07'),(77913,45801,'1989-10-07','1990-10-07'),(77913,45567,'1990-10-07','1991-10-07'),(77913,47312,'1991-10-07','1992-10-06'),(77913,47008,'1992-10-06','1993-10-06'),(77913,46818,'1993-10-06','1994-10-06'),(77913,48853,'1994-10-06','1995-10-06'),(77913,49563,'1995-10-06','1996-10-05'),(77913,51825,'1996-10-05','1997-10-05'),(77913,53682,'1997-10-05','1998-10-05'),(77913,55056,'1998-10-05','1999-10-05'),(77913,55413,'1999-10-05','2000-10-04'),(77913,59525,'2000-10-04','2001-10-04'),(77913,59991,'2001-10-04','9999-01-01'),(77914,40000,'1996-04-15','1997-04-15'),(77914,40005,'1997-04-15','1998-04-15'),(77914,42445,'1998-04-15','1999-04-15'),(77914,46550,'1999-04-15','2000-04-14'),(77914,46365,'2000-04-14','2001-04-14'),(77914,50660,'2001-04-14','2002-04-14'),(77914,53832,'2002-04-14','9999-01-01'),(77915,80201,'1988-08-28','1989-08-28'),(77915,80597,'1989-08-28','1990-08-28'),(77915,80514,'1990-08-28','1991-08-28'),(77915,80630,'1991-08-28','1992-08-27'),(77915,81451,'1992-08-27','1993-08-27'),(77915,83084,'1993-08-27','1994-08-27'),(77915,85829,'1994-08-27','1995-08-27'),(77915,87549,'1995-08-27','1996-08-26'),(77915,87458,'1996-08-26','1997-08-26'),(77915,91495,'1997-08-26','1998-08-26'),(77915,92630,'1998-08-26','1999-08-26'),(77915,93326,'1999-08-26','2000-08-25'),(77915,95511,'2000-08-25','2001-08-25'),(77915,97837,'2001-08-25','9999-01-01'),(77916,82503,'1993-12-31','1994-12-31'),(77916,86175,'1994-12-31','1995-12-31'),(77916,86379,'1995-12-31','1996-12-30'),(77916,89520,'1996-12-30','1997-12-30'),(77916,93106,'1997-12-30','1998-12-30'),(77916,96122,'1998-12-30','1999-12-30'),(77916,95951,'1999-12-30','2000-12-29'),(77916,99969,'2000-12-29','2001-12-29'),(77916,103421,'2001-12-29','9999-01-01'),(77917,65231,'1999-11-20','2000-11-19'),(77917,64775,'2000-11-19','2001-11-19'),(77917,67615,'2001-11-19','2002-01-05'),(77918,40172,'1998-04-09','1999-04-09'),(77918,43331,'1999-04-09','1999-11-26'),(77919,70126,'1991-04-30','1992-04-29'),(77919,73069,'1992-04-29','1993-04-29'),(77919,74855,'1993-04-29','1994-04-29'),(77919,75413,'1994-04-29','1995-04-29'),(77919,77478,'1995-04-29','1996-04-28'),(77919,79828,'1996-04-28','1997-04-28'),(77919,79644,'1997-04-28','1998-04-28'),(77919,82464,'1998-04-28','1999-04-28'),(77919,83162,'1999-04-28','2000-04-27'),(77919,83537,'2000-04-27','2001-04-27'),(77919,86245,'2001-04-27','2002-04-27'),(77919,90504,'2002-04-27','9999-01-01'),(77920,66037,'1999-03-31','2000-03-30'),(77920,69474,'2000-03-30','2001-03-30'),(77920,72062,'2001-03-30','2002-03-30'),(77920,73204,'2002-03-30','9999-01-01'),(77921,40000,'1996-12-19','1997-12-19'),(77921,43209,'1997-12-19','1998-12-19'),(77921,44788,'1998-12-19','1999-12-19'),(77921,47665,'1999-12-19','2000-12-18'),(77921,49181,'2000-12-18','2001-12-18'),(77921,52760,'2001-12-18','9999-01-01'),(77922,44022,'1990-12-05','1991-12-05'),(77922,44416,'1991-12-05','1992-12-04'),(77922,44662,'1992-12-04','1993-12-04'),(77922,47871,'1993-12-04','1994-12-04'),(77922,47838,'1994-12-04','1995-12-04'),(77922,51480,'1995-12-04','1996-12-03'),(77922,52228,'1996-12-03','1997-12-03'),(77922,53438,'1997-12-03','1998-12-03'),(77922,56048,'1998-12-03','1999-12-03'),(77922,56849,'1999-12-03','2000-12-02'),(77922,57661,'2000-12-02','2001-12-02'),(77922,59621,'2001-12-02','9999-01-01'),(77923,62977,'1985-10-16','1986-10-16'),(77923,64493,'1986-10-16','1987-10-16'),(77923,67008,'1987-10-16','1988-10-15'),(77923,70500,'1988-10-15','1989-10-15'),(77923,71592,'1989-10-15','1990-10-15'),(77923,74842,'1990-10-15','1991-10-15'),(77923,77269,'1991-10-15','1992-10-14'),(77923,80694,'1992-10-14','1993-10-14'),(77923,83434,'1993-10-14','1994-10-14'),(77923,87863,'1994-10-14','1995-10-14'),(77923,91935,'1995-10-14','1996-10-13'),(77923,96334,'1996-10-13','1997-10-13'),(77923,97546,'1997-10-13','1998-10-13'),(77923,100448,'1998-10-13','1999-10-13'),(77923,100027,'1999-10-13','2000-10-12'),(77923,100483,'2000-10-12','2001-10-12'),(77923,102617,'2001-10-12','9999-01-01'),(77924,40000,'1986-01-28','1987-01-28'),(77924,41000,'1987-01-28','1988-01-28'),(77924,43651,'1988-01-28','1989-01-27'),(77924,46085,'1989-01-27','1990-01-27'),(77924,47687,'1990-01-27','1991-01-27'),(77924,47639,'1991-01-27','1992-01-27'),(77924,49383,'1992-01-27','1993-01-26'),(77924,51043,'1993-01-26','1994-01-26'),(77924,54552,'1994-01-26','1995-01-26'),(77924,55350,'1995-01-26','1996-01-26'),(77924,55721,'1996-01-26','1997-01-25'),(77924,57004,'1997-01-25','1998-01-25'),(77924,58952,'1998-01-25','1999-01-25'),(77924,58644,'1999-01-25','2000-01-25'),(77924,58866,'2000-01-25','2001-01-24'),(77924,62268,'2001-01-24','2002-01-24'),(77924,64808,'2002-01-24','9999-01-01'),(77925,41256,'1999-08-31','2000-08-30'),(77925,45701,'2000-08-30','2001-08-30'),(77925,49830,'2001-08-30','9999-01-01'),(77926,40000,'1992-10-04','1993-10-04'),(77926,41681,'1993-10-04','1994-10-04'),(77926,45274,'1994-10-04','1995-10-04'),(77926,44897,'1995-10-04','1996-10-03'),(77926,44842,'1996-10-03','1997-10-03'),(77926,44514,'1997-10-03','1998-10-03'),(77926,44743,'1998-10-03','1999-10-03'),(77926,48974,'1999-10-03','2000-10-02'),(77926,52078,'2000-10-02','2001-10-02'),(77926,56451,'2001-10-02','9999-01-01'),(77927,40000,'1989-11-05','1990-11-05'),(77927,42019,'1990-11-05','1991-11-05'),(77927,46328,'1991-11-05','1992-11-04'),(77927,46265,'1992-11-04','1993-11-04'),(77927,49170,'1993-11-04','1994-11-04'),(77927,51362,'1994-11-04','1995-11-04'),(77927,53675,'1995-11-04','1996-04-10'),(77928,46090,'1988-12-18','1989-12-18'),(77928,46945,'1989-12-18','1990-12-18'),(77928,49282,'1990-12-18','1991-02-09'),(77929,85301,'1994-08-07','1995-08-07'),(77929,89497,'1995-08-07','1996-08-06'),(77929,90699,'1996-08-06','1997-08-06'),(77929,92831,'1997-08-06','1998-08-06'),(77929,96645,'1998-08-06','1999-08-06'),(77929,100884,'1999-08-06','2000-08-05'),(77929,104472,'2000-08-05','2001-08-05'),(77929,106820,'2001-08-05','9999-01-01'),(77930,64626,'1990-04-14','1991-04-14'),(77930,66743,'1991-04-14','1992-04-13'),(77930,68196,'1992-04-13','1993-04-13'),(77930,68317,'1993-04-13','1994-04-13'),(77930,67822,'1994-04-13','1995-04-13'),(77930,68572,'1995-04-13','1996-04-12'),(77930,69072,'1996-04-12','1997-04-12'),(77930,70590,'1997-04-12','1998-04-12'),(77930,73070,'1998-04-12','1999-04-12'),(77930,73458,'1999-04-12','2000-04-11'),(77930,73204,'2000-04-11','2001-04-11'),(77930,73525,'2001-04-11','2002-04-11'),(77930,74228,'2002-04-11','9999-01-01'),(77931,40000,'1989-04-17','1990-04-17'),(77931,40320,'1990-04-17','1991-04-17'),(77931,41955,'1991-04-17','1992-04-16'),(77931,43425,'1992-04-16','1993-04-16'),(77931,47376,'1993-04-16','1994-04-16'),(77931,50488,'1994-04-16','1995-04-16'),(77931,50987,'1995-04-16','1996-04-15'),(77931,51286,'1996-04-15','1997-04-15'),(77931,50956,'1997-04-15','1998-04-15'),(77931,53193,'1998-04-15','1999-04-15'),(77931,55081,'1999-04-15','2000-04-14'),(77931,57438,'2000-04-14','2001-04-14'),(77931,60990,'2001-04-14','2002-04-14'),(77931,61898,'2002-04-14','9999-01-01'),(77932,40000,'1999-10-16','2000-10-15'),(77932,41378,'2000-10-15','2001-10-15'),(77932,43168,'2001-10-15','9999-01-01'),(77933,55750,'1986-03-02','1987-03-02'),(77933,55687,'1987-03-02','1988-03-01'),(77933,58345,'1988-03-01','1989-03-01'),(77933,58350,'1989-03-01','1990-03-01'),(77933,62004,'1990-03-01','1991-03-01'),(77933,64213,'1991-03-01','1992-02-29'),(77933,64692,'1992-02-29','1993-02-28'),(77933,67357,'1993-02-28','1994-02-28'),(77933,67979,'1994-02-28','1995-02-28'),(77933,67538,'1995-02-28','1996-02-28'),(77933,69036,'1996-02-28','1997-02-27'),(77933,69321,'1997-02-27','1998-02-27'),(77933,70388,'1998-02-27','1999-02-27'),(77933,70742,'1999-02-27','2000-02-27'),(77933,73975,'2000-02-27','2001-02-26'),(77933,75098,'2001-02-26','2002-02-26'),(77933,78437,'2002-02-26','9999-01-01'),(77934,75711,'1990-02-18','1991-02-18'),(77934,79599,'1991-02-18','1992-02-18'),(77934,80038,'1992-02-18','1993-02-17'),(77934,81329,'1993-02-17','1994-02-17'),(77934,81747,'1994-02-17','1995-02-17'),(77934,83221,'1995-02-17','1996-02-17'),(77934,86665,'1996-02-17','1997-02-16'),(77934,91153,'1997-02-16','1997-03-21'),(77935,40000,'1995-09-20','1996-09-19'),(77935,39794,'1996-09-19','1997-09-19'),(77935,39456,'1997-09-19','1998-09-19'),(77935,39105,'1998-09-19','1999-09-19'),(77935,40077,'1999-09-19','2000-09-18'),(77935,40623,'2000-09-18','2001-09-18'),(77935,43524,'2001-09-18','9999-01-01'),(77936,44188,'1986-12-19','1987-12-19'),(77936,43765,'1987-12-19','1988-12-18'),(77936,44754,'1988-12-18','1989-12-18'),(77936,47879,'1989-12-18','1990-12-18'),(77936,47957,'1990-12-18','1991-12-18'),(77936,50385,'1991-12-18','1992-12-17'),(77936,53633,'1992-12-17','1993-12-17'),(77936,55899,'1993-12-17','1994-12-17'),(77936,60085,'1994-12-17','1995-12-17'),(77936,63718,'1995-12-17','1996-12-16'),(77936,63263,'1996-12-16','1997-12-16'),(77936,63039,'1997-12-16','1998-12-16'),(77936,64901,'1998-12-16','1999-12-16'),(77936,68179,'1999-12-16','2000-12-15'),(77936,70467,'2000-12-15','2001-12-15'),(77936,72170,'2001-12-15','9999-01-01'),(77937,55164,'1991-08-12','1992-08-11'),(77937,54796,'1992-08-11','1993-08-11'),(77937,54420,'1993-08-11','1994-08-11'),(77937,56944,'1994-08-11','1995-08-11'),(77937,60467,'1995-08-11','1996-08-10'),(77937,61950,'1996-08-10','1997-08-10'),(77937,63084,'1997-08-10','1998-08-10'),(77937,65116,'1998-08-10','1999-08-10'),(77937,67654,'1999-08-10','2000-08-09'),(77937,70484,'2000-08-09','2001-08-09'),(77937,74050,'2001-08-09','9999-01-01'),(77938,44164,'1989-02-11','1990-02-11'),(77938,48371,'1990-02-11','1991-02-11'),(77938,52013,'1991-02-11','1992-02-11'),(77938,56030,'1992-02-11','1993-02-10'),(77938,56781,'1993-02-10','1994-02-10'),(77938,56492,'1994-02-10','1995-02-10'),(77938,59456,'1995-02-10','1996-02-10'),(77938,61720,'1996-02-10','1997-02-09'),(77938,65278,'1997-02-09','1998-02-09'),(77938,69653,'1998-02-09','1999-02-09'),(77938,73329,'1999-02-09','2000-02-09'),(77938,77664,'2000-02-09','2001-02-08'),(77938,79132,'2001-02-08','2002-02-08'),(77938,82522,'2002-02-08','9999-01-01'),(77939,40000,'1994-04-05','1995-04-05'),(77939,44426,'1995-04-05','1996-04-03'),(77939,47750,'1996-04-03','1997-04-03'),(77939,47613,'1997-04-03','1998-04-03'),(77939,50236,'1998-04-03','1999-04-03'),(77939,53692,'1999-04-03','2000-04-03'),(77939,55282,'2000-04-03','2001-04-03'),(77939,59144,'2001-04-03','2002-04-02'),(77939,58940,'2002-04-02','9999-01-01'),(77940,41050,'1990-10-19','1991-10-19'),(77940,41462,'1991-10-19','1992-10-18'),(77940,44787,'1992-10-18','1993-10-18'),(77940,45846,'1993-10-18','1994-10-18'),(77940,46182,'1994-10-18','1995-10-18'),(77940,49497,'1995-10-18','1996-10-17'),(77940,53705,'1996-10-17','1997-10-17'),(77940,54708,'1997-10-17','1998-10-17'),(77940,54675,'1998-10-17','1999-10-17'),(77940,54553,'1999-10-17','2000-10-16'),(77940,56878,'2000-10-16','2001-10-16'),(77940,60532,'2001-10-16','9999-01-01'),(77941,74055,'1995-03-09','1996-03-08'),(77941,77502,'1996-03-08','1997-03-08'),(77941,78165,'1997-03-08','1998-03-08'),(77941,81994,'1998-03-08','1999-03-08'),(77941,84312,'1999-03-08','2000-03-07'),(77941,85783,'2000-03-07','2001-03-07'),(77941,86865,'2001-03-07','2002-03-07'),(77941,90734,'2002-03-07','9999-01-01'),(77942,60987,'1986-07-09','1987-07-09'),(77942,64747,'1987-07-09','1988-07-08'),(77942,65123,'1988-07-08','1989-07-08'),(77942,65477,'1989-07-08','1990-07-08'),(77942,68394,'1990-07-08','1991-07-08'),(77942,72696,'1991-07-08','1992-07-07'),(77942,74925,'1992-07-07','1993-07-07'),(77942,77822,'1993-07-07','1994-07-07'),(77942,78784,'1994-07-07','1995-07-07'),(77942,79485,'1995-07-07','1996-07-06'),(77942,80288,'1996-07-06','1997-07-06'),(77942,81798,'1997-07-06','1998-07-06'),(77942,83797,'1998-07-06','1999-07-06'),(77942,87339,'1999-07-06','1999-10-08'),(77943,87591,'1994-03-19','1995-03-19'),(77943,89797,'1995-03-19','1996-03-18'),(77943,91689,'1996-03-18','1997-03-18'),(77943,95548,'1997-03-18','1998-03-18'),(77943,99203,'1998-03-18','1999-03-18'),(77943,101364,'1999-03-18','2000-03-17'),(77943,101113,'2000-03-17','2001-03-17'),(77943,104826,'2001-03-17','2002-03-17'),(77943,108657,'2002-03-17','9999-01-01'),(77944,68773,'1991-06-13','1992-06-12'),(77944,69267,'1992-06-12','1993-06-12'),(77944,69002,'1993-06-12','1994-06-12'),(77944,71509,'1994-06-12','1995-06-12'),(77944,75226,'1995-06-12','1996-06-11'),(77944,77216,'1996-06-11','1997-06-11'),(77944,77184,'1997-06-11','1998-06-11'),(77944,79355,'1998-06-11','1999-06-11'),(77944,79672,'1999-06-11','2000-06-10'),(77944,81217,'2000-06-10','2001-06-10'),(77944,82939,'2001-06-10','2002-06-10'),(77944,85665,'2002-06-10','9999-01-01'),(77945,75026,'1998-11-12','1999-11-12'),(77945,74989,'1999-11-12','2000-11-11'),(77945,75553,'2000-11-11','2001-11-11'),(77945,76682,'2001-11-11','9999-01-01'),(77946,81798,'1993-09-19','1994-09-19'),(77946,84077,'1994-09-19','1995-09-19'),(77946,84039,'1995-09-19','1996-09-18'),(77946,84624,'1996-09-18','1997-09-18'),(77946,88104,'1997-09-18','1998-09-18'),(77946,89555,'1998-09-18','1999-09-18'),(77946,93962,'1999-09-18','2000-09-17'),(77946,98378,'2000-09-17','2001-02-25'),(77947,40000,'1990-12-06','1991-12-06'),(77947,40699,'1991-12-06','1992-12-05'),(77947,40747,'1992-12-05','1993-12-05'),(77947,44516,'1993-12-05','1994-12-05'),(77947,49000,'1994-12-05','1995-12-05'),(77947,53141,'1995-12-05','1996-12-04'),(77947,55755,'1996-12-04','1997-12-04'),(77947,57710,'1997-12-04','1998-12-04'),(77947,60374,'1998-12-04','1999-12-04'),(77947,63074,'1999-12-04','2000-12-03'),(77947,64099,'2000-12-03','2001-12-03'),(77947,66642,'2001-12-03','9999-01-01'),(77948,40000,'1986-08-30','1987-08-30'),(77948,40580,'1987-08-30','1988-08-29'),(77948,41126,'1988-08-29','1989-08-29'),(77948,42648,'1989-08-29','1990-08-29'),(77948,45352,'1990-08-29','1991-08-29'),(77948,49638,'1991-08-29','1992-08-28'),(77948,49154,'1992-08-28','1993-08-28'),(77948,49514,'1993-08-28','1994-08-28'),(77948,53673,'1994-08-28','1995-08-28'),(77948,55916,'1995-08-28','1996-08-27'),(77948,59188,'1996-08-27','1997-08-27'),(77948,60972,'1997-08-27','1998-08-27'),(77948,61203,'1998-08-27','1999-08-27'),(77948,61934,'1999-08-27','2000-08-26'),(77948,65840,'2000-08-26','2001-08-26'),(77948,70029,'2001-08-26','9999-01-01'),(77949,44249,'1996-12-21','1997-12-21'),(77949,45815,'1997-12-21','1998-12-21'),(77949,47011,'1998-12-21','1999-12-21'),(77949,48554,'1999-12-21','2000-12-20'),(77949,48682,'2000-12-20','2001-12-20'),(77949,49391,'2001-12-20','9999-01-01'),(77950,71397,'1985-10-03','1986-10-03'),(77950,70911,'1986-10-03','1987-10-03'),(77950,74793,'1987-10-03','1988-10-02'),(77950,78082,'1988-10-02','1989-10-02'),(77950,80123,'1989-10-02','1990-10-02'),(77950,82989,'1990-10-02','1991-10-02'),(77950,83296,'1991-10-02','1992-10-01'),(77950,84004,'1992-10-01','1993-10-01'),(77950,87968,'1993-10-01','1994-10-01'),(77950,88666,'1994-10-01','1995-10-01'),(77950,93046,'1995-10-01','1996-09-30'),(77950,94278,'1996-09-30','1997-09-30'),(77950,98683,'1997-09-30','1998-09-30'),(77950,100953,'1998-09-30','1999-09-30'),(77950,105007,'1999-09-30','2000-09-29'),(77950,106716,'2000-09-29','2001-09-29'),(77950,110574,'2001-09-29','9999-01-01'),(77951,47381,'1990-03-08','1991-03-08'),(77951,51764,'1991-03-08','1992-03-07'),(77951,52683,'1992-03-07','1993-03-07'),(77951,53146,'1993-03-07','1994-03-07'),(77951,55361,'1994-03-07','1995-03-07'),(77951,59579,'1995-03-07','1996-03-06'),(77951,62738,'1996-03-06','1997-03-06'),(77951,66075,'1997-03-06','1998-03-06'),(77951,67662,'1998-03-06','1999-03-06'),(77951,71291,'1999-03-06','2000-03-05'),(77951,72934,'2000-03-05','2001-03-05'),(77951,73976,'2001-03-05','2002-03-05'),(77951,76117,'2002-03-05','9999-01-01'),(77952,43975,'1988-10-22','1989-10-22'),(77952,46836,'1989-10-22','1990-10-22'),(77952,46635,'1990-10-22','1991-10-22'),(77952,49178,'1991-10-22','1992-10-21'),(77952,50949,'1992-10-21','1993-10-21'),(77952,54382,'1993-10-21','1994-10-21'),(77952,54826,'1994-10-21','1995-10-21'),(77952,57814,'1995-10-21','1996-10-20'),(77952,60857,'1996-10-20','1997-10-20'),(77952,62678,'1997-10-20','1998-10-20'),(77952,64446,'1998-10-20','1999-10-20'),(77952,65482,'1999-10-20','2000-10-19'),(77952,67930,'2000-10-19','2001-10-19'),(77952,70595,'2001-10-19','9999-01-01'),(77953,40000,'1996-12-01','1997-12-01'),(77953,40086,'1997-12-01','1998-12-01'),(77953,44518,'1998-12-01','1999-12-01'),(77953,46988,'1999-12-01','2000-11-30'),(77953,49453,'2000-11-30','2001-11-30'),(77953,53155,'2001-11-30','9999-01-01'),(77954,40000,'1993-05-06','1994-05-06'),(77954,44446,'1994-05-06','1995-05-06'),(77954,45774,'1995-05-06','1996-04-13'),(77955,86022,'1987-02-24','1988-02-24'),(77955,88123,'1988-02-24','1989-02-23'),(77955,88633,'1989-02-23','1990-02-23'),(77955,92676,'1990-02-23','1991-02-23'),(77955,96253,'1991-02-23','1992-02-23'),(77955,100313,'1992-02-23','1993-02-22'),(77955,101864,'1993-02-22','1994-02-22'),(77955,103563,'1994-02-22','1995-02-22'),(77955,105486,'1995-02-22','1996-02-22'),(77955,108450,'1996-02-22','1997-02-21'),(77955,112173,'1997-02-21','1998-02-21'),(77955,114610,'1998-02-21','1999-02-21'),(77955,116302,'1999-02-21','2000-02-21'),(77955,117142,'2000-02-21','2001-02-20'),(77955,119478,'2001-02-20','2002-02-20'),(77955,119408,'2002-02-20','9999-01-01'),(77956,80906,'1989-05-21','1990-05-21'),(77956,85341,'1990-05-21','1991-05-21'),(77956,86927,'1991-05-21','1992-05-20'),(77956,89915,'1992-05-20','1993-05-20'),(77956,93425,'1993-05-20','1994-05-20'),(77956,94456,'1994-05-20','1995-05-20'),(77956,96715,'1995-05-20','1996-05-19'),(77956,99198,'1996-05-19','1997-05-19'),(77956,100746,'1997-05-19','1998-05-19'),(77956,103222,'1998-05-19','1999-05-19'),(77956,105351,'1999-05-19','2000-05-18'),(77956,105549,'2000-05-18','2001-05-18'),(77956,108472,'2001-05-18','2002-05-18'),(77956,111754,'2002-05-18','9999-01-01'),(77957,50461,'1998-07-09','1999-07-09'),(77957,54404,'1999-07-09','2000-07-08'),(77957,58693,'2000-07-08','2001-07-08'),(77957,59947,'2001-07-08','2002-07-08'),(77957,62966,'2002-07-08','9999-01-01'),(77958,44619,'1986-01-28','1987-01-28'),(77958,45079,'1987-01-28','1988-01-28'),(77958,46724,'1988-01-28','1989-01-27'),(77958,48897,'1989-01-27','1990-01-27'),(77958,49972,'1990-01-27','1991-01-27'),(77958,53085,'1991-01-27','1992-01-27'),(77958,54424,'1992-01-27','1993-01-26'),(77958,56523,'1993-01-26','1994-01-26'),(77958,59706,'1994-01-26','1995-01-26'),(77958,63331,'1995-01-26','1996-01-26'),(77958,66912,'1996-01-26','1997-01-25'),(77958,69894,'1997-01-25','1998-01-25'),(77958,70435,'1998-01-25','1999-01-25'),(77958,73928,'1999-01-25','2000-01-25'),(77958,73821,'2000-01-25','2001-01-24'),(77958,74753,'2001-01-24','2002-01-24'),(77958,78454,'2002-01-24','9999-01-01'),(77959,40000,'1995-04-10','1996-04-09'),(77959,40517,'1996-04-09','1997-04-09'),(77959,40783,'1997-04-09','1998-04-09'),(77959,43729,'1998-04-09','1999-04-09'),(77959,47202,'1999-04-09','2000-04-08'),(77959,48189,'2000-04-08','2001-04-08'),(77959,47762,'2001-04-08','2002-04-08'),(77959,47561,'2002-04-08','9999-01-01'),(77960,40000,'1994-04-10','1995-04-10'),(77960,40212,'1995-04-10','1996-04-09'),(77960,40893,'1996-04-09','1997-04-09'),(77960,44314,'1997-04-09','1998-04-09'),(77960,43958,'1998-04-09','1999-04-09'),(77960,44787,'1999-04-09','2000-04-08'),(77960,47413,'2000-04-08','2001-04-08'),(77960,50289,'2001-04-08','2002-04-08'),(77960,51429,'2002-04-08','9999-01-01'),(77961,99425,'1999-08-07','2000-08-06'),(77961,99130,'2000-08-06','2001-08-06'),(77961,103487,'2001-08-06','9999-01-01'),(77962,70014,'1994-02-28','1995-02-28'),(77962,73282,'1995-02-28','1996-02-28'),(77962,74964,'1996-02-28','1997-02-27'),(77962,75502,'1997-02-27','1998-02-27'),(77962,78074,'1998-02-27','1999-02-27'),(77962,82415,'1999-02-27','2000-02-27'),(77962,83269,'2000-02-27','2001-02-26'),(77962,84034,'2001-02-26','2002-02-26'),(77962,87219,'2002-02-26','9999-01-01'),(77963,48988,'1986-05-18','1987-05-18'),(77963,51558,'1987-05-18','1988-05-17'),(77963,52931,'1988-05-17','1989-05-17'),(77963,56817,'1989-05-17','1990-05-17'),(77963,57000,'1990-05-17','1991-05-17'),(77963,58389,'1991-05-17','1992-05-16'),(77963,57961,'1992-05-16','1993-05-16'),(77963,60415,'1993-05-16','1994-05-16'),(77963,62622,'1994-05-16','1995-05-16'),(77963,63985,'1995-05-16','1996-05-15'),(77963,63982,'1996-05-15','1997-04-24'),(77964,40000,'1989-07-08','1990-07-08'),(77964,40933,'1990-07-08','1991-07-08'),(77964,42351,'1991-07-08','1992-07-07'),(77964,42521,'1992-07-07','1993-07-07'),(77964,46242,'1993-07-07','1994-07-07'),(77964,49204,'1994-07-07','1995-07-07'),(77964,49262,'1995-07-07','1996-07-06'),(77964,50550,'1996-07-06','1997-07-06'),(77964,53422,'1997-07-06','1998-07-06'),(77964,55153,'1998-07-06','1999-07-06'),(77964,56254,'1999-07-06','2000-07-05'),(77964,57190,'2000-07-05','2001-07-05'),(77964,61392,'2001-07-05','2002-07-05'),(77964,61772,'2002-07-05','9999-01-01'),(77965,40000,'1985-12-19','1986-12-19'),(77965,40490,'1986-12-19','1987-12-19'),(77965,40206,'1987-12-19','1988-12-18'),(77965,42877,'1988-12-18','1989-12-18'),(77965,44179,'1989-12-18','1990-12-18'),(77965,43989,'1990-12-18','1991-12-18'),(77965,47761,'1991-12-18','1992-12-17'),(77965,49537,'1992-12-17','1993-12-17'),(77965,53741,'1993-12-17','1994-12-17'),(77965,53372,'1994-12-17','1995-12-17'),(77965,53462,'1995-12-17','1996-12-16'),(77965,54162,'1996-12-16','1997-12-16'),(77965,56801,'1997-12-16','1998-12-16'),(77965,57218,'1998-12-16','1999-12-16'),(77965,58919,'1999-12-16','2000-12-15'),(77965,63401,'2000-12-15','2001-12-15'),(77965,65848,'2001-12-15','9999-01-01'),(77966,85404,'1996-05-04','1997-05-04'),(77966,85023,'1997-05-04','1998-05-04'),(77966,86159,'1998-05-04','1999-05-04'),(77966,88254,'1999-05-04','2000-05-03'),(77966,91469,'2000-05-03','2001-05-03'),(77966,91999,'2001-05-03','2002-05-03'),(77966,91502,'2002-05-03','9999-01-01'),(77967,57599,'1997-01-06','1998-01-06'),(77967,61266,'1998-01-06','1999-01-06'),(77967,61733,'1999-01-06','2000-01-06'),(77967,62232,'2000-01-06','2001-01-05'),(77967,66134,'2001-01-05','2002-01-05'),(77967,68294,'2002-01-05','9999-01-01'),(77968,59316,'1995-04-29','1996-04-28'),(77968,61023,'1996-04-28','1997-04-28'),(77968,64415,'1997-04-28','1998-04-28'),(77968,67174,'1998-04-28','1999-04-28'),(77968,68643,'1999-04-28','2000-04-27'),(77968,72510,'2000-04-27','2001-04-27'),(77968,76050,'2001-04-27','2002-04-27'),(77968,77832,'2002-04-27','9999-01-01'),(77969,60582,'1999-07-24','2000-07-23'),(77969,62840,'2000-07-23','2001-07-23'),(77969,65818,'2001-07-23','2002-07-23'),(77969,66779,'2002-07-23','9999-01-01'),(77970,67344,'1990-09-30','1991-09-30'),(77970,70304,'1991-09-30','1992-09-29'),(77970,74135,'1992-09-29','1993-09-29'),(77970,78218,'1993-09-29','1994-09-29'),(77970,78579,'1994-09-29','1995-09-29'),(77970,78530,'1995-09-29','1996-09-28'),(77970,78553,'1996-09-28','1997-09-28'),(77970,79051,'1997-09-28','1998-09-28'),(77970,83291,'1998-09-28','1999-09-28'),(77970,83985,'1999-09-28','2000-09-27'),(77970,88355,'2000-09-27','2001-09-27'),(77970,89892,'2001-09-27','9999-01-01'),(77971,54279,'1997-05-09','1998-05-09'),(77971,57783,'1998-05-09','1999-05-09'),(77971,59675,'1999-05-09','2000-05-08'),(77971,59471,'2000-05-08','2001-05-08'),(77971,61213,'2001-05-08','2002-05-08'),(77971,63285,'2002-05-08','9999-01-01'),(77972,64844,'1990-04-02','1991-04-01'),(77972,65083,'1991-04-01','1992-03-31'),(77972,65780,'1992-03-31','1993-03-31'),(77972,68226,'1993-03-31','1994-03-31'),(77972,68588,'1994-03-31','1995-03-31'),(77972,70530,'1995-03-31','1996-03-30'),(77972,71059,'1996-03-30','1997-03-30'),(77972,74323,'1997-03-30','1998-03-30'),(77972,75302,'1998-03-30','1998-05-04'),(77973,70020,'1994-04-04','1995-04-04'),(77973,70123,'1995-04-04','1996-04-02'),(77973,71135,'1996-04-02','1997-04-02'),(77973,72808,'1997-04-02','1998-04-02'),(77973,76399,'1998-04-02','1999-04-02'),(77973,80423,'1999-04-02','2000-04-01'),(77973,80011,'2000-04-01','2001-04-02'),(77973,83476,'2001-04-02','2002-04-01'),(77973,83230,'2002-04-01','9999-01-01'),(77974,63329,'1988-10-09','1989-10-09'),(77974,63642,'1989-10-09','1990-10-09'),(77974,63697,'1990-10-09','1991-10-09'),(77974,63903,'1991-10-09','1992-10-08'),(77974,66315,'1992-10-08','1993-10-08'),(77974,69318,'1993-10-08','1994-10-08'),(77974,71509,'1994-10-08','1995-10-08'),(77974,73773,'1995-10-08','1996-10-07'),(77974,77658,'1996-10-07','1997-10-07'),(77974,81157,'1997-10-07','1998-10-07'),(77974,80905,'1998-10-07','1999-10-07'),(77974,83065,'1999-10-07','2000-10-06'),(77974,83517,'2000-10-06','2001-10-06'),(77974,84844,'2001-10-06','9999-01-01'),(77975,57808,'1987-10-19','1988-10-18'),(77975,60207,'1988-10-18','1989-10-18'),(77975,63406,'1989-10-18','1990-10-18'),(77975,64431,'1990-10-18','1991-10-18'),(77975,67510,'1991-10-18','1992-10-17'),(77975,68621,'1992-10-17','1993-10-17'),(77975,71012,'1993-10-17','1994-10-17'),(77975,73007,'1994-10-17','1995-10-17'),(77975,72904,'1995-10-17','1996-10-16'),(77975,75817,'1996-10-16','1997-10-16'),(77975,75465,'1997-10-16','1998-10-16'),(77975,75535,'1998-10-16','1999-10-16'),(77975,78638,'1999-10-16','2000-10-15'),(77975,78917,'2000-10-15','2001-10-15'),(77975,81015,'2001-10-15','9999-01-01'),(77976,56837,'1998-04-21','1999-04-21'),(77976,56649,'1999-04-21','2000-04-20'),(77976,59972,'2000-04-20','2001-04-20'),(77976,62057,'2001-04-20','2002-04-20'),(77976,65265,'2002-04-20','9999-01-01'),(77977,46808,'1994-09-18','1995-09-18'),(77977,49403,'1995-09-18','1996-07-30'),(77978,40000,'1993-12-12','1994-12-12'),(77978,40532,'1994-12-12','1995-12-12'),(77978,43241,'1995-12-12','1996-12-11'),(77978,44255,'1996-12-11','1997-12-11'),(77978,48219,'1997-12-11','1998-12-11'),(77978,49224,'1998-12-11','1999-12-11'),(77978,52121,'1999-12-11','2000-12-10'),(77978,55551,'2000-12-10','2001-12-10'),(77978,57217,'2001-12-10','9999-01-01'),(77979,49013,'1990-04-17','1991-04-17'),(77979,51051,'1991-04-17','1992-04-16'),(77979,51955,'1992-04-16','1993-04-16'),(77979,53022,'1993-04-16','1994-04-16'),(77979,55216,'1994-04-16','1994-12-10'),(77980,70657,'1988-10-16','1989-10-16'),(77980,72367,'1989-10-16','1990-10-16'),(77980,72198,'1990-10-16','1991-10-16'),(77980,76620,'1991-10-16','1992-10-15'),(77980,80924,'1992-10-15','1993-10-15'),(77980,84517,'1993-10-15','1994-10-15'),(77980,86753,'1994-10-15','1995-10-15'),(77980,89364,'1995-10-15','1996-10-14'),(77980,93202,'1996-10-14','1997-10-14'),(77980,93776,'1997-10-14','1998-10-14'),(77980,94629,'1998-10-14','1999-10-14'),(77980,94676,'1999-10-14','2000-10-13'),(77980,94800,'2000-10-13','2001-10-13'),(77980,97215,'2001-10-13','9999-01-01'),(77981,40914,'1994-10-17','1995-10-17'),(77981,40615,'1995-10-17','1996-10-16'),(77981,41204,'1996-10-16','1997-10-16'),(77981,41590,'1997-10-16','1998-10-16'),(77981,45282,'1998-10-16','1999-10-16'),(77981,48242,'1999-10-16','2000-10-15'),(77981,48958,'2000-10-15','2001-10-15'),(77981,48862,'2001-10-15','9999-01-01'),(77982,40000,'1998-10-18','1999-10-18'),(77982,42077,'1999-10-18','2000-10-17'),(77982,41773,'2000-10-17','2001-10-17'),(77982,46029,'2001-10-17','9999-01-01'),(77983,58803,'1985-05-24','1986-05-24'),(77983,60871,'1986-05-24','1987-05-24'),(77983,62616,'1987-05-24','1988-05-23'),(77983,63625,'1988-05-23','1989-05-23'),(77983,64620,'1989-05-23','1990-05-23'),(77983,68745,'1990-05-23','1991-05-23'),(77983,71553,'1991-05-23','1992-05-22'),(77983,73681,'1992-05-22','1993-05-22'),(77983,73984,'1993-05-22','1994-05-22'),(77983,75136,'1994-05-22','1995-05-22'),(77983,75453,'1995-05-22','1996-05-21'),(77983,76227,'1996-05-21','1997-05-21'),(77983,79759,'1997-05-21','1998-05-21'),(77983,82484,'1998-05-21','1999-05-21'),(77983,82795,'1999-05-21','2000-05-20'),(77983,87260,'2000-05-20','2001-05-20'),(77983,87783,'2001-05-20','2002-05-20'),(77983,91585,'2002-05-20','9999-01-01'),(77984,40000,'1992-04-07','1993-04-07'),(77984,40839,'1993-04-07','1994-04-07'),(77984,44271,'1994-04-07','1995-04-07'),(77984,45314,'1995-04-07','1996-04-05'),(77984,48926,'1996-04-05','1997-04-05'),(77984,51556,'1997-04-05','1998-04-06'),(77984,54101,'1998-04-06','1999-04-06'),(77984,55449,'1999-04-06','2000-04-05'),(77984,59125,'2000-04-05','2001-04-05'),(77984,61465,'2001-04-05','2002-04-04'),(77984,61427,'2002-04-04','9999-01-01'),(77985,47201,'1998-03-22','1999-03-22'),(77985,51522,'1999-03-22','2000-03-21'),(77985,55212,'2000-03-21','2001-03-21'),(77985,56098,'2001-03-21','2002-03-21'),(77985,58318,'2002-03-21','9999-01-01'),(77986,40000,'1997-07-27','1998-07-27'),(77986,43906,'1998-07-27','1999-07-27'),(77986,45545,'1999-07-27','2000-07-26'),(77986,45963,'2000-07-26','2001-07-26'),(77986,46094,'2001-07-26','2002-07-26'),(77986,46638,'2002-07-26','9999-01-01'),(77987,40000,'1988-03-06','1989-03-06'),(77987,42423,'1989-03-06','1990-03-06'),(77987,43326,'1990-03-06','1991-03-06'),(77987,45507,'1991-03-06','1992-03-05'),(77987,49947,'1992-03-05','1993-03-05'),(77987,52191,'1993-03-05','1994-03-05'),(77987,53305,'1994-03-05','1995-03-05'),(77987,55352,'1995-03-05','1996-03-04'),(77987,57679,'1996-03-04','1997-03-04'),(77987,61882,'1997-03-04','1998-03-04'),(77987,65949,'1998-03-04','1999-03-04'),(77987,65489,'1999-03-04','2000-03-03'),(77987,66690,'2000-03-03','2001-03-03'),(77987,70558,'2001-03-03','2001-08-02'),(77988,40000,'1985-11-25','1986-11-25'),(77988,43617,'1986-11-25','1987-11-25'),(77988,48094,'1987-11-25','1988-11-24'),(77988,52401,'1988-11-24','1989-11-24'),(77988,54449,'1989-11-24','1990-11-24'),(77988,56369,'1990-11-24','1991-11-24'),(77988,57370,'1991-11-24','1992-11-23'),(77988,57554,'1992-11-23','1993-11-23'),(77988,58218,'1993-11-23','1994-11-23'),(77988,60197,'1994-11-23','1995-11-23'),(77988,60586,'1995-11-23','1996-11-22'),(77988,60779,'1996-11-22','1997-11-22'),(77988,62171,'1997-11-22','1998-11-22'),(77988,62507,'1998-11-22','1999-11-22'),(77988,66201,'1999-11-22','2000-11-21'),(77988,69537,'2000-11-21','2001-11-21'),(77988,70233,'2001-11-21','9999-01-01'),(77989,53394,'1985-08-15','1986-08-15'),(77989,55636,'1986-08-15','1987-08-15'),(77989,57055,'1987-08-15','1988-08-14'),(77989,56626,'1988-08-14','1989-08-14'),(77989,60618,'1989-08-14','1990-08-14'),(77989,60917,'1990-08-14','1991-08-14'),(77989,61939,'1991-08-14','1992-08-13'),(77989,65998,'1992-08-13','1993-08-13'),(77989,66929,'1993-08-13','1994-08-13'),(77989,69623,'1994-08-13','1995-08-13'),(77989,73860,'1995-08-13','1996-08-12'),(77989,73773,'1996-08-12','1997-08-12'),(77989,76993,'1997-08-12','1998-08-12'),(77989,80582,'1998-08-12','1999-08-12'),(77989,80670,'1999-08-12','2000-08-11'),(77989,81837,'2000-08-11','2001-08-11'),(77989,82800,'2001-08-11','9999-01-01'),(77990,56555,'1986-05-28','1987-05-28'),(77990,57693,'1987-05-28','1988-05-27'),(77990,58688,'1988-05-27','1989-05-27'),(77990,59239,'1989-05-27','1990-05-27'),(77990,62495,'1990-05-27','1991-05-27'),(77990,65436,'1991-05-27','1992-05-26'),(77990,68975,'1992-05-26','1993-05-26'),(77990,72606,'1993-05-26','1994-05-26'),(77990,76226,'1994-05-26','1995-05-26'),(77990,80604,'1995-05-26','1996-05-25'),(77990,82939,'1996-05-25','1997-05-25'),(77990,84539,'1997-05-25','1998-05-25'),(77990,85497,'1998-05-25','1999-05-25'),(77990,87963,'1999-05-25','2000-05-24'),(77990,87869,'2000-05-24','2001-05-08'),(77991,40000,'1995-08-31','1996-08-30'),(77991,39727,'1996-08-30','1997-08-30'),(77991,41577,'1997-08-30','1998-08-30'),(77991,42909,'1998-08-30','1999-08-30'),(77991,45562,'1999-08-30','2000-08-29'),(77991,47623,'2000-08-29','2001-08-29'),(77991,48049,'2001-08-29','9999-01-01'),(77992,40000,'1992-11-22','1993-11-22'),(77992,40374,'1993-11-22','1994-11-22'),(77992,43158,'1994-11-22','1995-11-22'),(77992,43632,'1995-11-22','1996-11-21'),(77992,46157,'1996-11-21','1997-11-21'),(77992,48621,'1997-11-21','1998-11-21'),(77992,52196,'1998-11-21','1999-11-21'),(77992,54794,'1999-11-21','2000-04-02'),(77993,80376,'1998-06-28','1999-06-28'),(77993,81900,'1999-06-28','2000-02-26'),(77994,47872,'1995-03-17','1996-03-16'),(77994,50209,'1996-03-16','1997-03-16'),(77994,50620,'1997-03-16','1998-03-16'),(77994,54055,'1998-03-16','1999-03-16'),(77994,58123,'1999-03-16','2000-03-15'),(77994,62558,'2000-03-15','2001-03-15'),(77994,65424,'2001-03-15','2002-03-15'),(77994,65155,'2002-03-15','9999-01-01'),(77995,47897,'1990-08-12','1991-08-12'),(77995,47783,'1991-08-12','1992-08-11'),(77995,47776,'1992-08-11','1993-08-11'),(77995,51284,'1993-08-11','1994-08-11'),(77995,55572,'1994-08-11','1995-08-11'),(77995,56604,'1995-08-11','1996-08-10'),(77995,56788,'1996-08-10','1997-08-10'),(77995,58991,'1997-08-10','1998-08-10'),(77995,63412,'1998-08-10','1999-08-10'),(77995,65592,'1999-08-10','2000-08-09'),(77995,66024,'2000-08-09','2001-08-09'),(77995,66454,'2001-08-09','9999-01-01'),(77996,52513,'1993-05-04','1994-05-04'),(77996,52263,'1994-05-04','1995-05-04'),(77996,52306,'1995-05-04','1996-05-03'),(77996,53131,'1996-05-03','1997-05-03'),(77996,56681,'1997-05-03','1998-05-03'),(77996,60983,'1998-05-03','1999-05-03'),(77996,62612,'1999-05-03','2000-05-02'),(77996,66308,'2000-05-02','2001-05-02'),(77996,66300,'2001-05-02','2002-05-02'),(77996,68027,'2002-05-02','9999-01-01'),(77997,78360,'1997-07-06','1998-07-06'),(77997,81095,'1998-07-06','1999-07-06'),(77997,83165,'1999-07-06','2000-07-05'),(77997,83235,'2000-07-05','2001-07-05'),(77997,83263,'2001-07-05','2002-07-05'),(77997,83357,'2002-07-05','9999-01-01'),(77998,40000,'1992-03-04','1993-03-04'),(77998,41600,'1993-03-04','1994-03-04'),(77998,45116,'1994-03-04','1995-03-04'),(77998,48920,'1995-03-04','1996-03-03'),(77998,51505,'1996-03-03','1997-03-03'),(77998,55593,'1997-03-03','1998-03-03'),(77998,59380,'1998-03-03','1999-03-03'),(77998,61875,'1999-03-03','2000-03-02'),(77998,66069,'2000-03-02','2001-03-02'),(77998,68485,'2001-03-02','2002-03-02'),(77998,72463,'2002-03-02','9999-01-01'),(77999,48270,'1991-07-14','1992-07-13'),(77999,50709,'1992-07-13','1993-07-13'),(77999,54492,'1993-07-13','1994-07-13'),(77999,54463,'1994-07-13','1995-07-13'),(77999,57914,'1995-07-13','1996-07-12'),(77999,61830,'1996-07-12','1997-07-12'),(77999,66103,'1997-07-12','1998-07-12'),(77999,68338,'1998-07-12','1999-07-12'),(77999,69619,'1999-07-12','2000-07-11'),(77999,71091,'2000-07-11','2001-07-11'),(77999,72632,'2001-07-11','2002-07-11'),(77999,76877,'2002-07-11','9999-01-01'),(78000,52241,'1988-01-31','1989-01-30'),(78000,54576,'1989-01-30','1990-01-30'),(78000,56550,'1990-01-30','1991-01-30'),(78000,57759,'1991-01-30','1992-01-30'),(78000,57803,'1992-01-30','1993-01-29'),(78000,61840,'1993-01-29','1994-01-29'),(78000,61649,'1994-01-29','1995-01-29'),(78000,66121,'1995-01-29','1996-01-29'),(78000,70214,'1996-01-29','1997-01-28'),(78000,72101,'1997-01-28','1998-01-28'),(78000,74672,'1998-01-28','1999-01-28'),(78000,77016,'1999-01-28','2000-01-28'),(78000,76845,'2000-01-28','2001-01-27'),(78000,81252,'2001-01-27','2002-01-27'),(78000,84659,'2002-01-27','9999-01-01'),(78001,42700,'1989-04-30','1990-04-30'),(78001,43648,'1990-04-30','1991-04-30'),(78001,45874,'1991-04-30','1992-04-29'),(78001,49336,'1992-04-29','1993-04-29'),(78001,52220,'1993-04-29','1994-04-29'),(78001,56271,'1994-04-29','1995-04-29'),(78001,60519,'1995-04-29','1996-04-28'),(78001,64365,'1996-04-28','1997-04-28'),(78001,68271,'1997-04-28','1998-04-28'),(78001,70845,'1998-04-28','1999-04-28'),(78001,72402,'1999-04-28','2000-04-27'),(78001,74007,'2000-04-27','2001-04-27'),(78001,76733,'2001-04-27','2002-04-27'),(78001,76446,'2002-04-27','9999-01-01'),(78002,40000,'1997-03-05','1998-03-05'),(78002,40678,'1998-03-05','1999-03-05'),(78002,44511,'1999-03-05','1999-06-19'),(78003,40000,'1986-03-18','1987-03-18'),(78003,42533,'1987-03-18','1988-03-17'),(78003,46699,'1988-03-17','1989-03-17'),(78003,49833,'1989-03-17','1990-03-17'),(78003,53390,'1990-03-17','1991-03-17'),(78003,56857,'1991-03-17','1992-03-16'),(78003,59977,'1992-03-16','1993-03-16'),(78003,61666,'1993-03-16','1994-03-16'),(78003,63574,'1994-03-16','1995-03-16'),(78003,67718,'1995-03-16','1996-03-15'),(78003,68617,'1996-03-15','1997-03-15'),(78003,68594,'1997-03-15','1998-03-15'),(78003,69568,'1998-03-15','1999-03-15'),(78003,69531,'1999-03-15','2000-03-14'),(78003,73111,'2000-03-14','2001-03-14'),(78003,76344,'2001-03-14','2002-03-14'),(78003,75961,'2002-03-14','9999-01-01'),(78004,66459,'1997-09-03','1998-09-03'),(78004,68955,'1998-09-03','1999-09-03'),(78004,73450,'1999-09-03','2000-09-02'),(78004,74218,'2000-09-02','2001-09-02'),(78004,75270,'2001-09-02','9999-01-01'),(78005,48296,'1987-12-13','1988-12-12'),(78005,50572,'1988-12-12','1989-12-12'),(78005,50796,'1989-12-12','1990-12-12'),(78005,50922,'1990-12-12','1991-12-12'),(78005,51103,'1991-12-12','1992-12-11'),(78005,55251,'1992-12-11','1993-12-11'),(78005,56856,'1993-12-11','1994-12-11'),(78005,60415,'1994-12-11','1995-12-11'),(78005,60925,'1995-12-11','1996-12-10'),(78005,61072,'1996-12-10','1997-12-10'),(78005,65390,'1997-12-10','1998-12-10'),(78005,64977,'1998-12-10','1999-12-10'),(78005,64952,'1999-12-10','2000-12-09'),(78005,64518,'2000-12-09','2001-12-09'),(78005,68310,'2001-12-09','9999-01-01'),(78006,42012,'1999-11-11','2000-11-10'),(78006,42930,'2000-11-10','2001-11-10'),(78006,45082,'2001-11-10','9999-01-01'),(78007,54644,'1986-04-22','1987-04-22'),(78007,59099,'1987-04-22','1988-04-21'),(78007,58668,'1988-04-21','1989-04-21'),(78007,58591,'1989-04-21','1990-04-21'),(78007,62744,'1990-04-21','1991-04-21'),(78007,64065,'1991-04-21','1992-04-20'),(78007,63800,'1992-04-20','1993-04-20'),(78007,68015,'1993-04-20','1994-04-20'),(78007,67962,'1994-04-20','1995-04-20'),(78007,69148,'1995-04-20','1996-04-19'),(78007,70862,'1996-04-19','1997-04-19'),(78007,73482,'1997-04-19','1998-04-19'),(78007,76478,'1998-04-19','1999-04-19'),(78007,76974,'1999-04-19','2000-04-18'),(78007,78544,'2000-04-18','2001-04-18'),(78007,79473,'2001-04-18','2002-04-18'),(78007,79327,'2002-04-18','9999-01-01'),(78008,106084,'1985-07-08','1986-07-08'),(78008,105685,'1986-07-08','1987-07-08'),(78008,105574,'1987-07-08','1988-07-07'),(78008,108014,'1988-07-07','1989-07-07'),(78008,109835,'1989-07-07','1990-07-07'),(78008,113464,'1990-07-07','1991-07-07'),(78008,116965,'1991-07-07','1992-07-06'),(78008,117168,'1992-07-06','1993-07-06'),(78008,117005,'1993-07-06','1994-07-06'),(78008,119639,'1994-07-06','1995-07-06'),(78008,123218,'1995-07-06','1996-07-05'),(78008,124491,'1996-07-05','1997-07-05'),(78008,128019,'1997-07-05','1998-07-05'),(78008,131875,'1998-07-05','1999-07-05'),(78008,133956,'1999-07-05','2000-07-04'),(78008,136989,'2000-07-04','2001-07-04'),(78008,140759,'2001-07-04','2002-07-04'),(78008,144485,'2002-07-04','9999-01-01'),(78009,48622,'1999-03-12','2000-03-11'),(78009,48771,'2000-03-11','2001-03-11'),(78009,51605,'2001-03-11','2002-03-11'),(78009,55719,'2002-03-11','9999-01-01'),(78010,40000,'1986-05-27','1987-05-27'),(78010,41077,'1987-05-27','1988-05-26'),(78010,44881,'1988-05-26','1989-05-26'),(78010,44664,'1989-05-26','1990-05-26'),(78010,44882,'1990-05-26','1991-05-26'),(78010,45494,'1991-05-26','1992-05-25'),(78010,49709,'1992-05-25','1993-05-25'),(78010,51193,'1993-05-25','1994-05-25'),(78010,53941,'1994-05-25','1995-05-25'),(78010,56232,'1995-05-25','1996-05-24'),(78010,58131,'1996-05-24','1997-05-24'),(78010,62086,'1997-05-24','1998-05-24'),(78010,65343,'1998-05-24','1999-05-24'),(78010,68118,'1999-05-24','2000-05-23'),(78010,69523,'2000-05-23','2001-05-23'),(78010,69260,'2001-05-23','2002-05-23'),(78010,73487,'2002-05-23','9999-01-01'),(78011,57436,'1998-07-02','1999-07-02'),(78011,61851,'1999-07-02','2000-03-06'),(78012,47176,'1992-08-21','1993-08-21'),(78012,47663,'1993-08-21','1994-08-21'),(78012,50050,'1994-08-21','1995-08-21'),(78012,53881,'1995-08-21','1996-08-20'),(78012,54453,'1996-08-20','1997-08-20'),(78012,54701,'1997-08-20','1998-08-20'),(78012,54950,'1998-08-20','1999-08-20'),(78012,57851,'1999-08-20','2000-08-19'),(78012,61121,'2000-08-19','2001-08-19'),(78012,61596,'2001-08-19','9999-01-01'),(78013,44419,'1988-10-14','1989-10-14'),(78013,47708,'1989-10-14','1990-10-14'),(78013,49043,'1990-10-14','1991-10-14'),(78013,49296,'1991-10-14','1992-10-13'),(78013,51536,'1992-10-13','1993-10-13'),(78013,55875,'1993-10-13','1994-10-13'),(78013,59270,'1994-10-13','1995-10-13'),(78013,62796,'1995-10-13','1996-10-12'),(78013,65634,'1996-10-12','1997-10-12'),(78013,65459,'1997-10-12','1998-10-12'),(78013,66833,'1998-10-12','1999-10-12'),(78013,67222,'1999-10-12','2000-10-11'),(78013,68545,'2000-10-11','2001-10-11'),(78013,68892,'2001-10-11','9999-01-01'),(78014,40000,'1986-03-07','1987-03-07'),(78014,39716,'1987-03-07','1988-03-06'),(78014,40486,'1988-03-06','1989-03-06'),(78014,41684,'1989-03-06','1990-03-06'),(78014,44817,'1990-03-06','1991-03-06'),(78014,46740,'1991-03-06','1992-03-05'),(78014,48150,'1992-03-05','1993-03-05'),(78014,48486,'1993-03-05','1994-03-05'),(78014,49857,'1994-03-05','1995-03-05'),(78014,50433,'1995-03-05','1996-03-04'),(78014,53472,'1996-03-04','1997-03-04'),(78014,55289,'1997-03-04','1998-03-04'),(78014,55276,'1998-03-04','1999-03-04'),(78014,56603,'1999-03-04','2000-03-03'),(78014,57885,'2000-03-03','2001-03-03'),(78014,61050,'2001-03-03','2002-03-03'),(78014,64247,'2002-03-03','9999-01-01'),(78015,40000,'1998-01-19','1999-01-19'),(78015,40002,'1999-01-19','2000-01-19'),(78015,40427,'2000-01-19','2001-01-18'),(78015,40856,'2001-01-18','2002-01-18'),(78015,42361,'2002-01-18','9999-01-01'),(78016,90451,'1991-04-26','1992-04-25'),(78016,93312,'1992-04-25','1993-04-25'),(78016,94836,'1993-04-25','1993-12-29'),(78017,40000,'1992-03-21','1993-03-21'),(78017,42652,'1993-03-21','1994-03-21'),(78017,47114,'1994-03-21','1995-03-21'),(78017,50696,'1995-03-21','1996-03-20'),(78017,53336,'1996-03-20','1997-03-20'),(78017,54868,'1997-03-20','1998-03-20'),(78017,55456,'1998-03-20','1999-03-20'),(78017,57264,'1999-03-20','2000-03-19'),(78017,61341,'2000-03-19','2001-03-19'),(78017,61842,'2001-03-19','2002-03-19'),(78017,64199,'2002-03-19','9999-01-01'),(78018,40000,'1995-09-15','1996-09-14'),(78018,41916,'1996-09-14','1997-09-14'),(78018,42543,'1997-09-14','1998-09-14'),(78018,44581,'1998-09-14','1999-09-14'),(78018,46606,'1999-09-14','2000-09-13'),(78018,48847,'2000-09-13','2001-09-13'),(78018,49606,'2001-09-13','9999-01-01'),(78019,40000,'1993-12-07','1994-12-07'),(78019,41716,'1994-12-07','1995-12-07'),(78019,45129,'1995-12-07','1996-12-06'),(78019,49243,'1996-12-06','1997-12-06'),(78019,48839,'1997-12-06','1998-12-06'),(78019,51286,'1998-12-06','1999-12-06'),(78019,51703,'1999-12-06','2000-12-05'),(78019,53700,'2000-12-05','2001-12-05'),(78019,56987,'2001-12-05','9999-01-01'),(78020,86878,'1986-01-05','1987-01-05'),(78020,89223,'1987-01-05','1988-01-05'),(78020,89405,'1988-01-05','1989-01-04'),(78020,89811,'1989-01-04','1990-01-04'),(78020,91908,'1990-01-04','1991-01-04'),(78020,91817,'1991-01-04','1992-01-04'),(78020,94185,'1992-01-04','1993-01-03'),(78020,94714,'1993-01-03','1994-01-03'),(78020,97824,'1994-01-03','1995-01-03'),(78020,98352,'1995-01-03','1996-01-03'),(78020,99207,'1996-01-03','1997-01-02'),(78020,103436,'1997-01-02','1998-01-02'),(78020,104418,'1998-01-02','1999-01-02'),(78020,108255,'1999-01-02','2000-01-02'),(78020,108864,'2000-01-02','2001-01-01'),(78020,109461,'2001-01-01','2002-01-01'),(78020,111001,'2002-01-01','9999-01-01'),(78021,58058,'1992-03-29','1993-03-29'),(78021,60205,'1993-03-29','1994-03-29'),(78021,60321,'1994-03-29','1995-03-29'),(78021,60650,'1995-03-29','1996-03-28'),(78021,64045,'1996-03-28','1997-03-28'),(78021,65005,'1997-03-28','1998-03-28'),(78021,68983,'1998-03-28','1999-03-28'),(78021,69989,'1999-03-28','2000-03-27'),(78021,71911,'2000-03-27','2001-03-27'),(78021,75489,'2001-03-27','2002-03-27'),(78021,76287,'2002-03-27','9999-01-01'),(78022,40000,'1997-02-28','1998-02-28'),(78022,41747,'1998-02-28','1999-02-28'),(78022,44860,'1999-02-28','2000-02-28'),(78022,47828,'2000-02-28','2001-02-27'),(78022,51268,'2001-02-27','2002-02-27'),(78022,55124,'2002-02-27','9999-01-01'),(78023,57077,'1990-07-12','1991-07-12'),(78023,58901,'1991-07-12','1992-07-11'),(78023,59210,'1992-07-11','1993-07-11'),(78023,61334,'1993-07-11','1994-07-11'),(78023,61089,'1994-07-11','1995-07-11'),(78023,60989,'1995-07-11','1996-07-10'),(78023,62113,'1996-07-10','1997-07-10'),(78023,62679,'1997-07-10','1998-07-10'),(78023,63670,'1998-07-10','1999-07-10'),(78023,68168,'1999-07-10','2000-07-09'),(78023,69646,'2000-07-09','2001-07-09'),(78023,71232,'2001-07-09','2002-07-09'),(78023,73298,'2002-07-09','9999-01-01'),(78024,40000,'1992-07-29','1993-07-29'),(78024,40689,'1993-07-29','1994-07-29'),(78024,44212,'1994-07-29','1995-07-29'),(78024,45355,'1995-07-29','1996-07-28'),(78024,45987,'1996-07-28','1997-07-28'),(78024,46066,'1997-07-28','1998-07-28'),(78024,47620,'1998-07-28','1999-07-28'),(78024,51401,'1999-07-28','2000-07-27'),(78024,52331,'2000-07-27','2001-07-27'),(78024,56076,'2001-07-27','2002-07-27'),(78024,57917,'2002-07-27','9999-01-01'),(78025,40000,'1997-06-02','1998-06-02'),(78025,42861,'1998-06-02','1999-03-26'),(78026,81483,'1997-10-18','1998-10-18'),(78026,82857,'1998-10-18','1999-10-18'),(78026,86145,'1999-10-18','2000-10-17'),(78026,87858,'2000-10-17','2001-10-17'),(78026,88589,'2001-10-17','2001-11-26'),(78027,63517,'1994-04-09','1995-04-09'),(78027,67422,'1995-04-09','1996-04-08'),(78027,70566,'1996-04-08','1997-04-08'),(78027,71340,'1997-04-08','1998-04-08'),(78027,73569,'1998-04-08','1999-04-08'),(78027,75587,'1999-04-08','2000-04-07'),(78027,76193,'2000-04-07','2001-04-07'),(78027,75863,'2001-04-07','2002-04-06'),(78027,75364,'2002-04-06','9999-01-01'),(78028,40000,'1995-10-01','1996-09-30'),(78028,41428,'1996-09-30','1997-09-30'),(78028,43630,'1997-09-30','1998-09-30'),(78028,43151,'1998-09-30','1999-09-30'),(78028,45301,'1999-09-30','2000-09-29'),(78028,47251,'2000-09-29','2001-09-29'),(78028,48410,'2001-09-29','9999-01-01'),(78029,55206,'1993-05-20','1994-05-20'),(78029,58191,'1994-05-20','1995-05-20'),(78029,62352,'1995-05-20','1996-05-19'),(78029,63837,'1996-05-19','1997-05-19'),(78029,64538,'1997-05-19','1998-05-19'),(78029,65510,'1998-05-19','1999-05-19'),(78029,68362,'1999-05-19','2000-05-18'),(78029,71367,'2000-05-18','2001-05-18'),(78029,73188,'2001-05-18','2002-05-18'),(78029,75299,'2002-05-18','9999-01-01'),(78030,41175,'1989-04-20','1990-04-20'),(78030,41576,'1990-04-20','1991-04-20'),(78030,44554,'1991-04-20','1992-04-19'),(78030,46587,'1992-04-19','1993-04-19'),(78030,47091,'1993-04-19','1994-04-19'),(78030,47159,'1994-04-19','1995-04-19'),(78030,47206,'1995-04-19','1996-04-18'),(78030,50452,'1996-04-18','1997-04-18'),(78030,51153,'1997-04-18','1998-04-18'),(78030,53494,'1998-04-18','1999-04-18'),(78030,54116,'1999-04-18','2000-04-17'),(78030,56750,'2000-04-17','2001-04-17'),(78030,59248,'2001-04-17','2002-04-17'),(78030,59919,'2002-04-17','9999-01-01'),(78031,40000,'1999-11-21','2000-11-20'),(78031,43703,'2000-11-20','2001-11-20'),(78031,43539,'2001-11-20','9999-01-01'),(78032,72966,'1990-05-30','1991-05-30'),(78032,74927,'1991-05-30','1992-05-29'),(78032,77255,'1992-05-29','1993-05-29'),(78032,77707,'1993-05-29','1994-05-29'),(78032,80000,'1994-05-29','1994-06-01'),(78033,40000,'1986-04-09','1987-04-09'),(78033,44014,'1987-04-09','1988-04-08'),(78033,46182,'1988-04-08','1989-04-08'),(78033,46149,'1989-04-08','1990-04-08'),(78033,49031,'1990-04-08','1991-04-08'),(78033,50075,'1991-04-08','1992-04-07'),(78033,50880,'1992-04-07','1993-04-07'),(78033,52138,'1993-04-07','1994-04-07'),(78033,52378,'1994-04-07','1995-04-07'),(78033,53613,'1995-04-07','1996-04-05'),(78033,57355,'1996-04-05','1997-04-05'),(78033,59979,'1997-04-05','1998-04-06'),(78033,62341,'1998-04-06','1999-04-06'),(78033,62108,'1999-04-06','2000-04-05'),(78033,61617,'2000-04-05','2001-04-05'),(78033,65170,'2001-04-05','2002-04-04'),(78033,68260,'2002-04-04','9999-01-01'),(78034,40000,'1992-12-28','1993-12-28'),(78034,40586,'1993-12-28','1994-12-28'),(78034,43346,'1994-12-28','1995-12-28'),(78034,44063,'1995-12-28','1996-12-27'),(78034,48186,'1996-12-27','1997-12-27'),(78034,49364,'1997-12-27','1998-12-27'),(78034,51943,'1998-12-27','1999-12-27'),(78034,55842,'1999-12-27','2000-12-26'),(78034,57862,'2000-12-26','2001-12-26'),(78034,60546,'2001-12-26','9999-01-01'),(78035,40000,'1989-08-12','1990-08-12'),(78035,41931,'1990-08-12','1991-08-12'),(78035,46420,'1991-08-12','1992-08-11'),(78035,46886,'1992-08-11','1993-08-11'),(78035,49611,'1993-08-11','1994-08-11'),(78035,50976,'1994-08-11','1995-08-11'),(78035,54633,'1995-08-11','1996-08-10'),(78035,57436,'1996-08-10','1997-08-10'),(78035,60927,'1997-08-10','1998-08-10'),(78035,64450,'1998-08-10','1999-08-10'),(78035,63989,'1999-08-10','2000-08-09'),(78035,67328,'2000-08-09','2001-08-09'),(78035,70386,'2001-08-09','9999-01-01'),(78036,53783,'1993-09-30','1994-09-30'),(78036,53773,'1994-09-30','1995-09-30'),(78036,56282,'1995-09-30','1996-09-29'),(78036,59832,'1996-09-29','1997-09-29'),(78036,63160,'1997-09-29','1998-09-29'),(78036,66501,'1998-09-29','1999-09-29'),(78036,66612,'1999-09-29','2000-09-28'),(78036,67255,'2000-09-28','2001-09-28'),(78036,70992,'2001-09-28','9999-01-01'),(78037,40000,'1996-04-10','1997-04-10'),(78037,39959,'1997-04-10','1998-04-10'),(78037,43300,'1998-04-10','1999-04-10'),(78037,44563,'1999-04-10','2000-04-09'),(78037,45213,'2000-04-09','2001-04-09'),(78037,48584,'2001-04-09','2002-04-09'),(78037,52340,'2002-04-09','9999-01-01'),(78038,56619,'1987-04-12','1988-04-11'),(78038,59014,'1988-04-11','1989-04-11'),(78038,62367,'1989-04-11','1990-04-11'),(78038,65748,'1990-04-11','1991-04-11'),(78038,67043,'1991-04-11','1992-04-10'),(78038,66633,'1992-04-10','1993-04-10'),(78038,70347,'1993-04-10','1994-04-10'),(78038,73610,'1994-04-10','1995-04-10'),(78038,74424,'1995-04-10','1996-04-09'),(78038,74143,'1996-04-09','1997-04-09'),(78038,76981,'1997-04-09','1998-04-09'),(78038,77569,'1998-04-09','1999-04-09'),(78038,78659,'1999-04-09','2000-04-08'),(78038,80034,'2000-04-08','2001-04-08'),(78038,79569,'2001-04-08','2002-04-08'),(78038,81676,'2002-04-08','9999-01-01'),(78039,90551,'1985-03-13','1986-03-13'),(78039,93955,'1986-03-13','1987-03-13'),(78039,94872,'1987-03-13','1988-03-12'),(78039,96859,'1988-03-12','1989-03-12'),(78039,101072,'1989-03-12','1990-03-12'),(78039,104016,'1990-03-12','1991-03-12'),(78039,104885,'1991-03-12','1992-03-11'),(78039,105676,'1992-03-11','1993-03-11'),(78039,108817,'1993-03-11','1994-03-11'),(78039,108731,'1994-03-11','1995-03-11'),(78039,108831,'1995-03-11','1996-03-10'),(78039,112294,'1996-03-10','1997-03-10'),(78039,115317,'1997-03-10','1998-03-10'),(78039,118986,'1998-03-10','1999-03-10'),(78039,120704,'1999-03-10','2000-03-09'),(78039,123256,'2000-03-09','2001-03-09'),(78039,123596,'2001-03-09','2002-03-09'),(78039,125764,'2002-03-09','9999-01-01'),(78040,56573,'1998-10-24','1999-10-24'),(78040,56702,'1999-10-24','2000-10-23'),(78040,58487,'2000-10-23','2001-10-23'),(78040,58551,'2001-10-23','9999-01-01'),(78041,86210,'1997-08-03','1998-08-03'),(78041,86986,'1998-08-03','1999-08-03'),(78041,90080,'1999-08-03','2000-08-02'),(78041,92062,'2000-08-02','2001-08-02'),(78041,94126,'2001-08-02','2001-08-15'),(78042,58715,'1993-05-29','1994-05-29'),(78042,62454,'1994-05-29','1995-05-29'),(78042,65293,'1995-05-29','1996-05-28'),(78042,66396,'1996-05-28','1997-05-28'),(78042,67294,'1997-05-28','1998-05-28'),(78042,70974,'1998-05-28','1999-05-28'),(78042,73554,'1999-05-28','2000-05-27'),(78042,73978,'2000-05-27','2001-05-27'),(78042,77144,'2001-05-27','2002-05-27'),(78042,81266,'2002-05-27','9999-01-01'),(78043,42770,'1986-10-20','1987-10-20'),(78043,43560,'1987-10-20','1988-10-19'),(78043,45301,'1988-10-19','1989-10-19'),(78043,49324,'1989-10-19','1990-10-19'),(78043,51644,'1990-10-19','1991-10-19'),(78043,52308,'1991-10-19','1992-10-18'),(78043,55795,'1992-10-18','1993-10-18'),(78043,59068,'1993-10-18','1994-10-18'),(78043,58772,'1994-10-18','1995-10-18'),(78043,59817,'1995-10-18','1996-10-17'),(78043,61629,'1996-10-17','1997-10-17'),(78043,63358,'1997-10-17','1998-10-17'),(78043,63151,'1998-10-17','1999-10-17'),(78043,66123,'1999-10-17','2000-10-16'),(78043,67174,'2000-10-16','2001-10-16'),(78043,67300,'2001-10-16','9999-01-01'),(78044,40000,'1999-07-23','2000-07-22'),(78044,43767,'2000-07-22','2001-07-22'),(78044,46458,'2001-07-22','2002-07-22'),(78044,47854,'2002-07-22','9999-01-01'),(78045,69907,'1989-07-07','1990-07-07'),(78045,70885,'1990-07-07','1991-07-07'),(78045,72706,'1991-07-07','1992-07-06'),(78045,75295,'1992-07-06','1993-07-06'),(78045,75624,'1993-07-06','1994-07-06'),(78045,78812,'1994-07-06','1995-07-06'),(78045,82758,'1995-07-06','1996-07-05'),(78045,83872,'1996-07-05','1997-07-05'),(78045,86948,'1997-07-05','1998-07-05'),(78045,87042,'1998-07-05','1998-07-18'),(78046,46542,'1989-01-02','1990-01-02'),(78046,48686,'1990-01-02','1991-01-02'),(78046,49771,'1991-01-02','1992-01-02'),(78046,51138,'1992-01-02','1993-01-01'),(78046,55066,'1993-01-01','1994-01-01'),(78046,56943,'1994-01-01','1995-01-01'),(78046,60193,'1995-01-01','1996-01-01'),(78046,64020,'1996-01-01','1996-12-31'),(78046,67322,'1996-12-31','1997-12-31'),(78046,71489,'1997-12-31','1998-12-31'),(78046,74605,'1998-12-31','1999-12-31'),(78046,75252,'1999-12-31','2000-12-30'),(78046,75706,'2000-12-30','2001-12-30'),(78046,76697,'2001-12-30','9999-01-01'),(78047,40000,'1994-05-23','1995-05-23'),(78047,44304,'1995-05-23','1995-07-05'),(78048,73938,'1988-05-28','1989-05-28'),(78048,73487,'1989-05-28','1990-05-28'),(78048,74935,'1990-05-28','1991-05-28'),(78048,75365,'1991-05-28','1992-05-27'),(78048,76067,'1992-05-27','1993-05-27'),(78048,75745,'1993-05-27','1994-05-27'),(78048,76186,'1994-05-27','1995-05-27'),(78048,75818,'1995-05-27','1996-05-26'),(78048,78504,'1996-05-26','1997-05-26'),(78048,78254,'1997-05-26','1998-05-26'),(78048,81673,'1998-05-26','1999-05-26'),(78048,84431,'1999-05-26','2000-05-25'),(78048,83989,'2000-05-25','2001-05-25'),(78048,85700,'2001-05-25','2002-05-25'),(78048,88206,'2002-05-25','9999-01-01'),(78049,40000,'1992-05-24','1993-05-24'),(78049,42993,'1993-05-24','1994-05-24'),(78049,44126,'1994-05-24','1995-05-24'),(78049,45277,'1995-05-24','1996-05-23'),(78049,49362,'1996-05-23','1997-05-23'),(78049,51513,'1997-05-23','1998-05-23'),(78049,52592,'1998-05-23','1999-05-23'),(78049,53585,'1999-05-23','2000-05-22'),(78049,56051,'2000-05-22','2001-05-22'),(78049,59612,'2001-05-22','2002-05-22'),(78049,62883,'2002-05-22','9999-01-01'),(78050,66587,'1996-03-05','1997-03-05'),(78050,66828,'1997-03-05','1998-01-20'),(78051,53903,'1991-11-20','1992-11-19'),(78051,54694,'1992-11-19','1993-11-19'),(78051,58462,'1993-11-19','1994-11-19'),(78051,58307,'1994-11-19','1995-11-19'),(78051,58492,'1995-11-19','1996-11-18'),(78051,60652,'1996-11-18','1997-11-18'),(78051,61661,'1997-11-18','1998-11-18'),(78051,62769,'1998-11-18','1999-11-18'),(78051,63803,'1999-11-18','2000-11-17'),(78051,65544,'2000-11-17','2001-11-17'),(78051,69097,'2001-11-17','9999-01-01'),(78052,53105,'1989-11-29','1990-11-29'),(78052,55878,'1990-11-29','1991-11-29'),(78052,58723,'1991-11-29','1992-11-28'),(78052,58479,'1992-11-28','1993-11-28'),(78052,62268,'1993-11-28','1994-11-28'),(78052,62437,'1994-11-28','1995-11-28'),(78052,63002,'1995-11-28','1996-11-27'),(78052,63773,'1996-11-27','1997-11-27'),(78052,68147,'1997-11-27','1998-11-27'),(78052,70405,'1998-11-27','1999-11-27'),(78052,74535,'1999-11-27','2000-11-26'),(78052,76247,'2000-11-26','2001-11-26'),(78052,77075,'2001-11-26','9999-01-01'),(78053,56995,'1990-10-01','1991-10-01'),(78053,57294,'1991-10-01','1992-09-30'),(78053,58189,'1992-09-30','1993-09-30'),(78053,62543,'1993-09-30','1994-09-30'),(78053,63274,'1994-09-30','1995-09-30'),(78053,65207,'1995-09-30','1996-09-29'),(78053,69299,'1996-09-29','1997-09-29'),(78053,72129,'1997-09-29','1998-09-29'),(78053,75206,'1998-09-29','1999-09-29'),(78053,76554,'1999-09-29','2000-09-28'),(78053,79173,'2000-09-28','2001-09-28'),(78053,82044,'2001-09-28','9999-01-01'),(78054,63371,'1997-04-29','1998-04-29'),(78054,65746,'1998-04-29','1999-04-29'),(78054,65643,'1999-04-29','2000-04-28'),(78054,69880,'2000-04-28','2001-04-28'),(78054,71948,'2001-04-28','2002-04-28'),(78054,72799,'2002-04-28','9999-01-01'),(78055,40000,'1996-04-27','1997-04-27'),(78055,44227,'1997-04-27','1998-04-27'),(78055,45407,'1998-04-27','1999-04-27'),(78055,49855,'1999-04-27','2000-04-26'),(78055,53272,'2000-04-26','2001-04-26'),(78055,53815,'2001-04-26','2002-04-26'),(78055,58031,'2002-04-26','9999-01-01'),(78056,61101,'1997-12-04','1998-12-04'),(78056,64141,'1998-12-04','1999-12-04'),(78056,68305,'1999-12-04','2000-12-03'),(78056,72393,'2000-12-03','2001-12-03'),(78056,75882,'2001-12-03','9999-01-01'),(78057,67145,'1990-02-22','1991-02-22'),(78057,68059,'1991-02-22','1992-02-22'),(78057,67819,'1992-02-22','1993-02-21'),(78057,70149,'1993-02-21','1994-02-21'),(78057,71959,'1994-02-21','1995-02-21'),(78057,76344,'1995-02-21','1996-02-21'),(78057,75872,'1996-02-21','1997-02-20'),(78057,79470,'1997-02-20','1998-02-20'),(78057,83094,'1998-02-20','1999-02-20'),(78057,84775,'1999-02-20','2000-02-20'),(78057,88713,'2000-02-20','2001-02-19'),(78057,88838,'2001-02-19','2002-02-19'),(78057,89441,'2002-02-19','9999-01-01'),(78058,40000,'1996-12-02','1997-12-02'),(78058,41413,'1997-12-02','1998-12-02'),(78058,44328,'1998-12-02','1999-12-02'),(78058,44888,'1999-12-02','2000-12-01'),(78058,47514,'2000-12-01','2001-12-01'),(78058,50101,'2001-12-01','9999-01-01'),(78059,68901,'1998-12-25','1999-12-25'),(78059,71590,'1999-12-25','2000-12-24'),(78059,73562,'2000-12-24','2001-12-24'),(78059,74534,'2001-12-24','2002-04-08'),(78060,40000,'1998-10-21','1999-10-21'),(78060,41736,'1999-10-21','2000-10-20'),(78060,41574,'2000-10-20','2001-10-20'),(78060,41934,'2001-10-20','9999-01-01'),(78061,40000,'1993-06-14','1994-06-14'),(78061,43670,'1994-06-14','1995-06-14'),(78061,46695,'1995-06-14','1996-06-13'),(78061,50546,'1996-06-13','1997-06-13'),(78061,51949,'1997-06-13','1998-06-13'),(78061,53264,'1998-06-13','1999-06-13'),(78061,57029,'1999-06-13','2000-06-12'),(78061,56795,'2000-06-12','2001-06-12'),(78061,56782,'2001-06-12','2002-06-12'),(78061,56904,'2002-06-12','9999-01-01'),(78062,63777,'1991-07-16','1992-07-15'),(78062,64657,'1992-07-15','1993-07-15'),(78062,65064,'1993-07-15','1994-07-15'),(78062,67718,'1994-07-15','1995-07-15'),(78062,70344,'1995-07-15','1996-07-14'),(78062,73640,'1996-07-14','1997-07-14'),(78062,76960,'1997-07-14','1998-07-14'),(78062,78562,'1998-07-14','1999-07-14'),(78062,78808,'1999-07-14','2000-07-13'),(78062,79908,'2000-07-13','2001-07-13'),(78062,80667,'2001-07-13','2002-07-13'),(78062,83076,'2002-07-13','9999-01-01'),(78063,47402,'1992-12-23','1993-12-22'),(78064,44497,'1995-01-16','1996-01-16'),(78064,45348,'1996-01-16','1997-01-15'),(78064,44924,'1997-01-15','1998-01-15'),(78064,46892,'1998-01-15','1999-01-15'),(78064,46793,'1999-01-15','2000-01-15'),(78064,50402,'2000-01-15','2001-01-14'),(78064,50333,'2001-01-14','2002-01-14'),(78064,50912,'2002-01-14','9999-01-01'),(78065,40000,'1991-07-23','1992-07-22'),(78065,42907,'1992-07-22','1993-07-22'),(78065,45546,'1993-07-22','1994-07-22'),(78065,49088,'1994-07-22','1995-07-22'),(78065,50248,'1995-07-22','1996-07-21'),(78065,54020,'1996-07-21','1997-07-21'),(78065,54426,'1997-07-21','1998-07-21'),(78065,57567,'1998-07-21','1999-07-21'),(78065,60360,'1999-07-21','2000-07-20'),(78065,62929,'2000-07-20','2001-07-20'),(78065,64322,'2001-07-20','2002-07-20'),(78065,66470,'2002-07-20','9999-01-01'),(78066,56326,'1993-07-17','1994-07-17'),(78066,60461,'1994-07-17','1995-07-17'),(78066,64418,'1995-07-17','1996-07-16'),(78066,65694,'1996-07-16','1997-07-16'),(78066,68447,'1997-07-16','1998-07-16'),(78066,72004,'1998-07-16','1999-07-16'),(78066,73460,'1999-07-16','2000-07-15'),(78066,75235,'2000-07-15','2001-04-25'),(78067,41317,'1986-08-22','1987-08-22'),(78067,45291,'1987-08-22','1988-08-21'),(78067,45117,'1988-08-21','1989-08-21'),(78067,44855,'1989-08-21','1990-08-21'),(78067,46192,'1990-08-21','1991-08-21'),(78067,49312,'1991-08-21','1992-08-20'),(78067,52592,'1992-08-20','1993-08-20'),(78067,52818,'1993-08-20','1994-08-20'),(78067,54860,'1994-08-20','1995-08-20'),(78067,57379,'1995-08-20','1996-08-19'),(78067,56974,'1996-08-19','1997-08-19'),(78067,60830,'1997-08-19','1998-08-19'),(78067,64316,'1998-08-19','1999-08-19'),(78067,67683,'1999-08-19','2000-08-18'),(78067,70743,'2000-08-18','2001-08-18'),(78067,73151,'2001-08-18','9999-01-01'),(78068,40000,'1991-08-10','1992-08-09'),(78068,39866,'1992-08-09','1993-08-09'),(78068,39730,'1993-08-09','1994-08-09'),(78068,43479,'1994-08-09','1995-08-09'),(78068,44658,'1995-08-09','1996-08-08'),(78068,46880,'1996-08-08','1997-08-08'),(78068,46392,'1997-08-08','1998-08-08'),(78068,49469,'1998-08-08','1999-08-08'),(78068,50600,'1999-08-08','2000-08-07'),(78068,54143,'2000-08-07','2001-08-07'),(78068,53794,'2001-08-07','9999-01-01'),(78069,40000,'1998-01-06','1999-01-06'),(78069,40032,'1999-01-06','2000-01-06'),(78069,42865,'2000-01-06','2001-01-05'),(78069,43377,'2001-01-05','2002-01-05'),(78069,44198,'2002-01-05','9999-01-01'),(78070,73841,'1985-08-11','1986-08-11'),(78070,74641,'1986-08-11','1987-08-11'),(78070,77306,'1987-08-11','1988-08-10'),(78070,79017,'1988-08-10','1989-08-10'),(78070,78526,'1989-08-10','1990-08-10'),(78070,81094,'1990-08-10','1991-08-10'),(78070,84895,'1991-08-10','1992-08-09'),(78070,88370,'1992-08-09','1993-08-09'),(78070,89562,'1993-08-09','1994-08-09'),(78070,92653,'1994-08-09','1995-08-09'),(78070,93038,'1995-08-09','1996-08-08'),(78070,94035,'1996-08-08','1997-08-08'),(78070,98433,'1997-08-08','1998-08-08'),(78070,99377,'1998-08-08','1999-08-08'),(78070,102603,'1999-08-08','2000-08-07'),(78070,106497,'2000-08-07','2001-08-07'),(78070,109108,'2001-08-07','9999-01-01'),(78071,64464,'1994-12-20','1995-12-20'),(78071,66977,'1995-12-20','1996-12-19'),(78071,71005,'1996-12-19','1997-12-19'),(78071,73227,'1997-12-19','1998-12-19'),(78071,76745,'1998-12-19','1999-12-19'),(78071,77155,'1999-12-19','2000-12-18'),(78071,80048,'2000-12-18','2001-12-18'),(78071,80884,'2001-12-18','9999-01-01'),(78072,84838,'1986-10-20','1987-10-20'),(78072,88836,'1987-10-20','1988-10-19'),(78072,93301,'1988-10-19','1989-10-19'),(78072,93645,'1989-10-19','1990-10-19'),(78072,95707,'1990-10-19','1991-10-19'),(78072,95431,'1991-10-19','1992-10-18'),(78072,95816,'1992-10-18','1993-10-18'),(78072,96460,'1993-10-18','1994-10-18'),(78072,100356,'1994-10-18','1995-10-18'),(78072,100342,'1995-10-18','1996-10-17'),(78072,103269,'1996-10-17','1997-10-17'),(78072,105789,'1997-10-17','1998-10-17'),(78072,109100,'1998-10-17','1999-10-17'),(78072,110712,'1999-10-17','2000-10-16'),(78072,110443,'2000-10-16','2001-10-16'),(78072,112155,'2001-10-16','9999-01-01'),(78073,40000,'1991-12-06','1992-12-05'),(78073,41825,'1992-12-05','1993-12-05'),(78073,42246,'1993-12-05','1994-12-05'),(78073,46194,'1994-12-05','1995-12-05'),(78073,48169,'1995-12-05','1996-12-04'),(78073,51311,'1996-12-04','1997-12-04'),(78073,51019,'1997-12-04','1998-12-04'),(78073,54537,'1998-12-04','1999-12-04'),(78073,56735,'1999-12-04','2000-12-03'),(78073,57320,'2000-12-03','2001-12-03'),(78073,59980,'2001-12-03','9999-01-01'),(78074,52627,'1994-01-23','1995-01-23'),(78074,54786,'1995-01-23','1996-01-23'),(78074,57190,'1996-01-23','1997-01-22'),(78074,57196,'1997-01-22','1998-01-22'),(78074,61637,'1998-01-22','1999-01-22'),(78074,63841,'1999-01-22','1999-02-24'),(78075,61823,'1986-08-13','1987-08-13'),(78075,62024,'1987-08-13','1988-08-12'),(78075,64091,'1988-08-12','1989-08-12'),(78075,64035,'1989-08-12','1990-08-12'),(78075,65972,'1990-08-12','1991-08-12'),(78075,68143,'1991-08-12','1992-08-11'),(78075,69210,'1992-08-11','1993-08-11'),(78075,69018,'1993-08-11','1994-08-11'),(78075,69489,'1994-08-11','1995-08-11'),(78075,70812,'1995-08-11','1996-08-10'),(78075,71836,'1996-08-10','1997-08-10'),(78075,72244,'1997-08-10','1998-08-10'),(78075,73269,'1998-08-10','1999-08-10'),(78075,75692,'1999-08-10','2000-08-09'),(78075,79005,'2000-08-09','2001-08-09'),(78075,81933,'2001-08-09','9999-01-01'),(78076,45833,'1985-05-16','1986-05-16'),(78076,49990,'1986-05-16','1987-05-16'),(78076,51527,'1987-05-16','1988-05-15'),(78076,55499,'1988-05-15','1989-05-15'),(78076,58030,'1989-05-15','1990-05-15'),(78076,58722,'1990-05-15','1991-05-15'),(78076,58253,'1991-05-15','1992-05-14'),(78076,61005,'1992-05-14','1993-05-14'),(78076,61903,'1993-05-14','1994-05-14'),(78076,61889,'1994-05-14','1995-05-14'),(78076,63567,'1995-05-14','1996-05-13'),(78076,63640,'1996-05-13','1997-05-13'),(78076,67706,'1997-05-13','1998-05-13'),(78076,70492,'1998-05-13','1999-05-13'),(78076,72224,'1999-05-13','2000-05-12'),(78076,74535,'2000-05-12','2001-05-12'),(78076,77160,'2001-05-12','2002-05-12'),(78076,81231,'2002-05-12','9999-01-01'),(78077,60771,'1997-12-21','1998-12-21'),(78077,64781,'1998-12-21','1999-12-21'),(78077,65067,'1999-12-21','2000-12-20'),(78077,67827,'2000-12-20','2001-12-20'),(78077,68057,'2001-12-20','9999-01-01'),(78078,79691,'1993-10-17','1994-10-17'),(78078,80770,'1994-10-17','1995-10-17'),(78078,81128,'1995-10-17','1996-10-16'),(78078,80704,'1996-10-16','1997-10-16'),(78078,82078,'1997-10-16','1998-10-16'),(78078,84718,'1998-10-16','1999-10-16'),(78078,87018,'1999-10-16','2000-10-15'),(78078,90434,'2000-10-15','2001-10-15'),(78078,94255,'2001-10-15','9999-01-01'),(78079,43695,'1986-12-19','1987-12-19'),(78079,46745,'1987-12-19','1988-12-18'),(78079,49731,'1988-12-18','1989-12-18'),(78079,50326,'1989-12-18','1990-12-18'),(78079,49935,'1990-12-18','1991-12-18'),(78079,50678,'1991-12-18','1992-12-17'),(78079,50679,'1992-12-17','1993-12-17'),(78079,52767,'1993-12-17','1994-12-17'),(78079,57165,'1994-12-17','1995-12-17'),(78079,59626,'1995-12-17','1996-12-16'),(78079,64058,'1996-12-16','1997-12-16'),(78079,66299,'1997-12-16','1998-12-16'),(78079,68563,'1998-12-16','1999-12-16'),(78079,72422,'1999-12-16','2000-12-15'),(78079,74945,'2000-12-15','2001-12-15'),(78079,79417,'2001-12-15','9999-01-01'),(78080,40000,'1998-10-15','1999-10-15'),(78080,40717,'1999-10-15','2000-10-14'),(78080,41223,'2000-10-14','2001-10-14'),(78080,42536,'2001-10-14','9999-01-01'),(78081,40000,'1987-08-25','1988-08-24'),(78081,42304,'1988-08-24','1989-08-24'),(78081,44023,'1989-08-24','1990-08-24'),(78081,43752,'1990-08-24','1991-08-24'),(78081,47880,'1991-08-24','1992-08-23'),(78081,49658,'1992-08-23','1993-08-23'),(78081,49273,'1993-08-23','1994-08-23'),(78081,53353,'1994-08-23','1995-08-23'),(78081,55890,'1995-08-23','1996-08-22'),(78081,56325,'1996-08-22','1997-08-22'),(78081,55990,'1997-08-22','1998-08-22'),(78081,57407,'1998-08-22','1999-08-22'),(78081,59850,'1999-08-22','2000-08-21'),(78081,63508,'2000-08-21','2001-08-21'),(78081,64800,'2001-08-21','9999-01-01'),(78082,67886,'1986-01-21','1987-01-21'),(78082,67591,'1987-01-21','1988-01-21'),(78082,70649,'1988-01-21','1989-01-20'),(78082,71699,'1989-01-20','1990-01-20'),(78082,74969,'1990-01-20','1991-01-20'),(78082,76685,'1991-01-20','1992-01-20'),(78082,80518,'1992-01-20','1993-01-19'),(78082,84476,'1993-01-19','1994-01-19'),(78082,88271,'1994-01-19','1995-01-19'),(78082,88978,'1995-01-19','1996-01-19'),(78082,89845,'1996-01-19','1997-01-18'),(78082,89807,'1997-01-18','1998-01-18'),(78082,91623,'1998-01-18','1999-01-18'),(78082,94675,'1999-01-18','2000-01-18'),(78082,95582,'2000-01-18','2001-01-17'),(78082,96963,'2001-01-17','2002-01-17'),(78082,99003,'2002-01-17','9999-01-01'),(78083,63398,'1993-08-06','1994-08-06'),(78083,65889,'1994-08-06','1995-08-06'),(78083,68725,'1995-08-06','1996-08-05'),(78083,71113,'1996-08-05','1997-08-05'),(78083,70861,'1997-08-05','1997-10-10'),(78084,66833,'1991-05-10','1992-05-09'),(78084,70241,'1992-05-09','1993-05-09'),(78084,73686,'1993-05-09','1994-05-09'),(78084,77016,'1994-05-09','1995-05-09'),(78084,79959,'1995-05-09','1996-05-08'),(78084,81989,'1996-05-08','1997-05-08'),(78084,83350,'1997-05-08','1998-05-08'),(78084,84620,'1998-05-08','1999-05-08'),(78084,87969,'1999-05-08','2000-05-07'),(78084,87942,'2000-05-07','2001-05-07'),(78084,88212,'2001-05-07','2002-05-07'),(78084,90714,'2002-05-07','9999-01-01'),(78085,40000,'1990-11-11','1991-11-11'),(78085,39504,'1991-11-11','1992-11-10'),(78085,43430,'1992-11-10','1993-11-10'),(78085,43324,'1993-11-10','1994-11-10'),(78085,44418,'1994-11-10','1995-11-10'),(78085,43918,'1995-11-10','1996-11-09'),(78085,47438,'1996-11-09','1997-11-09'),(78085,48246,'1997-11-09','1998-11-09'),(78085,50271,'1998-11-09','1999-11-09'),(78085,53197,'1999-11-09','2000-11-08'),(78085,54869,'2000-11-08','2001-11-08'),(78085,56666,'2001-11-08','9999-01-01'),(78086,49364,'1997-12-16','1998-05-02'),(78087,63541,'1998-08-03','1999-08-03'),(78087,67147,'1999-08-03','2000-08-02'),(78087,68383,'2000-08-02','2001-08-02'),(78087,71140,'2001-08-02','9999-01-01'),(78088,40000,'1995-11-28','1996-11-27'),(78088,41387,'1996-11-27','1997-11-27'),(78088,42580,'1997-11-27','1998-11-27'),(78088,45657,'1998-11-27','1999-11-27'),(78088,49620,'1999-11-27','2000-11-26'),(78088,52763,'2000-11-26','2001-11-26'),(78088,55904,'2001-11-26','9999-01-01'),(78089,48995,'1987-04-02','1988-04-01'),(78089,50026,'1988-04-01','1989-04-01'),(78089,54158,'1989-04-01','1990-04-01'),(78089,56678,'1990-04-01','1991-04-01'),(78089,56774,'1991-04-01','1992-03-31'),(78089,60697,'1992-03-31','1993-03-31'),(78089,62864,'1993-03-31','1994-03-31'),(78089,64235,'1994-03-31','1995-03-31'),(78089,64676,'1995-03-31','1996-03-30'),(78089,68734,'1996-03-30','1997-03-30'),(78089,72556,'1997-03-30','1998-03-30'),(78089,72262,'1998-03-30','1999-03-30'),(78089,74959,'1999-03-30','2000-03-29'),(78089,76677,'2000-03-29','2001-03-29'),(78089,78019,'2001-03-29','2002-03-29'),(78089,80940,'2002-03-29','9999-01-01'),(78090,57407,'1993-12-10','1994-12-10'),(78090,57600,'1994-12-10','1995-12-10'),(78090,57444,'1995-12-10','1996-12-09'),(78090,57357,'1996-12-09','1997-12-09'),(78090,58873,'1997-12-09','1998-12-09'),(78090,63034,'1998-12-09','1999-12-09'),(78090,63086,'1999-12-09','2000-12-08'),(78090,66469,'2000-12-08','2001-12-08'),(78090,70741,'2001-12-08','9999-01-01'),(78091,67260,'1998-05-01','1999-05-01'),(78091,70922,'1999-05-01','2000-04-30'),(78091,72976,'2000-04-30','2001-04-30'),(78091,76967,'2001-04-30','2002-04-30'),(78091,76941,'2002-04-30','9999-01-01'),(78092,47206,'1989-05-14','1990-05-14'),(78092,51684,'1990-05-14','1991-05-14'),(78092,53792,'1991-05-14','1992-05-13'),(78092,55973,'1992-05-13','1993-05-13'),(78092,57968,'1993-05-13','1994-05-13'),(78092,62094,'1994-05-13','1995-05-13'),(78092,64437,'1995-05-13','1996-05-12'),(78092,67085,'1996-05-12','1997-05-12'),(78092,66607,'1997-05-12','1998-05-12'),(78092,68298,'1998-05-12','1999-05-12'),(78092,69963,'1999-05-12','2000-05-11'),(78092,71873,'2000-05-11','2001-05-11'),(78092,75616,'2001-05-11','2002-05-11'),(78092,79651,'2002-05-11','9999-01-01'),(78093,59691,'1997-02-04','1998-02-04'),(78093,60181,'1998-02-04','1999-02-04'),(78093,60808,'1999-02-04','2000-02-04'),(78093,62873,'2000-02-04','2001-02-03'),(78093,67140,'2001-02-03','2002-02-03'),(78093,67868,'2002-02-03','9999-01-01'),(78094,40000,'1999-10-24','2000-10-23'),(78094,40780,'2000-10-23','2001-04-10'),(78095,40000,'1994-12-30','1995-12-30'),(78095,43305,'1995-12-30','1996-12-29'),(78095,47358,'1996-12-29','1997-12-29'),(78095,51636,'1997-12-29','1998-12-29'),(78095,55245,'1998-12-29','1999-12-29'),(78095,57124,'1999-12-29','2000-12-28'),(78095,60560,'2000-12-28','2001-12-28'),(78095,63386,'2001-12-28','9999-01-01'),(78096,72198,'1986-03-25','1987-03-25'),(78096,76105,'1987-03-25','1988-03-24'),(78096,80234,'1988-03-24','1989-03-24'),(78096,80669,'1989-03-24','1990-03-24'),(78096,84481,'1990-03-24','1991-03-24'),(78096,84343,'1991-03-24','1992-03-23'),(78096,84754,'1992-03-23','1993-03-23'),(78096,87259,'1993-03-23','1994-03-23'),(78096,89607,'1994-03-23','1995-03-23'),(78096,89736,'1995-03-23','1996-03-22'),(78096,91683,'1996-03-22','1997-03-22'),(78096,95069,'1997-03-22','1998-03-22'),(78096,96312,'1998-03-22','1999-03-22'),(78096,97572,'1999-03-22','2000-03-21'),(78096,99786,'2000-03-21','2001-03-21'),(78096,101292,'2001-03-21','2002-03-21'),(78096,102754,'2002-03-21','9999-01-01'),(78097,40000,'1997-05-02','1998-05-02'),(78097,43899,'1998-05-02','1999-05-02'),(78097,47311,'1999-05-02','2000-05-01'),(78097,47664,'2000-05-01','2001-05-01'),(78097,50772,'2001-05-01','2002-05-01'),(78097,51170,'2002-05-01','9999-01-01'),(78098,40000,'1994-02-18','1995-02-18'),(78098,39559,'1995-02-18','1996-02-18'),(78098,41231,'1996-02-18','1997-02-17'),(78098,43702,'1997-02-17','1998-02-17'),(78098,43325,'1998-02-17','1999-02-17'),(78098,47207,'1999-02-17','2000-02-17'),(78098,51616,'2000-02-17','2001-02-16'),(78098,55341,'2001-02-16','2002-02-16'),(78098,57129,'2002-02-16','9999-01-01'),(78099,40000,'1995-03-06','1996-03-05'),(78099,44489,'1996-03-05','1997-03-05'),(78099,45076,'1997-03-05','1998-03-05'),(78099,44766,'1998-03-05','1999-03-05'),(78099,46799,'1999-03-05','2000-03-04'),(78099,50538,'2000-03-04','2001-03-04'),(78099,54702,'2001-03-04','2002-03-04'),(78099,59077,'2002-03-04','9999-01-01'),(78100,62668,'1997-07-08','1998-07-08'),(78100,64061,'1998-07-08','1999-07-08'),(78100,67388,'1999-07-08','2000-07-07'),(78100,67411,'2000-07-07','2001-07-07'),(78100,68579,'2001-07-07','2002-07-07'),(78100,71067,'2002-07-07','9999-01-01'),(78101,50298,'1998-10-31','1999-10-31'),(78101,54201,'1999-10-31','2000-10-30'),(78101,57073,'2000-10-30','2001-10-30'),(78101,61277,'2001-10-30','2002-01-03'),(78102,40000,'1989-12-15','1990-12-15'),(78102,39966,'1990-12-15','1991-12-15'),(78102,39876,'1991-12-15','1992-12-14'),(78102,39680,'1992-12-14','1993-12-14'),(78102,41504,'1993-12-14','1994-12-14'),(78102,43798,'1994-12-14','1995-12-14'),(78102,46229,'1995-12-14','1996-12-13'),(78102,46897,'1996-12-13','1997-12-13'),(78102,46971,'1997-12-13','1998-12-13'),(78102,48911,'1998-12-13','1999-12-13'),(78102,48992,'1999-12-13','2000-12-12'),(78102,51198,'2000-12-12','2001-12-12'),(78102,52068,'2001-12-12','9999-01-01'),(78103,80502,'1995-03-03','1996-03-02'),(78103,80913,'1996-03-02','1997-03-02'),(78103,81239,'1997-03-02','1998-03-02'),(78103,81341,'1998-03-02','1999-03-02'),(78103,85144,'1999-03-02','2000-03-01'),(78103,88003,'2000-03-01','2001-03-01'),(78103,89192,'2001-03-01','2002-03-01'),(78103,91925,'2002-03-01','9999-01-01'),(78104,52170,'1998-05-12','1999-05-12'),(78104,54718,'1999-05-12','2000-05-11'),(78104,58893,'2000-05-11','2001-05-11'),(78104,59883,'2001-05-11','2002-05-11'),(78104,61285,'2002-05-11','9999-01-01'),(78105,40000,'1987-02-09','1988-02-09'),(78105,41501,'1988-02-09','1989-02-08'),(78105,41103,'1989-02-08','1990-02-08'),(78105,42731,'1990-02-08','1991-02-08'),(78105,47017,'1991-02-08','1991-07-11'),(78106,73059,'1986-11-10','1987-11-10'),(78106,73624,'1987-11-10','1988-11-09'),(78106,76499,'1988-11-09','1989-11-09'),(78106,80420,'1989-11-09','1990-11-09'),(78106,80558,'1990-11-09','1991-11-09'),(78106,81546,'1991-11-09','1992-11-08'),(78106,85391,'1992-11-08','1993-11-08'),(78106,87078,'1993-11-08','1994-11-08'),(78106,90130,'1994-11-08','1995-11-08'),(78106,92903,'1995-11-08','1996-11-07'),(78106,93213,'1996-11-07','1997-11-07'),(78106,92799,'1997-11-07','1998-11-07'),(78106,94016,'1998-11-07','1999-11-07'),(78106,98464,'1999-11-07','2000-11-06'),(78106,99022,'2000-11-06','2001-11-06'),(78106,102238,'2001-11-06','9999-01-01'),(78107,76656,'1999-01-04','2000-01-04'),(78107,77307,'2000-01-04','2001-01-03'),(78107,81241,'2001-01-03','2002-01-03'),(78107,84945,'2002-01-03','9999-01-01'),(78108,72932,'1989-06-21','1990-06-21'),(78108,76518,'1990-06-21','1991-06-21'),(78108,80898,'1991-06-21','1992-06-20'),(78108,80726,'1992-06-20','1993-06-20'),(78108,85204,'1993-06-20','1994-06-20'),(78108,87106,'1994-06-20','1995-06-20'),(78108,90447,'1995-06-20','1996-06-19'),(78108,91116,'1996-06-19','1997-06-19'),(78108,93669,'1997-06-19','1998-06-19'),(78108,93202,'1998-06-19','1999-06-19'),(78108,95833,'1999-06-19','2000-06-18'),(78108,96496,'2000-06-18','2001-06-18'),(78108,100313,'2001-06-18','2002-06-18'),(78108,102460,'2002-06-18','9999-01-01'),(78109,40274,'1999-08-28','2000-08-27'),(78109,40605,'2000-08-27','2001-06-26'),(78110,68420,'1999-04-26','2000-04-25'),(78110,72317,'2000-04-25','2001-04-25'),(78110,74634,'2001-04-25','2002-04-25'),(78110,75890,'2002-04-25','9999-01-01'),(78111,74871,'1989-07-31','1990-07-31'),(78111,76137,'1990-07-31','1991-07-31'),(78111,76422,'1991-07-31','1992-07-30'),(78111,78112,'1992-07-30','1993-07-30'),(78111,78949,'1993-07-30','1994-07-30'),(78111,78470,'1994-07-30','1995-07-30'),(78111,78838,'1995-07-30','1996-07-29'),(78111,82862,'1996-07-29','1997-07-29'),(78111,84122,'1997-07-29','1998-07-29'),(78111,85568,'1998-07-29','1999-07-29'),(78111,88193,'1999-07-29','2000-07-28'),(78111,90201,'2000-07-28','2001-07-28'),(78111,92714,'2001-07-28','2002-07-28'),(78111,92901,'2002-07-28','9999-01-01'),(78112,40000,'1986-05-20','1987-05-20'),(78112,41105,'1987-05-20','1988-05-19'),(78112,43288,'1988-05-19','1989-05-19'),(78112,46842,'1989-05-19','1990-05-19'),(78112,50302,'1990-05-19','1991-05-19'),(78112,53379,'1991-05-19','1992-05-18'),(78112,56185,'1992-05-18','1993-05-18'),(78112,55902,'1993-05-18','1994-05-18'),(78112,59345,'1994-05-18','1995-05-18'),(78112,60196,'1995-05-18','1996-05-17'),(78112,59802,'1996-05-17','1997-05-17'),(78112,60066,'1997-05-17','1998-05-17'),(78112,61203,'1998-05-17','1999-05-17'),(78112,65309,'1999-05-17','2000-05-16'),(78112,66574,'2000-05-16','2001-05-16'),(78112,70107,'2001-05-16','2002-05-16'),(78112,72620,'2002-05-16','9999-01-01'),(78113,40000,'1989-05-05','1990-05-05'),(78113,43842,'1990-05-05','1991-05-05'),(78113,47832,'1991-05-05','1992-05-04'),(78113,50502,'1992-05-04','1993-05-04'),(78113,50562,'1993-05-04','1994-05-04'),(78113,52144,'1994-05-04','1995-05-04'),(78113,53050,'1995-05-04','1996-05-03'),(78113,53631,'1996-05-03','1997-05-03'),(78113,54750,'1997-05-03','1998-05-03'),(78113,57251,'1998-05-03','1999-05-03'),(78113,59654,'1999-05-03','2000-05-02'),(78113,63206,'2000-05-02','2001-05-02'),(78113,66717,'2001-05-02','2002-05-02'),(78113,70752,'2002-05-02','9999-01-01'),(78114,83347,'1987-02-12','1988-02-12'),(78114,86036,'1988-02-12','1989-02-11'),(78114,90045,'1989-02-11','1990-02-11'),(78114,89578,'1990-02-11','1991-02-11'),(78114,91438,'1991-02-11','1992-02-11'),(78114,92449,'1992-02-11','1992-06-30'),(78115,40000,'1990-02-01','1991-02-01'),(78115,43996,'1991-02-01','1992-02-01'),(78115,45331,'1992-02-01','1993-01-31'),(78115,48618,'1993-01-31','1994-01-31'),(78115,51637,'1994-01-31','1995-01-31'),(78115,53862,'1995-01-31','1996-01-31'),(78115,57961,'1996-01-31','1997-01-30'),(78115,61796,'1997-01-30','1998-01-30'),(78115,65455,'1998-01-30','1999-01-30'),(78115,69526,'1999-01-30','2000-01-30'),(78115,72659,'2000-01-30','2001-01-29'),(78115,73831,'2001-01-29','2002-01-29'),(78115,76718,'2002-01-29','9999-01-01'),(78116,62386,'1985-03-22','1986-03-22'),(78116,62787,'1986-03-22','1987-03-22'),(78116,65061,'1987-03-22','1988-03-21'),(78116,66696,'1988-03-21','1989-03-21'),(78116,70890,'1989-03-21','1990-03-21'),(78116,73870,'1990-03-21','1991-03-21'),(78116,77341,'1991-03-21','1992-03-20'),(78116,80642,'1992-03-20','1993-03-20'),(78116,84280,'1993-03-20','1994-03-20'),(78116,85303,'1994-03-20','1995-03-20'),(78116,86791,'1995-03-20','1996-03-19'),(78116,87714,'1996-03-19','1997-03-19'),(78116,91330,'1997-03-19','1998-03-19'),(78116,91961,'1998-03-19','1999-03-19'),(78116,94986,'1999-03-19','2000-03-18'),(78116,97061,'2000-03-18','2001-03-18'),(78116,98162,'2001-03-18','2002-03-18'),(78116,99162,'2002-03-18','9999-01-01'),(78117,40000,'1989-08-25','1990-08-25'),(78117,41361,'1990-08-25','1991-08-25'),(78117,41915,'1991-08-25','1992-08-24'),(78117,46352,'1992-08-24','1993-08-24'),(78117,50083,'1993-08-24','1994-08-24'),(78117,50922,'1994-08-24','1995-08-24'),(78117,53331,'1995-08-24','1996-08-23'),(78117,54409,'1996-08-23','1997-08-23'),(78117,58506,'1997-08-23','1998-08-23'),(78117,58621,'1998-08-23','1999-08-23'),(78117,60582,'1999-08-23','2000-08-22'),(78117,61434,'2000-08-22','2001-08-22'),(78117,62248,'2001-08-22','9999-01-01'),(78118,52091,'1997-06-21','1998-06-21'),(78118,56219,'1998-06-21','1999-06-21'),(78118,56087,'1999-06-21','2000-06-20'),(78118,56502,'2000-06-20','2001-06-20'),(78118,60231,'2001-06-20','2002-06-20'),(78118,62410,'2002-06-20','9999-01-01'),(78119,40000,'1997-10-22','1998-10-22'),(78119,42529,'1998-10-22','1999-10-22'),(78119,42118,'1999-10-22','2000-10-21'),(78119,43977,'2000-10-21','2001-10-21'),(78119,47266,'2001-10-21','9999-01-01'),(78120,40000,'1990-02-10','1991-02-10'),(78120,42177,'1991-02-10','1992-02-10'),(78120,46339,'1992-02-10','1993-02-09'),(78120,48699,'1993-02-09','1994-02-09'),(78120,49039,'1994-02-09','1995-02-09'),(78120,48580,'1995-02-09','1996-02-09'),(78120,51140,'1996-02-09','1997-02-08'),(78120,55504,'1997-02-08','1998-02-08'),(78120,56554,'1998-02-08','1999-02-08'),(78120,57865,'1999-02-08','2000-02-08'),(78120,58408,'2000-02-08','2001-02-07'),(78120,58462,'2001-02-07','2002-02-07'),(78120,60409,'2002-02-07','9999-01-01'),(78121,50811,'1989-02-18','1990-02-18'),(78121,53336,'1990-02-18','1991-02-18'),(78121,56987,'1991-02-18','1992-02-18'),(78121,61039,'1992-02-18','1993-02-17'),(78121,61989,'1993-02-17','1994-02-17'),(78121,61606,'1994-02-17','1995-02-17'),(78121,63342,'1995-02-17','1996-02-17'),(78121,64262,'1996-02-17','1997-02-16'),(78121,64270,'1997-02-16','1998-02-16'),(78121,67353,'1998-02-16','1999-02-16'),(78121,70649,'1999-02-16','2000-02-16'),(78121,70224,'2000-02-16','2001-02-15'),(78121,71778,'2001-02-15','2002-02-15'),(78121,71455,'2002-02-15','9999-01-01'),(78122,40000,'1986-01-29','1987-01-29'),(78122,39700,'1987-01-29','1988-01-29'),(78122,42199,'1988-01-29','1989-01-28'),(78122,43386,'1989-01-28','1990-01-28'),(78122,45917,'1990-01-28','1991-01-28'),(78122,46594,'1991-01-28','1992-01-28'),(78122,48484,'1992-01-28','1993-01-27'),(78122,52556,'1993-01-27','1994-01-27'),(78122,56442,'1994-01-27','1995-01-27'),(78122,58967,'1995-01-27','1996-01-27'),(78122,63307,'1996-01-27','1997-01-26'),(78122,67357,'1997-01-26','1998-01-26'),(78122,71305,'1998-01-26','1999-01-26'),(78122,70973,'1999-01-26','2000-01-26'),(78122,71140,'2000-01-26','2001-01-25'),(78122,73489,'2001-01-25','2002-01-25'),(78122,74405,'2002-01-25','9999-01-01'),(78123,40000,'1994-03-07','1995-03-07'),(78123,43060,'1995-03-07','1996-03-06'),(78123,46350,'1996-03-06','1997-03-06'),(78123,48422,'1997-03-06','1998-01-26'),(78124,91899,'2000-01-27','2001-01-26'),(78124,93338,'2001-01-26','2002-01-26'),(78124,94232,'2002-01-26','9999-01-01'),(78125,92299,'1994-02-20','1995-02-20'),(78125,94704,'1995-02-20','1996-02-20'),(78125,95060,'1996-02-20','1997-02-19'),(78125,97619,'1997-02-19','1998-02-19'),(78125,100425,'1998-02-19','1999-02-19'),(78125,104702,'1999-02-19','2000-02-19'),(78125,106924,'2000-02-19','2001-02-18'),(78125,107652,'2001-02-18','2002-02-18'),(78125,111153,'2002-02-18','9999-01-01'),(78126,61326,'1990-11-20','1991-11-20'),(78126,61465,'1991-11-20','1992-11-19'),(78126,65094,'1992-11-19','1993-11-19'),(78126,65728,'1993-11-19','1994-11-19'),(78126,66014,'1994-11-19','1995-11-19'),(78126,67610,'1995-11-19','1996-11-18'),(78126,68796,'1996-11-18','1997-11-18'),(78126,70163,'1997-11-18','1998-11-18'),(78126,71688,'1998-11-18','1999-11-18'),(78126,74557,'1999-11-18','2000-11-17'),(78126,76892,'2000-11-17','2001-11-17'),(78126,76819,'2001-11-17','9999-01-01'),(78127,63282,'1995-04-09','1996-04-08'),(78127,67711,'1996-04-08','1997-04-08'),(78127,69678,'1997-04-08','1998-04-08'),(78127,72177,'1998-04-08','1999-04-08'),(78127,74384,'1999-04-08','2000-04-07'),(78127,75328,'2000-04-07','2001-04-07'),(78127,79456,'2001-04-07','2002-04-06'),(78127,79340,'2002-04-06','9999-01-01'),(78128,40000,'1997-06-03','1998-06-03'),(78128,44361,'1998-06-03','1999-06-03'),(78128,44012,'1999-06-03','2000-06-02'),(78128,45907,'2000-06-02','2001-06-02'),(78128,50080,'2001-06-02','2002-06-02'),(78128,52969,'2002-06-02','9999-01-01'),(78129,46163,'1990-08-22','1991-08-22'),(78129,45974,'1991-08-22','1992-08-21'),(78129,48296,'1992-08-21','1993-08-21'),(78129,50553,'1993-08-21','1994-08-21'),(78129,50419,'1994-08-21','1995-08-21'),(78129,51084,'1995-08-21','1996-08-20'),(78129,54169,'1996-08-20','1997-08-20'),(78129,56766,'1997-08-20','1998-08-20'),(78129,57271,'1998-08-20','1999-08-20'),(78129,57314,'1999-08-20','2000-08-19'),(78129,58051,'2000-08-19','2001-08-19'),(78129,62541,'2001-08-19','9999-01-01'),(78130,42610,'1997-12-15','1998-12-15'),(78130,46244,'1998-12-15','1999-12-15'),(78130,47479,'1999-12-15','2000-12-14'),(78130,48428,'2000-12-14','2001-12-14'),(78130,48198,'2001-12-14','9999-01-01'),(78131,57627,'1999-03-04','1999-04-25'),(78132,71548,'1990-04-20','1991-04-20'),(78132,73257,'1991-04-20','1992-04-19'),(78132,74014,'1992-04-19','1993-04-19'),(78132,76364,'1993-04-19','1994-04-19'),(78132,78350,'1994-04-19','1995-04-19'),(78132,79098,'1995-04-19','1996-04-18'),(78132,81471,'1996-04-18','1997-04-18'),(78132,83934,'1997-04-18','1998-04-18'),(78132,86094,'1998-04-18','1999-04-18'),(78132,87987,'1999-04-18','2000-04-17'),(78132,92250,'2000-04-17','2001-04-17'),(78132,93617,'2001-04-17','2002-04-17'),(78132,94176,'2002-04-17','9999-01-01'),(78133,40000,'1998-02-22','1999-02-22'),(78133,40361,'1999-02-22','2000-02-22'),(78133,42071,'2000-02-22','2001-02-21'),(78133,42964,'2001-02-21','2002-02-21'),(78133,43717,'2002-02-21','9999-01-01'),(78134,43682,'1988-01-24','1989-01-23'),(78134,47926,'1989-01-23','1990-01-23'),(78134,49989,'1990-01-23','1991-01-23'),(78134,49575,'1991-01-23','1992-01-23'),(78134,50007,'1992-01-23','1993-01-22'),(78134,49910,'1993-01-22','1994-01-22'),(78134,51936,'1994-01-22','1995-01-22'),(78134,53109,'1995-01-22','1996-01-22'),(78134,56185,'1996-01-22','1997-01-21'),(78134,58961,'1997-01-21','1998-01-21'),(78134,63441,'1998-01-21','1999-01-21'),(78134,65471,'1999-01-21','2000-01-21'),(78134,66032,'2000-01-21','2001-01-20'),(78134,68040,'2001-01-20','2002-01-20'),(78134,71240,'2002-01-20','9999-01-01'),(78135,58154,'1997-02-11','1998-02-11'),(78135,59088,'1998-02-11','1999-02-11'),(78135,63351,'1999-02-11','2000-02-11'),(78135,62998,'2000-02-11','2001-02-10'),(78135,66780,'2001-02-10','2002-02-10'),(78135,69236,'2002-02-10','9999-01-01'),(78136,48571,'1993-10-18','1994-10-18'),(78136,49571,'1994-10-18','1994-12-27'),(78137,80368,'1995-09-14','1996-09-13'),(78137,80500,'1996-09-13','1997-09-13'),(78137,83537,'1997-09-13','1998-09-13'),(78137,87011,'1998-09-13','1999-09-13'),(78137,87454,'1999-09-13','2000-09-12'),(78137,90828,'2000-09-12','2001-09-12'),(78137,92739,'2001-09-12','9999-01-01'),(78138,57644,'1996-01-22','1997-01-21'),(78138,58296,'1997-01-21','1998-01-21'),(78138,60515,'1998-01-21','1999-01-21'),(78138,60580,'1999-01-21','2000-01-21'),(78138,64310,'2000-01-21','2001-01-20'),(78138,64480,'2001-01-20','2002-01-20'),(78138,68510,'2002-01-20','9999-01-01'),(78139,43746,'1997-12-01','1998-12-01'),(78139,44493,'1998-12-01','1999-12-01'),(78139,44667,'1999-12-01','2000-11-30'),(78139,44334,'2000-11-30','2001-11-30'),(78139,45880,'2001-11-30','9999-01-01'),(78140,57150,'1997-09-02','1998-09-02'),(78140,57926,'1998-09-02','1999-09-02'),(78140,59870,'1999-09-02','2000-09-01'),(78140,60990,'2000-09-01','2001-09-01'),(78140,62671,'2001-09-01','9999-01-01'),(78141,40781,'1992-05-18','1993-05-18'),(78141,42334,'1993-05-18','1993-11-05'),(78142,76253,'1997-03-08','1998-03-08'),(78142,75775,'1998-03-08','1998-10-24'),(78143,40000,'1990-12-17','1991-12-17'),(78143,42359,'1991-12-17','1992-12-16'),(78143,45529,'1992-12-16','1993-12-16'),(78143,49863,'1993-12-16','1994-05-10'),(78144,66912,'1998-04-20','1999-04-20'),(78144,68664,'1999-04-20','2000-04-19'),(78144,72678,'2000-04-19','2001-04-19'),(78144,74679,'2001-04-19','2002-04-19'),(78144,76096,'2002-04-19','9999-01-01'),(78145,52901,'1992-02-04','1993-02-03'),(78145,54172,'1993-02-03','1994-02-03'),(78145,57095,'1994-02-03','1995-02-03'),(78145,61463,'1995-02-03','1996-02-03'),(78145,62287,'1996-02-03','1997-02-02'),(78145,63204,'1997-02-02','1998-02-02'),(78145,65734,'1998-02-02','1999-02-02'),(78145,67018,'1999-02-02','2000-02-02'),(78145,71371,'2000-02-02','2001-02-01'),(78145,75749,'2001-02-01','2002-02-01'),(78145,76014,'2002-02-01','9999-01-01'),(78146,41912,'1995-08-19','1996-08-18'),(78146,43807,'1996-08-18','1997-08-18'),(78146,44305,'1997-08-18','1998-08-18'),(78146,46562,'1998-08-18','1999-08-18'),(78146,48302,'1999-08-18','2000-08-17'),(78146,50144,'2000-08-17','2001-08-17'),(78146,53011,'2001-08-17','9999-01-01'),(78147,40000,'1985-12-31','1986-12-31'),(78147,41646,'1986-12-31','1987-12-31'),(78147,43041,'1987-12-31','1988-12-30'),(78147,46747,'1988-12-30','1989-12-30'),(78147,48333,'1989-12-30','1990-12-30'),(78147,51420,'1990-12-30','1991-12-30'),(78147,55750,'1991-12-30','1992-12-29'),(78147,59472,'1992-12-29','1993-12-29'),(78147,59144,'1993-12-29','1994-12-29'),(78147,62600,'1994-12-29','1995-12-29'),(78147,66825,'1995-12-29','1996-12-28'),(78147,69252,'1996-12-28','1997-12-28'),(78147,72759,'1997-12-28','1998-12-28'),(78147,74720,'1998-12-28','1999-12-28'),(78147,77353,'1999-12-28','2000-12-27'),(78147,79214,'2000-12-27','2001-12-27'),(78147,80581,'2001-12-27','9999-01-01'),(78148,64041,'1993-10-20','1994-10-20'),(78148,67935,'1994-10-20','1995-10-20'),(78148,68343,'1995-10-20','1996-05-31'),(78149,53482,'1985-04-17','1986-04-17'),(78149,56752,'1986-04-17','1987-04-17'),(78149,58159,'1987-04-17','1988-04-16'),(78149,61382,'1988-04-16','1989-04-16'),(78149,64129,'1989-04-16','1990-04-16'),(78149,66114,'1990-04-16','1991-04-16'),(78149,66761,'1991-04-16','1992-04-15'),(78149,67170,'1992-04-15','1993-04-15'),(78149,67280,'1993-04-15','1994-04-15'),(78149,67588,'1994-04-15','1995-04-15'),(78149,71842,'1995-04-15','1996-04-14'),(78149,72927,'1996-04-14','1997-04-14'),(78149,76192,'1997-04-14','1998-04-14'),(78149,75991,'1998-04-14','1999-04-14'),(78149,75881,'1999-04-14','2000-04-13'),(78149,80196,'2000-04-13','2001-04-13'),(78149,82083,'2001-04-13','2002-04-13'),(78149,83360,'2002-04-13','9999-01-01'),(78150,47451,'1985-09-05','1986-09-05'),(78150,47385,'1986-09-05','1987-09-05'),(78150,48620,'1987-09-05','1988-09-04'),(78150,50995,'1988-09-04','1989-09-04'),(78150,55263,'1989-09-04','1990-09-04'),(78150,55455,'1990-09-04','1991-09-04'),(78150,56258,'1991-09-04','1992-09-03'),(78150,58289,'1992-09-03','1993-09-03'),(78150,60634,'1993-09-03','1994-09-03'),(78150,62692,'1994-09-03','1995-09-03'),(78150,66900,'1995-09-03','1996-09-02'),(78150,70267,'1996-09-02','1997-09-02'),(78150,72305,'1997-09-02','1998-09-02'),(78150,73491,'1998-09-02','1998-12-06'),(78151,71403,'1999-01-05','2000-01-05'),(78151,74704,'2000-01-05','2001-01-04'),(78151,78737,'2001-01-04','2002-01-04'),(78151,79254,'2002-01-04','9999-01-01'),(78152,72750,'1993-10-05','1994-10-05'),(78152,77188,'1994-10-05','1995-10-05'),(78152,78194,'1995-10-05','1996-10-04'),(78152,77989,'1996-10-04','1997-10-04'),(78152,79295,'1997-10-04','1998-10-04'),(78152,82523,'1998-10-04','1999-10-04'),(78152,85812,'1999-10-04','2000-10-03'),(78152,85896,'2000-10-03','2001-10-03'),(78152,88503,'2001-10-03','9999-01-01'),(78153,40000,'1992-09-20','1993-09-20'),(78153,40442,'1993-09-20','1994-09-20'),(78153,43149,'1994-09-20','1995-09-20'),(78153,45980,'1995-09-20','1996-09-19'),(78153,45666,'1996-09-19','1997-09-19'),(78153,45443,'1997-09-19','1998-09-19'),(78153,48391,'1998-09-19','1999-09-19'),(78153,51119,'1999-09-19','2000-09-18'),(78153,52055,'2000-09-18','2001-09-18'),(78153,52733,'2001-09-18','9999-01-01'),(78154,71030,'1989-08-30','1990-07-19'),(78155,46859,'1986-10-03','1987-10-03'),(78155,48916,'1987-10-03','1988-10-02'),(78155,48487,'1988-10-02','1989-10-02'),(78155,50343,'1989-10-02','1990-10-02'),(78155,54412,'1990-10-02','1991-10-02'),(78155,58661,'1991-10-02','1992-10-01'),(78155,59730,'1992-10-01','1993-10-01'),(78155,61940,'1993-10-01','1994-10-01'),(78155,65659,'1994-10-01','1995-10-01'),(78155,66933,'1995-10-01','1996-09-30'),(78155,69249,'1996-09-30','1997-09-30'),(78155,73319,'1997-09-30','1998-09-30'),(78155,73699,'1998-09-30','1999-09-30'),(78155,78048,'1999-09-30','2000-09-29'),(78155,80243,'2000-09-29','2001-09-29'),(78155,82475,'2001-09-29','9999-01-01'),(78156,72659,'1994-01-25','1995-01-25'),(78156,73484,'1995-01-25','1996-01-25'),(78156,75035,'1996-01-25','1997-01-24'),(78156,75132,'1997-01-24','1998-01-24'),(78156,78940,'1998-01-24','1999-01-24'),(78156,80447,'1999-01-24','2000-01-24'),(78156,83839,'2000-01-24','2001-01-23'),(78156,83530,'2001-01-23','2001-08-11'),(78157,56187,'1994-07-12','1995-07-12'),(78157,56556,'1995-07-12','1996-07-11'),(78157,58428,'1996-07-11','1996-11-21'),(78158,63197,'1989-10-23','1990-10-23'),(78158,64214,'1990-10-23','1991-02-28'),(78159,60502,'1998-10-15','1999-09-15'),(78160,54020,'1992-10-02','1993-10-02'),(78160,53985,'1993-10-02','1994-10-02'),(78160,58102,'1994-10-02','1995-10-02'),(78160,58359,'1995-10-02','1996-10-01'),(78160,60472,'1996-10-01','1997-10-01'),(78160,62860,'1997-10-01','1998-10-01'),(78160,66843,'1998-10-01','1999-10-01'),(78160,67776,'1999-10-01','2000-09-30'),(78160,71892,'2000-09-30','2001-09-30'),(78160,73706,'2001-09-30','9999-01-01'),(78161,40000,'1991-01-17','1992-01-17'),(78161,43462,'1992-01-17','1993-01-16'),(78161,47518,'1993-01-16','1994-01-16'),(78161,50326,'1994-01-16','1995-01-16'),(78161,53090,'1995-01-16','1996-01-16'),(78161,57298,'1996-01-16','1997-01-15'),(78161,58538,'1997-01-15','1998-01-15'),(78161,60192,'1998-01-15','1999-01-15'),(78161,61941,'1999-01-15','2000-01-15'),(78161,65066,'2000-01-15','2001-01-14'),(78161,68055,'2001-01-14','2002-01-14'),(78161,71640,'2002-01-14','9999-01-01'),(78162,45862,'1987-10-06','1988-10-05'),(78162,46476,'1988-10-05','1989-10-05'),(78162,47260,'1989-10-05','1990-10-05'),(78162,47717,'1990-10-05','1991-10-05'),(78162,49731,'1991-10-05','1992-10-04'),(78162,50022,'1992-10-04','1993-10-04'),(78162,50459,'1993-10-04','1994-10-04'),(78162,53333,'1994-10-04','1995-10-04'),(78162,55309,'1995-10-04','1996-10-03'),(78162,59207,'1996-10-03','1997-10-03'),(78162,59059,'1997-10-03','1998-10-03'),(78162,62560,'1998-10-03','1999-10-03'),(78162,62822,'1999-10-03','2000-10-02'),(78162,65727,'2000-10-02','2001-10-02'),(78162,68167,'2001-10-02','9999-01-01'),(78163,99628,'1999-09-07','2000-09-06'),(78163,100804,'2000-09-06','2001-09-06'),(78163,101078,'2001-09-06','2002-06-09'),(78164,55549,'1994-06-27','1995-06-27'),(78164,55458,'1995-06-27','1996-06-26'),(78164,55362,'1996-06-26','1997-06-26'),(78164,56693,'1997-06-26','1998-06-26'),(78164,59825,'1998-06-26','1999-06-26'),(78164,61486,'1999-06-26','2000-06-25'),(78164,62207,'2000-06-25','2001-06-25'),(78164,62077,'2001-06-25','2002-06-25'),(78164,63315,'2002-06-25','9999-01-01'),(78165,44446,'1989-10-08','1990-10-08'),(78165,45608,'1990-10-08','1991-10-08'),(78165,47896,'1991-10-08','1992-10-07'),(78165,48354,'1992-10-07','1993-10-07'),(78165,52495,'1993-10-07','1994-10-07'),(78165,55498,'1994-10-07','1995-10-07'),(78165,55017,'1995-10-07','1996-10-06'),(78165,55581,'1996-10-06','1997-10-06'),(78165,59566,'1997-10-06','1998-10-06'),(78165,61201,'1998-10-06','1999-10-06'),(78165,65174,'1999-10-06','2000-10-05'),(78165,69260,'2000-10-05','2001-10-05'),(78165,73568,'2001-10-05','9999-01-01'),(78166,62363,'1996-03-30','1997-03-30'),(78166,65298,'1997-03-30','1998-03-30'),(78166,65673,'1998-03-30','1999-03-30'),(78166,69150,'1999-03-30','2000-03-29'),(78166,70372,'2000-03-29','2001-03-29'),(78166,70631,'2001-03-29','2002-03-29'),(78166,72116,'2002-03-29','9999-01-01'),(78167,40000,'1990-05-25','1991-01-09'),(78168,62826,'1989-09-14','1990-09-14'),(78168,64950,'1990-09-14','1991-09-14'),(78168,65184,'1991-09-14','1992-09-13'),(78168,67304,'1992-09-13','1993-09-13'),(78168,70193,'1993-09-13','1994-09-13'),(78168,73290,'1994-09-13','1995-09-13'),(78168,73447,'1995-09-13','1996-09-12'),(78168,73274,'1996-09-12','1997-09-12'),(78168,74451,'1997-09-12','1998-09-12'),(78168,77974,'1998-09-12','1999-09-12'),(78168,80470,'1999-09-12','2000-09-11'),(78168,80136,'2000-09-11','2001-09-11'),(78168,82515,'2001-09-11','9999-01-01'),(78169,40000,'1986-08-08','1987-08-08'),(78169,39603,'1987-08-08','1988-08-07'),(78169,40322,'1988-08-07','1989-08-07'),(78169,40989,'1989-08-07','1990-08-07'),(78169,43282,'1990-08-07','1991-08-07'),(78169,43896,'1991-08-07','1992-08-06'),(78169,47541,'1992-08-06','1993-08-06'),(78169,48167,'1993-08-06','1994-08-06'),(78169,49668,'1994-08-06','1995-08-06'),(78169,51060,'1995-08-06','1996-08-05'),(78169,51982,'1996-08-05','1997-08-05'),(78169,51759,'1997-08-05','1998-08-05'),(78169,52230,'1998-08-05','1999-08-05'),(78169,53678,'1999-08-05','2000-08-04'),(78169,54924,'2000-08-04','2001-08-04'),(78169,58399,'2001-08-04','9999-01-01'),(78170,63207,'1991-10-25','1992-10-24'),(78170,67326,'1992-10-24','1993-10-24'),(78170,67591,'1993-10-24','1994-10-24'),(78170,68122,'1994-10-24','1995-10-24'),(78170,70399,'1995-10-24','1996-10-23'),(78170,71014,'1996-10-23','1997-10-23'),(78170,73336,'1997-10-23','1998-10-23'),(78170,76066,'1998-10-23','1999-02-19'),(78171,41496,'1997-01-25','1998-01-25'),(78171,41579,'1998-01-25','1999-01-25'),(78171,42564,'1999-01-25','2000-01-25'),(78171,44710,'2000-01-25','2001-01-24'),(78171,45058,'2001-01-24','2002-01-24'),(78171,48407,'2002-01-24','2002-05-18'),(78172,62575,'1993-10-28','1994-10-28'),(78172,66904,'1994-10-28','1995-10-28'),(78172,70840,'1995-10-28','1996-10-27'),(78172,70875,'1996-10-27','1997-10-26'),(78172,72832,'1997-10-26','1998-10-26'),(78172,75855,'1998-10-26','1999-10-27'),(78172,78238,'1999-10-27','2000-10-26'),(78172,79000,'2000-10-26','2001-10-26'),(78172,79028,'2001-10-26','9999-01-01'),(78173,40000,'1987-11-05','1988-11-04'),(78173,43329,'1988-11-04','1989-11-04'),(78173,44249,'1989-11-04','1990-11-04'),(78173,47522,'1990-11-04','1991-11-04'),(78173,50290,'1991-11-04','1992-11-03'),(78173,54572,'1992-11-03','1993-11-03'),(78173,55538,'1993-11-03','1994-11-03'),(78173,59948,'1994-11-03','1995-11-03'),(78173,63488,'1995-11-03','1996-11-02'),(78173,64982,'1996-11-02','1997-11-02'),(78173,65642,'1997-11-02','1998-11-02'),(78173,69561,'1998-11-02','1999-11-02'),(78173,72996,'1999-11-02','2000-11-01'),(78173,75831,'2000-11-01','2001-11-01'),(78173,80099,'2001-11-01','9999-01-01'),(78174,40000,'1986-03-13','1987-03-13'),(78174,44071,'1987-03-13','1988-03-12'),(78174,48085,'1988-03-12','1989-03-12'),(78174,47594,'1989-03-12','1990-03-12'),(78174,51237,'1990-03-12','1991-03-12'),(78174,55483,'1991-03-12','1992-03-11'),(78174,57774,'1992-03-11','1993-03-11'),(78174,61967,'1993-03-11','1994-03-11'),(78174,63084,'1994-03-11','1995-03-11'),(78174,66238,'1995-03-11','1996-03-10'),(78174,67015,'1996-03-10','1997-03-10'),(78174,69271,'1997-03-10','1998-03-10'),(78174,73045,'1998-03-10','1999-03-10'),(78174,74063,'1999-03-10','2000-03-09'),(78174,78144,'2000-03-09','2001-03-09'),(78174,81183,'2001-03-09','2001-10-05'),(78175,47617,'1992-03-07','1993-03-07'),(78175,49895,'1993-03-07','1994-03-07'),(78175,52281,'1994-03-07','1995-03-07'),(78175,54868,'1995-03-07','1996-03-06'),(78175,55254,'1996-03-06','1997-03-06'),(78175,58632,'1997-03-06','1998-03-06'),(78175,61281,'1998-03-06','1999-03-06'),(78175,64120,'1999-03-06','2000-03-05'),(78175,64426,'2000-03-05','2001-03-05'),(78175,68138,'2001-03-05','2002-03-05'),(78175,70715,'2002-03-05','9999-01-01'),(78176,40000,'1988-03-23','1989-03-23'),(78176,43453,'1989-03-23','1990-03-23'),(78176,47201,'1990-03-23','1991-03-23'),(78176,51034,'1991-03-23','1992-03-22'),(78176,51375,'1992-03-22','1993-03-22'),(78176,51271,'1993-03-22','1994-03-22'),(78176,55204,'1994-03-22','1995-03-22'),(78176,55346,'1995-03-22','1996-03-21'),(78176,54912,'1996-03-21','1997-03-21'),(78176,55869,'1997-03-21','1998-03-21'),(78176,56468,'1998-03-21','1999-03-21'),(78176,60523,'1999-03-21','2000-03-20'),(78176,60454,'2000-03-20','2001-03-20'),(78176,59986,'2001-03-20','2002-03-20'),(78176,62810,'2002-03-20','9999-01-01'),(78177,59005,'1998-04-19','1999-04-19'),(78177,60817,'1999-04-19','2000-04-18'),(78177,64526,'2000-04-18','2001-04-18'),(78177,64720,'2001-04-18','2002-04-18'),(78177,67489,'2002-04-18','9999-01-01'),(78178,49952,'1985-12-13','1986-12-13'),(78178,50228,'1986-12-13','1987-12-13'),(78178,52657,'1987-12-13','1988-12-12'),(78178,53726,'1988-12-12','1989-12-12'),(78178,53557,'1989-12-12','1990-12-12'),(78178,57029,'1990-12-12','1991-12-12'),(78178,59560,'1991-12-12','1992-12-11'),(78178,62320,'1992-12-11','1993-12-11'),(78178,65529,'1993-12-11','1994-12-11'),(78178,67370,'1994-12-11','1995-12-11'),(78178,69865,'1995-12-11','1996-12-10'),(78178,72255,'1996-12-10','1997-12-10'),(78178,73043,'1997-12-10','1998-12-10'),(78178,74005,'1998-12-10','1999-12-10'),(78178,75407,'1999-12-10','2000-12-09'),(78178,76786,'2000-12-09','2001-12-09'),(78178,80394,'2001-12-09','9999-01-01'),(78179,40000,'1992-06-25','1993-06-25'),(78179,43958,'1993-06-25','1994-06-25'),(78179,44298,'1994-06-25','1995-06-25'),(78179,45481,'1995-06-25','1996-06-24'),(78179,48406,'1996-06-24','1997-06-24'),(78179,50351,'1997-06-24','1998-06-24'),(78179,53691,'1998-06-24','1999-06-24'),(78179,55826,'1999-06-24','2000-06-23'),(78179,56804,'2000-06-23','2001-06-23'),(78179,56436,'2001-06-23','2002-06-23'),(78179,60220,'2002-06-23','9999-01-01'),(78180,56457,'1991-11-10','1992-11-09'),(78180,57869,'1992-11-09','1993-11-09'),(78180,60057,'1993-11-09','1994-11-09'),(78180,63704,'1994-11-09','1995-11-09'),(78180,64033,'1995-11-09','1996-11-08'),(78180,66414,'1996-11-08','1997-11-08'),(78180,69826,'1997-11-08','1998-11-08'),(78180,74050,'1998-11-08','1999-11-08'),(78180,77517,'1999-11-08','2000-11-07'),(78180,81306,'2000-11-07','2001-11-07'),(78180,81589,'2001-11-07','9999-01-01'),(78181,41091,'1994-08-03','1995-08-03'),(78181,42752,'1995-08-03','1996-08-02'),(78181,42483,'1996-08-02','1997-08-02'),(78181,46260,'1997-08-02','1998-08-02'),(78181,47685,'1998-08-02','1999-08-02'),(78181,50028,'1999-08-02','2000-08-01'),(78181,50478,'2000-08-01','2001-08-01'),(78181,50748,'2001-08-01','2002-08-01'),(78181,54231,'2002-08-01','9999-01-01'),(78182,57167,'1996-07-21','1997-07-21'),(78182,57343,'1997-07-21','1998-07-21'),(78182,58033,'1998-07-21','1999-07-21'),(78182,59095,'1999-07-21','2000-07-20'),(78182,61648,'2000-07-20','2001-07-20'),(78182,64690,'2001-07-20','2002-07-20'),(78182,66374,'2002-07-20','9999-01-01'),(78183,40000,'1990-02-28','1991-02-28'),(78183,43842,'1991-02-28','1992-02-28'),(78183,45344,'1992-02-28','1993-02-27'),(78183,45523,'1993-02-27','1994-02-27'),(78183,47139,'1994-02-27','1995-02-27'),(78183,50620,'1995-02-27','1996-02-27'),(78183,53766,'1996-02-27','1997-02-26'),(78183,54269,'1997-02-26','1998-02-26'),(78183,54374,'1998-02-26','1998-10-16'),(78184,40620,'1996-06-26','1997-06-26'),(78184,41738,'1997-06-26','1998-06-26'),(78184,42735,'1998-06-26','1999-06-26'),(78184,46230,'1999-06-26','2000-06-25'),(78184,47351,'2000-06-25','2001-06-25'),(78184,49347,'2001-06-25','2002-06-25'),(78184,51869,'2002-06-25','9999-01-01'),(78185,40000,'1986-12-08','1987-12-08'),(78185,43688,'1987-12-08','1988-12-07'),(78185,46009,'1988-12-07','1989-12-07'),(78185,47521,'1989-12-07','1990-12-07'),(78185,52004,'1990-12-07','1991-12-07'),(78185,53729,'1991-12-07','1992-12-06'),(78185,54759,'1992-12-06','1993-12-06'),(78185,56437,'1993-12-06','1994-12-06'),(78185,57346,'1994-12-06','1995-12-06'),(78185,56998,'1995-12-06','1996-12-05'),(78185,60149,'1996-12-05','1997-12-05'),(78185,63163,'1997-12-05','1998-12-05'),(78185,64885,'1998-12-05','1999-12-05'),(78185,65304,'1999-12-05','2000-12-04'),(78185,66616,'2000-12-04','2001-12-04'),(78185,66549,'2001-12-04','9999-01-01'),(78186,53475,'1992-02-18','1993-02-17'),(78186,57325,'1993-02-17','1994-02-17'),(78186,58802,'1994-02-17','1995-02-17'),(78186,61282,'1995-02-17','1996-02-17'),(78186,62118,'1996-02-17','1997-02-16'),(78186,64000,'1997-02-16','1998-02-16'),(78186,64076,'1998-02-16','1999-02-16'),(78186,67128,'1999-02-16','2000-02-16'),(78186,69577,'2000-02-16','2001-02-15'),(78186,71588,'2001-02-15','2002-02-15'),(78186,74623,'2002-02-15','9999-01-01'),(78187,40000,'1998-06-24','1999-06-24'),(78187,41196,'1999-06-24','2000-06-23'),(78187,42642,'2000-06-23','2001-06-23'),(78187,43660,'2001-06-23','2001-12-07'),(78188,47358,'1993-07-02','1994-07-02'),(78188,49148,'1994-07-02','1995-07-02'),(78188,50984,'1995-07-02','1996-07-01'),(78188,50989,'1996-07-01','1997-07-01'),(78188,52523,'1997-07-01','1998-07-01'),(78188,56566,'1998-07-01','1999-07-01'),(78188,60740,'1999-07-01','2000-06-30'),(78188,61497,'2000-06-30','2001-06-30'),(78188,62175,'2001-06-30','2002-06-30'),(78188,63803,'2002-06-30','9999-01-01'),(78189,40000,'1986-10-17','1986-12-30'),(78190,49868,'1996-02-23','1997-02-22'),(78190,50022,'1997-02-22','1998-02-22'),(78190,50566,'1998-02-22','1999-02-22'),(78190,51977,'1999-02-22','2000-02-22'),(78190,52076,'2000-02-22','2001-02-21'),(78190,51629,'2001-02-21','2002-02-21'),(78190,53120,'2002-02-21','9999-01-01'),(78191,59757,'1990-07-05','1991-07-05'),(78191,59445,'1991-07-05','1992-07-04'),(78191,63521,'1992-07-04','1993-07-04'),(78191,67200,'1993-07-04','1994-07-04'),(78191,69361,'1994-07-04','1995-07-04'),(78191,69856,'1995-07-04','1996-07-03'),(78191,73533,'1996-07-03','1997-07-03'),(78191,73339,'1997-07-03','1998-07-03'),(78191,74344,'1998-07-03','1999-07-03'),(78191,76745,'1999-07-03','2000-07-02'),(78191,77875,'2000-07-02','2001-07-02'),(78191,80418,'2001-07-02','2002-07-02'),(78191,84291,'2002-07-02','9999-01-01'),(78192,70380,'1992-03-15','1993-03-15'),(78192,73511,'1993-03-15','1994-03-15'),(78192,76796,'1994-03-15','1995-03-15'),(78192,78109,'1995-03-15','1996-03-14'),(78192,80175,'1996-03-14','1997-03-14'),(78192,83152,'1997-03-14','1998-03-14'),(78192,83023,'1998-03-14','1999-03-14'),(78192,83003,'1999-03-14','2000-03-13'),(78192,85356,'2000-03-13','2001-03-13'),(78192,88901,'2001-03-13','2002-03-13'),(78192,93114,'2002-03-13','9999-01-01'),(78193,40000,'1987-02-01','1988-02-01'),(78193,40469,'1988-02-01','1989-01-31'),(78193,40834,'1989-01-31','1990-01-31'),(78193,42331,'1990-01-31','1991-01-31'),(78193,44926,'1991-01-31','1992-01-31'),(78193,46854,'1992-01-31','1993-01-30'),(78193,50846,'1993-01-30','1994-01-30'),(78193,51272,'1994-01-30','1995-01-30'),(78193,51907,'1995-01-30','1996-01-30'),(78193,52418,'1996-01-30','1997-01-29'),(78193,56220,'1997-01-29','1998-01-29'),(78193,60160,'1998-01-29','1999-01-29'),(78193,60000,'1999-01-29','2000-01-29'),(78193,62477,'2000-01-29','2001-01-28'),(78193,65428,'2001-01-28','2002-01-28'),(78193,69815,'2002-01-28','9999-01-01'),(78194,66830,'1991-04-28','1992-04-27'),(78194,66788,'1992-04-27','1993-04-27'),(78194,66386,'1993-04-27','1994-04-27'),(78194,66165,'1994-04-27','1995-04-27'),(78194,70512,'1995-04-27','1996-04-26'),(78194,73403,'1996-04-26','1997-04-26'),(78194,74665,'1997-04-26','1998-04-26'),(78194,76749,'1998-04-26','1999-04-26'),(78194,78967,'1999-04-26','2000-04-25'),(78194,80651,'2000-04-25','2001-04-25'),(78194,82513,'2001-04-25','2002-04-25'),(78194,85554,'2002-04-25','9999-01-01'),(78195,52848,'1994-08-15','1995-08-15'),(78195,56563,'1995-08-15','1996-08-14'),(78195,60146,'1996-08-14','1997-08-14'),(78195,60310,'1997-08-14','1998-08-14'),(78195,60207,'1998-08-14','1999-08-14'),(78195,63325,'1999-08-14','2000-08-13'),(78195,67510,'2000-08-13','2001-08-13'),(78195,71934,'2001-08-13','9999-01-01'),(78196,40000,'1992-03-31','1993-03-31'),(78196,42839,'1993-03-31','1994-03-31'),(78196,44256,'1994-03-31','1995-02-01'),(78197,53357,'1996-04-16','1997-04-16'),(78197,53862,'1997-04-16','1998-04-16'),(78197,56804,'1998-04-16','1999-04-16'),(78197,59716,'1999-04-16','2000-04-15'),(78197,63031,'2000-04-15','2001-04-15'),(78197,67190,'2001-04-15','2002-04-15'),(78197,66786,'2002-04-15','9999-01-01'),(78198,61877,'1994-01-09','1995-01-09'),(78198,66299,'1995-01-09','1995-12-14'),(78199,40000,'1998-02-09','1999-02-09'),(78199,41196,'1999-02-09','2000-02-09'),(78199,43119,'2000-02-09','2001-02-08'),(78199,45767,'2001-02-08','2002-02-08'),(78199,49869,'2002-02-08','9999-01-01'),(78200,54802,'1997-08-10','1998-08-10'),(78200,56571,'1998-08-10','1999-08-10'),(78200,56235,'1999-08-10','2000-02-26'),(78201,52675,'1987-04-30','1988-04-29'),(78201,55466,'1988-04-29','1989-04-29'),(78201,56595,'1989-04-29','1990-04-29'),(78201,56657,'1990-04-29','1991-04-29'),(78201,58647,'1991-04-29','1992-04-28'),(78201,61599,'1992-04-28','1993-04-28'),(78201,65876,'1993-04-28','1994-04-28'),(78201,66753,'1994-04-28','1995-04-28'),(78201,70738,'1995-04-28','1996-04-27'),(78201,73591,'1996-04-27','1997-04-27'),(78201,73198,'1997-04-27','1998-04-27'),(78201,72785,'1998-04-27','1999-04-27'),(78201,75909,'1999-04-27','2000-04-26'),(78201,76628,'2000-04-26','2001-04-26'),(78201,76204,'2001-04-26','2002-04-26'),(78201,78552,'2002-04-26','9999-01-01'),(78202,58706,'1994-01-12','1995-01-12'),(78202,62462,'1995-01-12','1996-01-12'),(78202,65250,'1996-01-12','1997-01-11'),(78202,67176,'1997-01-11','1998-01-11'),(78202,67649,'1998-01-11','1999-01-11'),(78202,71219,'1999-01-11','2000-01-11'),(78202,74696,'2000-01-11','2001-01-10'),(78202,79150,'2001-01-10','2002-01-10'),(78202,78829,'2002-01-10','9999-01-01'),(78203,40000,'1985-09-21','1986-09-21'),(78203,41078,'1986-09-21','1987-09-21'),(78203,41256,'1987-09-21','1988-09-20'),(78203,40854,'1988-09-20','1989-09-20'),(78203,43217,'1989-09-20','1990-09-20'),(78203,43750,'1990-09-20','1991-09-20'),(78203,45372,'1991-09-20','1992-09-19'),(78203,46175,'1992-09-19','1993-09-19'),(78203,46090,'1993-09-19','1994-09-19'),(78203,46639,'1994-09-19','1995-09-19'),(78203,49348,'1995-09-19','1996-09-18'),(78203,50128,'1996-09-18','1997-09-18'),(78203,52398,'1997-09-18','1998-09-18'),(78203,52836,'1998-09-18','1999-09-18'),(78203,54306,'1999-09-18','2000-09-17'),(78203,54426,'2000-09-17','2001-09-17'),(78203,58037,'2001-09-17','9999-01-01'),(78204,63790,'1985-03-05','1986-03-05'),(78204,67244,'1986-03-05','1987-03-05'),(78204,67838,'1987-03-05','1988-03-04'),(78204,71022,'1988-03-04','1989-03-04'),(78204,72139,'1989-03-04','1990-03-04'),(78204,76285,'1990-03-04','1991-03-04'),(78204,77828,'1991-03-04','1992-03-03'),(78204,79672,'1992-03-03','1993-03-03'),(78204,82840,'1993-03-03','1994-03-03'),(78204,85386,'1994-03-03','1995-03-03'),(78204,89247,'1995-03-03','1996-03-02'),(78204,90691,'1996-03-02','1997-03-02'),(78204,94922,'1997-03-02','1998-03-02'),(78204,96149,'1998-03-02','1999-03-02'),(78204,96820,'1999-03-02','2000-03-01'),(78204,99091,'2000-03-01','2001-03-01'),(78204,100070,'2001-03-01','2002-03-01'),(78204,102198,'2002-03-01','9999-01-01'),(78205,88688,'1986-12-15','1987-12-15'),(78205,92436,'1987-12-15','1988-12-14'),(78205,96426,'1988-12-14','1989-12-14'),(78205,99234,'1989-12-14','1990-12-14'),(78205,102837,'1990-12-14','1991-12-14'),(78205,105633,'1991-12-14','1992-12-13'),(78205,105322,'1992-12-13','1993-12-13'),(78205,105378,'1993-12-13','1994-12-13'),(78205,109786,'1994-12-13','1995-12-13'),(78205,113478,'1995-12-13','1996-12-12'),(78205,114147,'1996-12-12','1997-12-12'),(78205,113825,'1997-12-12','1998-12-12'),(78205,113976,'1998-12-12','1999-12-12'),(78205,113562,'1999-12-12','2000-12-11'),(78205,116186,'2000-12-11','2001-12-11'),(78205,117244,'2001-12-11','9999-01-01'),(78206,65660,'1990-06-03','1991-06-03'),(78206,69973,'1991-06-03','1992-06-02'),(78206,71625,'1992-06-02','1993-06-02'),(78206,75273,'1993-06-02','1994-06-02'),(78206,79174,'1994-06-02','1995-06-02'),(78206,79277,'1995-06-02','1996-06-01'),(78206,82493,'1996-06-01','1997-06-01'),(78206,86835,'1997-06-01','1998-06-01'),(78206,87742,'1998-06-01','1999-06-01'),(78206,88985,'1999-06-01','2000-05-31'),(78206,90738,'2000-05-31','2001-05-31'),(78206,91109,'2001-05-31','2002-05-31'),(78206,91108,'2002-05-31','9999-01-01'),(78207,40000,'1987-11-08','1988-11-07'),(78207,44319,'1988-11-07','1989-11-07'),(78207,47250,'1989-11-07','1990-11-07'),(78207,50259,'1990-11-07','1991-11-07'),(78207,54672,'1991-11-07','1992-10-16'),(78208,40000,'1988-06-09','1989-06-09'),(78208,42436,'1989-06-09','1990-06-09'),(78208,46930,'1990-06-09','1991-06-09'),(78208,50503,'1991-06-09','1992-06-08'),(78208,54398,'1992-06-08','1993-06-08'),(78208,54154,'1993-06-08','1994-06-08'),(78208,54421,'1994-06-08','1995-06-08'),(78208,57563,'1995-06-08','1996-06-07'),(78208,59137,'1996-06-07','1997-06-07'),(78208,63090,'1997-06-07','1998-06-07'),(78208,64084,'1998-06-07','1999-06-07'),(78208,63733,'1999-06-07','2000-06-06'),(78208,67548,'2000-06-06','2001-06-06'),(78208,71290,'2001-06-06','2002-06-06'),(78208,75309,'2002-06-06','9999-01-01'),(78209,86829,'1986-06-04','1987-06-04'),(78209,87081,'1987-06-04','1988-06-03'),(78209,91581,'1988-06-03','1989-06-03'),(78209,93011,'1989-06-03','1990-06-03'),(78209,96053,'1990-06-03','1991-06-03'),(78209,98911,'1991-06-03','1992-06-02'),(78209,99671,'1992-06-02','1993-06-02'),(78209,100519,'1993-06-02','1994-06-02'),(78209,102868,'1994-06-02','1995-06-02'),(78209,104695,'1995-06-02','1996-06-01'),(78209,108801,'1996-06-01','1997-06-01'),(78209,112919,'1997-06-01','1998-06-01'),(78209,114815,'1998-06-01','1999-06-01'),(78209,118991,'1999-06-01','2000-05-31'),(78209,123287,'2000-05-31','2001-05-31'),(78209,124777,'2001-05-31','2002-05-31'),(78209,125392,'2002-05-31','9999-01-01'),(78210,52289,'1992-10-19','1993-10-19'),(78210,56330,'1993-10-19','1994-10-19'),(78210,59360,'1994-10-19','1995-10-19'),(78210,61207,'1995-10-19','1996-10-18'),(78210,61331,'1996-10-18','1997-10-18'),(78210,61110,'1997-10-18','1998-10-18'),(78210,61864,'1998-10-18','1999-10-18'),(78210,64402,'1999-10-18','2000-10-17'),(78210,64217,'2000-10-17','2001-10-17'),(78210,64055,'2001-10-17','9999-01-01'),(78211,40000,'1993-11-08','1994-11-08'),(78211,42430,'1994-11-08','1995-11-08'),(78211,43378,'1995-11-08','1996-11-07'),(78211,45298,'1996-11-07','1997-11-07'),(78211,45749,'1997-11-07','1998-11-07'),(78211,47865,'1998-11-07','1999-01-20'),(78212,40000,'1985-05-24','1986-05-24'),(78212,41554,'1986-05-24','1987-05-24'),(78212,43293,'1987-05-24','1988-05-23'),(78212,43580,'1988-05-23','1989-05-23'),(78212,45181,'1989-05-23','1990-05-23'),(78212,46444,'1990-05-23','1991-05-23'),(78212,50130,'1991-05-23','1992-05-22'),(78212,54548,'1992-05-22','1993-05-22'),(78212,54693,'1993-05-22','1994-05-22'),(78212,57176,'1994-05-22','1995-05-22'),(78212,60372,'1995-05-22','1996-05-21'),(78212,62722,'1996-05-21','1997-05-21'),(78212,63291,'1997-05-21','1998-05-21'),(78212,66063,'1998-05-21','1999-05-21'),(78212,68873,'1999-05-21','2000-05-20'),(78212,71277,'2000-05-20','2001-05-20'),(78212,72840,'2001-05-20','2002-05-20'),(78212,74696,'2002-05-20','9999-01-01'),(78213,40243,'1999-03-13','2000-03-12'),(78213,43181,'2000-03-12','2001-03-12'),(78213,45643,'2001-03-12','2002-03-12'),(78213,47751,'2002-03-12','9999-01-01'),(78214,52706,'1999-10-09','2000-10-08'),(78214,54189,'2000-10-08','2001-04-04'),(78215,45665,'1999-03-26','2000-03-25'),(78215,49608,'2000-03-25','2001-03-25'),(78215,49500,'2001-03-25','2002-03-25'),(78215,50820,'2002-03-25','9999-01-01'),(78216,40000,'1994-10-26','1995-10-26'),(78216,40882,'1995-10-26','1996-10-25'),(78216,42014,'1996-10-25','1997-10-25'),(78216,43570,'1997-10-25','1998-10-25'),(78216,44423,'1998-10-25','1999-10-25'),(78216,45009,'1999-10-25','2000-10-24'),(78216,48216,'2000-10-24','2001-10-24'),(78216,51105,'2001-10-24','9999-01-01'),(78217,68336,'1996-12-06','1997-12-06'),(78217,70607,'1997-12-06','1998-12-06'),(78217,70562,'1998-12-06','1999-12-06'),(78217,73066,'1999-12-06','2000-12-05'),(78217,76508,'2000-12-05','2001-12-05'),(78217,79918,'2001-12-05','9999-01-01'),(78218,70408,'1997-10-12','1998-10-12'),(78218,74460,'1998-10-12','1999-10-12'),(78218,76565,'1999-10-12','2000-10-11'),(78218,76268,'2000-10-11','2001-10-11'),(78218,77059,'2001-10-11','9999-01-01'),(78219,71276,'1996-07-20','1997-07-20'),(78219,74731,'1997-07-20','1998-07-20'),(78219,75241,'1998-07-20','1999-07-20'),(78219,74919,'1999-07-20','2000-07-19'),(78219,74597,'2000-07-19','2001-07-19'),(78219,75744,'2001-07-19','2002-07-19'),(78219,79856,'2002-07-19','9999-01-01'),(78220,40000,'1986-09-26','1987-09-26'),(78220,42506,'1987-09-26','1988-09-25'),(78220,46639,'1988-09-25','1989-09-25'),(78220,50552,'1989-09-25','1990-09-25'),(78220,51704,'1990-09-25','1991-09-25'),(78220,52027,'1991-09-25','1992-09-24'),(78220,53804,'1992-09-24','1993-09-24'),(78220,55366,'1993-09-24','1994-09-24'),(78220,58547,'1994-09-24','1995-09-24'),(78220,62242,'1995-09-24','1996-09-23'),(78220,63843,'1996-09-23','1997-09-23'),(78220,64683,'1997-09-23','1998-09-23'),(78220,65989,'1998-09-23','1999-09-23'),(78220,67213,'1999-09-23','2000-09-22'),(78220,70481,'2000-09-22','2001-09-22'),(78220,72601,'2001-09-22','9999-01-01'),(78221,40000,'1990-03-27','1991-03-27'),(78221,39666,'1991-03-27','1992-03-26'),(78221,42988,'1992-03-26','1993-03-26'),(78221,45802,'1993-03-26','1994-03-26'),(78221,46658,'1994-03-26','1995-03-26'),(78221,49318,'1995-03-26','1996-03-25'),(78221,49050,'1996-03-25','1997-03-25'),(78221,51651,'1997-03-25','1998-03-25'),(78221,53913,'1998-03-25','1998-04-15'),(78222,41352,'1988-12-08','1989-12-08'),(78222,41729,'1989-12-08','1990-12-08'),(78222,41857,'1990-12-08','1991-12-08'),(78222,44473,'1991-12-08','1992-12-07'),(78222,46385,'1992-12-07','1993-12-07'),(78222,50029,'1993-12-07','1994-12-07'),(78222,52006,'1994-12-07','1995-12-07'),(78222,52960,'1995-12-07','1996-12-06'),(78222,54736,'1996-12-06','1997-12-06'),(78222,55516,'1997-12-06','1998-12-06'),(78222,55440,'1998-12-06','1999-12-06'),(78222,58888,'1999-12-06','2000-12-05'),(78222,59581,'2000-12-05','2001-12-05'),(78222,62538,'2001-12-05','9999-01-01'),(78223,40000,'1993-06-01','1994-06-01'),(78223,41125,'1994-06-01','1995-06-01'),(78223,42009,'1995-06-01','1996-05-31'),(78223,42477,'1996-05-31','1997-05-31'),(78223,46041,'1997-05-31','1998-05-31'),(78223,47404,'1998-05-31','1999-05-31'),(78223,49619,'1999-05-31','2000-05-30'),(78223,53167,'2000-05-30','2001-05-30'),(78223,52716,'2001-05-30','2002-05-30'),(78223,54942,'2002-05-30','9999-01-01'),(78224,96623,'1990-07-30','1991-07-30'),(78224,100111,'1991-07-30','1992-07-29'),(78224,100851,'1992-07-29','1993-07-29'),(78224,104925,'1993-07-29','1994-07-29'),(78224,105282,'1994-07-29','1995-07-29'),(78224,105240,'1995-07-29','1996-07-28'),(78224,107757,'1996-07-28','1997-07-28'),(78224,107937,'1997-07-28','1998-07-28'),(78224,108514,'1998-07-28','1999-07-28'),(78224,111494,'1999-07-28','2000-07-27'),(78224,111769,'2000-07-27','2001-07-27'),(78224,116103,'2001-07-27','2002-07-27'),(78224,116769,'2002-07-27','9999-01-01'),(78225,60092,'1996-06-02','1997-06-02'),(78225,63969,'1997-06-02','1998-06-02'),(78225,68261,'1998-06-02','1999-06-02'),(78225,70176,'1999-06-02','2000-06-01'),(78225,71910,'2000-06-01','2001-06-01'),(78225,75771,'2001-06-01','2002-06-01'),(78225,79062,'2002-06-01','9999-01-01'),(78226,40000,'1985-08-01','1986-08-01'),(78226,43668,'1986-08-01','1987-08-01'),(78226,48088,'1987-08-01','1988-07-31'),(78226,50609,'1988-07-31','1989-07-31'),(78226,51795,'1989-07-31','1990-07-31'),(78226,54968,'1990-07-31','1991-07-31'),(78226,57523,'1991-07-31','1992-07-30'),(78226,59648,'1992-07-30','1993-07-30'),(78226,59715,'1993-07-30','1994-07-30'),(78226,59854,'1994-07-30','1995-07-30'),(78226,62466,'1995-07-30','1996-07-29'),(78226,63628,'1996-07-29','1997-07-29'),(78226,68089,'1997-07-29','1998-07-29'),(78226,71269,'1998-07-29','1999-07-29'),(78226,75216,'1999-07-29','2000-07-28'),(78226,78364,'2000-07-28','2001-07-28'),(78226,79071,'2001-07-28','2002-07-28'),(78226,82371,'2002-07-28','9999-01-01'),(78227,44194,'1992-04-16','1993-04-16'),(78227,46006,'1993-04-16','1994-04-16'),(78227,46698,'1994-04-16','1995-04-16'),(78227,48270,'1995-04-16','1996-04-15'),(78227,49229,'1996-04-15','1997-04-15'),(78227,51409,'1997-04-15','1998-04-15'),(78227,51631,'1998-04-15','1999-04-15'),(78227,51963,'1999-04-15','2000-04-14'),(78227,51971,'2000-04-14','2001-04-14'),(78227,51594,'2001-04-14','2002-04-14'),(78227,51171,'2002-04-14','9999-01-01'),(78228,46954,'1989-01-23','1990-01-23'),(78228,47131,'1990-01-23','1991-01-23'),(78228,48335,'1991-01-23','1992-01-23'),(78228,50271,'1992-01-23','1993-01-22'),(78228,54142,'1993-01-22','1994-01-22'),(78228,58316,'1994-01-22','1995-01-22'),(78228,59583,'1995-01-22','1996-01-22'),(78228,62248,'1996-01-22','1997-01-21'),(78228,61902,'1997-01-21','1998-01-21'),(78228,64895,'1998-01-21','1999-01-21'),(78228,65553,'1999-01-21','2000-01-21'),(78228,66031,'2000-01-21','2001-01-20'),(78228,69437,'2001-01-20','2002-01-20'),(78228,71711,'2002-01-20','9999-01-01'),(78229,62688,'1987-03-16','1988-03-15'),(78229,67039,'1988-03-15','1989-03-15'),(78229,69133,'1989-03-15','1990-03-15'),(78229,71987,'1990-03-15','1991-03-15'),(78229,75804,'1991-03-15','1992-03-14'),(78229,75662,'1992-03-14','1993-03-14'),(78229,79244,'1993-03-14','1994-03-14'),(78229,82626,'1994-03-14','1995-03-14'),(78229,82356,'1995-03-14','1996-03-13'),(78229,83063,'1996-03-13','1997-03-13'),(78229,85983,'1997-03-13','1998-03-13'),(78229,88106,'1998-03-13','1999-03-13'),(78229,89421,'1999-03-13','2000-03-12'),(78229,90784,'2000-03-12','2001-03-12'),(78229,90910,'2001-03-12','2002-03-12'),(78229,94784,'2002-03-12','9999-01-01'),(78230,58272,'1997-07-17','1998-07-17'),(78230,57998,'1998-07-17','1998-07-30'),(78231,62202,'1985-11-05','1986-11-05'),(78231,63541,'1986-11-05','1987-11-05'),(78231,63198,'1987-11-05','1988-11-04'),(78231,64306,'1988-11-04','1989-11-04'),(78231,67699,'1989-11-04','1990-11-04'),(78231,69517,'1990-11-04','1991-11-04'),(78231,73012,'1991-11-04','1992-11-03'),(78231,72780,'1992-11-03','1993-11-03'),(78231,75550,'1993-11-03','1994-11-03'),(78231,78263,'1994-11-03','1995-11-03'),(78231,80335,'1995-11-03','1996-11-02'),(78231,83736,'1996-11-02','1997-11-02'),(78231,84973,'1997-11-02','1998-11-02'),(78231,86453,'1998-11-02','1999-11-02'),(78231,90626,'1999-11-02','2000-11-01'),(78231,91103,'2000-11-01','2001-11-01'),(78231,92974,'2001-11-01','9999-01-01'),(78232,46506,'1996-05-16','1997-05-16'),(78232,48876,'1997-05-16','1998-05-16'),(78232,49915,'1998-05-16','1999-05-16'),(78232,53311,'1999-05-16','2000-05-15'),(78232,56674,'2000-05-15','2001-05-15'),(78232,57737,'2001-05-15','2002-05-15'),(78232,61918,'2002-05-15','9999-01-01'),(78233,84257,'1995-02-27','1996-02-27'),(78233,87023,'1996-02-27','1997-02-26'),(78233,86621,'1997-02-26','1998-02-26'),(78233,86397,'1998-02-26','1999-02-26'),(78233,87185,'1999-02-26','2000-02-26'),(78233,89245,'2000-02-26','2001-02-25'),(78233,90487,'2001-02-25','2002-02-25'),(78233,92503,'2002-02-25','9999-01-01'),(78234,42970,'2000-01-06','2001-01-05'),(78234,43229,'2001-01-05','2002-01-05'),(78234,43830,'2002-01-05','9999-01-01'),(78235,40000,'1988-02-09','1989-02-08'),(78235,44246,'1989-02-08','1990-02-08'),(78235,48364,'1990-02-08','1991-02-08'),(78235,48411,'1991-02-08','1992-02-08'),(78235,50578,'1992-02-08','1993-02-07'),(78235,54933,'1993-02-07','1994-02-07'),(78235,57524,'1994-02-07','1995-02-07'),(78235,61453,'1995-02-07','1996-02-07'),(78235,63665,'1996-02-07','1997-02-06'),(78235,67197,'1997-02-06','1998-02-06'),(78235,69256,'1998-02-06','1999-02-06'),(78235,70128,'1999-02-06','2000-02-06'),(78235,73916,'2000-02-06','2001-02-05'),(78235,77647,'2001-02-05','2002-02-05'),(78235,80979,'2002-02-05','9999-01-01'),(78236,40000,'1986-06-15','1987-06-15'),(78236,42824,'1987-06-15','1988-06-14'),(78236,43617,'1988-06-14','1989-06-14'),(78236,44189,'1989-06-14','1990-06-14'),(78236,43852,'1990-06-14','1991-06-14'),(78236,44007,'1991-06-14','1992-06-13'),(78236,46118,'1992-06-13','1993-06-13'),(78236,50448,'1993-06-13','1994-06-13'),(78236,52273,'1994-06-13','1995-06-13'),(78236,56230,'1995-06-13','1996-06-12'),(78236,57728,'1996-06-12','1997-06-12'),(78236,60786,'1997-06-12','1998-06-12'),(78236,64792,'1998-06-12','1999-06-12'),(78236,64899,'1999-06-12','2000-06-11'),(78236,65760,'2000-06-11','2001-05-01'),(78237,41697,'1988-11-20','1989-11-20'),(78237,44528,'1989-11-20','1990-11-20'),(78237,47374,'1990-11-20','1991-11-20'),(78237,48166,'1991-11-20','1992-11-19'),(78237,51848,'1992-11-19','1993-11-19'),(78237,54711,'1993-11-19','1994-11-19'),(78237,55906,'1994-11-19','1995-11-19'),(78237,56120,'1995-11-19','1996-11-18'),(78237,57019,'1996-11-18','1997-11-18'),(78237,60685,'1997-11-18','1998-11-18'),(78237,61929,'1998-11-18','1999-11-18'),(78237,64211,'1999-11-18','2000-11-17'),(78237,67762,'2000-11-17','2001-11-17'),(78237,67294,'2001-11-17','9999-01-01'),(78238,75470,'1991-01-18','1992-01-18'),(78238,79251,'1992-01-18','1993-01-17'),(78238,83702,'1993-01-17','1994-01-17'),(78238,83480,'1994-01-17','1995-01-17'),(78238,85860,'1995-01-17','1996-01-17'),(78238,87062,'1996-01-17','1997-01-16'),(78238,90322,'1997-01-16','1998-01-16'),(78238,93966,'1998-01-16','1999-01-16'),(78238,96313,'1999-01-16','2000-01-16'),(78238,98131,'2000-01-16','2001-01-15'),(78238,101900,'2001-01-15','2002-01-15'),(78238,106221,'2002-01-15','9999-01-01'),(78239,68572,'1996-01-13','1997-01-12'),(78239,70230,'1997-01-12','1998-01-12'),(78239,71938,'1998-01-12','1999-01-12'),(78239,73772,'1999-01-12','2000-01-12'),(78239,75606,'2000-01-12','2001-01-11'),(78239,77550,'2001-01-11','2002-01-11'),(78239,80592,'2002-01-11','9999-01-01'),(78240,40000,'1985-09-07','1986-09-07'),(78240,40107,'1986-09-07','1987-09-07'),(78240,39628,'1987-09-07','1988-09-06'),(78240,41211,'1988-09-06','1989-09-06'),(78240,45593,'1989-09-06','1990-09-06'),(78240,46260,'1990-09-06','1991-09-06'),(78240,50019,'1991-09-06','1992-09-05'),(78240,53701,'1992-09-05','1993-09-05'),(78240,57620,'1993-09-05','1994-09-05'),(78240,62111,'1994-09-05','1995-09-05'),(78240,65420,'1995-09-05','1996-09-04'),(78240,67387,'1996-09-04','1997-09-04'),(78240,68380,'1997-09-04','1998-09-04'),(78240,68688,'1998-09-04','1999-09-04'),(78240,72558,'1999-09-04','2000-09-03'),(78240,73772,'2000-09-03','2001-09-03'),(78240,73315,'2001-09-03','9999-01-01'),(78241,40000,'1988-01-13','1989-01-12'),(78241,42938,'1989-01-12','1990-01-12'),(78241,45921,'1990-01-12','1991-01-12'),(78241,46770,'1991-01-12','1992-01-12'),(78241,51064,'1992-01-12','1993-01-11'),(78241,55009,'1993-01-11','1994-01-11'),(78241,56531,'1994-01-11','1995-01-11'),(78241,56511,'1995-01-11','1996-01-11'),(78241,58136,'1996-01-11','1997-01-10'),(78241,58362,'1997-01-10','1998-01-10'),(78241,58734,'1998-01-10','1999-01-10'),(78241,63201,'1999-01-10','2000-01-10'),(78241,65240,'2000-01-10','2001-01-09'),(78241,69489,'2001-01-09','2002-01-09'),(78241,69263,'2002-01-09','9999-01-01'),(78242,60410,'1987-05-05','1988-05-04'),(78242,61970,'1988-05-04','1989-05-04'),(78242,62039,'1989-05-04','1990-05-04'),(78242,64808,'1990-05-04','1991-05-04'),(78242,68822,'1991-05-04','1992-05-03'),(78242,69125,'1992-05-03','1993-05-03'),(78242,69420,'1993-05-03','1994-05-03'),(78242,73595,'1994-05-03','1995-05-03'),(78242,74427,'1995-05-03','1996-05-02'),(78242,75552,'1996-05-02','1997-05-02'),(78242,75399,'1997-05-02','1998-05-02'),(78242,78546,'1998-05-02','1999-05-02'),(78242,81453,'1999-05-02','2000-05-01'),(78242,82491,'2000-05-01','2001-05-01'),(78242,85890,'2001-05-01','2002-05-01'),(78242,85780,'2002-05-01','9999-01-01'),(78243,43434,'1992-12-20','1993-12-20'),(78243,46747,'1993-12-20','1994-12-20'),(78243,48147,'1994-12-20','1995-12-20'),(78243,49354,'1995-12-20','1996-12-19'),(78243,49384,'1996-12-19','1997-03-29'),(78244,48849,'1989-03-16','1990-03-16'),(78244,51483,'1990-03-16','1991-03-16'),(78244,54955,'1991-03-16','1992-03-15'),(78244,59149,'1992-03-15','1993-03-15'),(78244,59362,'1993-03-15','1994-03-15'),(78244,62107,'1994-03-15','1995-03-15'),(78244,65001,'1995-03-15','1996-03-14'),(78244,67399,'1996-03-14','1997-03-14'),(78244,70933,'1997-03-14','1998-03-14'),(78244,71849,'1998-03-14','1999-03-14'),(78244,74627,'1999-03-14','2000-03-13'),(78244,79021,'2000-03-13','2001-03-13'),(78244,82226,'2001-03-13','2002-03-13'),(78244,85217,'2002-03-13','9999-01-01'),(78245,40000,'1985-08-28','1986-08-28'),(78245,41311,'1986-08-28','1987-08-28'),(78245,41755,'1987-08-28','1988-08-27'),(78245,44034,'1988-08-27','1989-08-27'),(78245,44914,'1989-08-27','1990-08-27'),(78245,48558,'1990-08-27','1991-08-27'),(78245,49750,'1991-08-27','1992-08-26'),(78245,51567,'1992-08-26','1993-08-26'),(78245,54074,'1993-08-26','1994-08-26'),(78245,58454,'1994-08-26','1995-08-26'),(78245,60147,'1995-08-26','1996-08-25'),(78245,59800,'1996-08-25','1997-08-25'),(78245,61416,'1997-08-25','1998-08-25'),(78245,62556,'1998-08-25','1999-08-25'),(78245,65037,'1999-08-25','2000-08-24'),(78245,66762,'2000-08-24','2001-08-24'),(78245,67397,'2001-08-24','9999-01-01'),(78246,40000,'1990-12-23','1991-12-23'),(78246,41542,'1991-12-23','1992-12-22'),(78246,41644,'1992-12-22','1993-12-22'),(78246,44721,'1993-12-22','1994-12-22'),(78246,46517,'1994-12-22','1995-12-22'),(78246,46929,'1995-12-22','1996-12-21'),(78246,51221,'1996-12-21','1997-12-21'),(78246,51980,'1997-12-21','1998-12-21'),(78246,52314,'1998-12-21','1999-12-21'),(78246,53528,'1999-12-21','2000-12-20'),(78246,56073,'2000-12-20','2001-12-20'),(78246,57332,'2001-12-20','9999-01-01'),(78247,40000,'1990-02-10','1991-02-10'),(78247,43437,'1991-02-10','1992-02-10'),(78247,43933,'1992-02-10','1993-02-09'),(78247,44256,'1993-02-09','1994-02-09'),(78247,44828,'1994-02-09','1995-02-09'),(78247,44851,'1995-02-09','1996-02-09'),(78247,46426,'1996-02-09','1997-02-08'),(78247,48019,'1997-02-08','1998-02-08'),(78247,48755,'1998-02-08','1999-02-08'),(78247,52829,'1999-02-08','2000-02-08'),(78247,56712,'2000-02-08','2001-02-07'),(78247,56373,'2001-02-07','2002-02-07'),(78247,58795,'2002-02-07','9999-01-01'),(78248,51757,'1996-06-21','1997-06-21'),(78248,55248,'1997-06-21','1998-06-21'),(78248,57339,'1998-06-21','1999-06-21'),(78248,59861,'1999-06-21','2000-06-20'),(78248,64066,'2000-06-20','2001-06-20'),(78248,65991,'2001-06-20','2002-06-20'),(78248,65614,'2002-06-20','9999-01-01'),(78249,40000,'1997-01-25','1998-01-25'),(78249,40068,'1998-01-25','1999-01-25'),(78249,40313,'1999-01-25','2000-01-25'),(78249,43327,'2000-01-25','2001-01-24'),(78249,47559,'2001-01-24','2002-01-24'),(78249,50087,'2002-01-24','9999-01-01'),(78250,63798,'1987-04-02','1988-04-01'),(78250,68217,'1988-04-01','1989-04-01'),(78250,68049,'1989-04-01','1990-04-01'),(78250,72122,'1990-04-01','1991-04-01'),(78250,72570,'1991-04-01','1992-03-31'),(78250,72955,'1992-03-31','1992-10-16'),(78251,77458,'1999-04-16','2000-04-15'),(78251,79579,'2000-04-15','2001-04-15'),(78251,80668,'2001-04-15','2002-04-15'),(78251,82071,'2002-04-15','9999-01-01'),(78252,59970,'1989-05-05','1990-05-05'),(78252,63639,'1990-05-05','1991-05-05'),(78252,63669,'1991-05-05','1992-05-04'),(78252,63292,'1992-05-04','1993-05-04'),(78252,65629,'1993-05-04','1994-05-04'),(78252,69267,'1994-05-04','1995-05-04'),(78252,69971,'1995-05-04','1996-05-03'),(78252,71813,'1996-05-03','1997-05-03'),(78252,75949,'1997-05-03','1998-05-03'),(78252,76064,'1998-05-03','1999-05-03'),(78252,79111,'1999-05-03','2000-05-02'),(78252,82078,'2000-05-02','2001-05-02'),(78252,83642,'2001-05-02','2002-05-02'),(78252,85147,'2002-05-02','9999-01-01'),(78253,40000,'1990-11-10','1991-11-10'),(78253,41346,'1991-11-10','1992-11-09'),(78253,44646,'1992-11-09','1993-11-09'),(78253,46852,'1993-11-09','1994-11-09'),(78253,50345,'1994-11-09','1995-11-09'),(78253,50638,'1995-11-09','1996-11-08'),(78253,51401,'1996-11-08','1997-11-08'),(78253,53812,'1997-11-08','1998-11-08'),(78253,53608,'1998-11-08','1999-11-08'),(78253,55716,'1999-11-08','2000-11-07'),(78253,57667,'2000-11-07','2001-11-07'),(78253,59195,'2001-11-07','9999-01-01'),(78254,40000,'1995-06-01','1996-05-31'),(78254,43966,'1996-05-31','1997-05-31'),(78254,45086,'1997-05-31','1998-05-31'),(78254,46849,'1998-05-31','1998-12-16'),(78255,60061,'1995-04-26','1996-04-25'),(78255,62973,'1996-04-25','1997-04-25'),(78255,66950,'1997-04-25','1998-04-25'),(78255,69092,'1998-04-25','1999-04-25'),(78255,70344,'1999-04-25','2000-04-24'),(78255,71650,'2000-04-24','2001-04-24'),(78255,75783,'2001-04-24','2002-04-24'),(78255,77211,'2002-04-24','9999-01-01'),(78256,40000,'1985-03-10','1986-03-10'),(78256,40737,'1986-03-10','1987-03-10'),(78256,41875,'1987-03-10','1988-03-09'),(78256,43788,'1988-03-09','1989-03-09'),(78256,46635,'1989-03-09','1990-03-09'),(78256,46724,'1990-03-09','1991-03-09'),(78256,51009,'1991-03-09','1992-03-08'),(78256,51479,'1992-03-08','1993-03-08'),(78256,53574,'1993-03-08','1994-03-08'),(78256,54364,'1994-03-08','1995-03-08'),(78256,57947,'1995-03-08','1996-03-07'),(78256,58834,'1996-03-07','1997-03-07'),(78256,62312,'1997-03-07','1998-03-07'),(78256,61951,'1998-03-07','1999-03-07'),(78256,62076,'1999-03-07','2000-03-06'),(78256,63800,'2000-03-06','2001-03-06'),(78256,65599,'2001-03-06','2002-03-06'),(78256,67468,'2002-03-06','9999-01-01'),(78257,68310,'1994-09-24','1995-09-24'),(78257,71342,'1995-09-24','1996-09-23'),(78257,73405,'1996-09-23','1997-09-23'),(78257,74775,'1997-09-23','1998-09-23'),(78257,76854,'1998-09-23','1999-09-23'),(78257,76745,'1999-09-23','2000-09-22'),(78257,79777,'2000-09-22','2001-09-22'),(78257,79795,'2001-09-22','9999-01-01'),(78258,41310,'1999-08-16','2000-08-15'),(78258,40910,'2000-08-15','2001-08-15'),(78258,45406,'2001-08-15','9999-01-01'),(78259,40283,'1998-08-26','1999-08-26'),(78259,42037,'1999-08-26','2000-08-25'),(78259,45272,'2000-08-25','2001-08-25'),(78259,46118,'2001-08-25','2002-04-09'),(78260,40000,'1993-02-15','1994-02-15'),(78260,40913,'1994-02-15','1995-02-15'),(78260,41676,'1995-02-15','1996-02-15'),(78260,43959,'1996-02-15','1997-02-14'),(78260,43679,'1997-02-14','1998-02-14'),(78260,47776,'1998-02-14','1999-02-14'),(78260,47953,'1999-02-14','2000-02-14'),(78260,48134,'2000-02-14','2001-02-13'),(78260,51544,'2001-02-13','2002-02-13'),(78260,54023,'2002-02-13','9999-01-01'),(78261,42682,'1995-10-11','1996-10-10'),(78261,47074,'1996-10-10','1997-10-10'),(78261,48019,'1997-10-10','1998-10-10'),(78261,47756,'1998-10-10','1999-10-10'),(78261,49768,'1999-10-10','2000-10-09'),(78261,49325,'2000-10-09','2001-10-09'),(78261,49710,'2001-10-09','9999-01-01'),(78262,82698,'1986-09-17','1987-09-17'),(78262,86472,'1987-09-17','1988-09-16'),(78262,90584,'1988-09-16','1989-09-16'),(78262,93475,'1989-09-16','1990-09-16'),(78262,94522,'1990-09-16','1991-09-16'),(78262,95156,'1991-09-16','1992-09-15'),(78262,96993,'1992-09-15','1993-09-15'),(78262,96742,'1993-09-15','1994-09-15'),(78262,96344,'1994-09-15','1995-09-15'),(78262,99490,'1995-09-15','1996-09-14'),(78262,103914,'1996-09-14','1997-09-14'),(78262,108328,'1997-09-14','1998-09-14'),(78262,110412,'1998-09-14','1999-09-14'),(78262,113093,'1999-09-14','2000-09-13'),(78262,113079,'2000-09-13','2001-09-13'),(78262,113834,'2001-09-13','9999-01-01'),(78263,61523,'1999-06-06','2000-06-05'),(78263,62458,'2000-06-05','2001-06-05'),(78263,65940,'2001-06-05','2002-06-05'),(78263,65725,'2002-06-05','9999-01-01'),(78264,40000,'1998-04-27','1999-04-27'),(78264,44309,'1999-04-27','2000-04-26'),(78264,47004,'2000-04-26','2001-04-26'),(78264,47720,'2001-04-26','2002-04-26'),(78264,47711,'2002-04-26','9999-01-01'),(78265,56496,'1996-12-16','1997-12-16'),(78265,59284,'1997-12-16','1998-12-16'),(78265,60820,'1998-12-16','1999-12-16'),(78265,60717,'1999-12-16','2000-12-15'),(78265,63984,'2000-12-15','2001-12-15'),(78265,66707,'2001-12-15','9999-01-01'),(78266,40000,'1990-10-25','1991-10-25'),(78266,41597,'1991-10-25','1992-10-24'),(78266,42064,'1992-10-24','1993-10-24'),(78266,44863,'1993-10-24','1994-10-24'),(78266,45650,'1994-10-24','1995-10-24'),(78266,45810,'1995-10-24','1996-10-23'),(78266,49909,'1996-10-23','1997-10-23'),(78266,50564,'1997-10-23','1998-10-23'),(78266,54855,'1998-10-23','1999-10-23'),(78266,59179,'1999-10-23','2000-10-22'),(78266,62902,'2000-10-22','2001-10-22'),(78266,63368,'2001-10-22','9999-01-01'),(78267,40000,'1991-08-23','1992-08-22'),(78267,41502,'1992-08-22','1993-08-22'),(78267,42270,'1993-08-22','1994-08-22'),(78267,44608,'1994-08-22','1995-08-22'),(78267,46067,'1995-08-22','1996-08-21'),(78267,49798,'1996-08-21','1997-08-21'),(78267,51333,'1997-08-21','1998-08-21'),(78267,52816,'1998-08-21','1999-08-21'),(78267,54636,'1999-08-21','2000-08-20'),(78267,57209,'2000-08-20','2001-08-20'),(78267,60790,'2001-08-20','9999-01-01'),(78268,40000,'1992-10-04','1993-10-04'),(78268,42567,'1993-10-04','1994-10-04'),(78268,46769,'1994-10-04','1995-10-04'),(78268,49082,'1995-10-04','1996-10-03'),(78268,50063,'1996-10-03','1997-10-03'),(78268,50441,'1997-10-03','1998-10-03'),(78268,50420,'1998-10-03','1999-10-03'),(78268,54647,'1999-10-03','2000-10-02'),(78268,55921,'2000-10-02','2001-09-04'),(78269,40000,'1988-11-28','1989-11-28'),(78269,41772,'1989-11-28','1990-11-28'),(78269,43225,'1990-11-28','1991-11-28'),(78269,44729,'1991-11-28','1992-11-27'),(78269,46146,'1992-11-27','1993-11-27'),(78269,50091,'1993-11-27','1994-11-27'),(78269,52938,'1994-11-27','1995-11-27'),(78269,53431,'1995-11-27','1996-11-26'),(78269,57664,'1996-11-26','1997-11-26'),(78269,58335,'1997-11-26','1998-11-26'),(78269,59688,'1998-11-26','1999-11-26'),(78269,60988,'1999-11-26','2000-11-25'),(78269,63983,'2000-11-25','2001-11-25'),(78269,65612,'2001-11-25','9999-01-01'),(78270,40000,'1996-12-21','1997-12-21'),(78270,43907,'1997-12-21','1998-12-21'),(78270,46995,'1998-12-21','1999-12-21'),(78270,47047,'1999-12-21','2000-12-20'),(78270,51302,'2000-12-20','2001-12-20'),(78270,54918,'2001-12-20','9999-01-01'),(78271,40000,'1986-11-30','1987-11-30'),(78271,42004,'1987-11-30','1988-11-29'),(78271,41971,'1988-11-29','1989-11-29'),(78271,41507,'1989-11-29','1990-11-29'),(78271,43502,'1990-11-29','1991-11-29'),(78271,45857,'1991-11-29','1992-11-28'),(78271,49548,'1992-11-28','1993-11-28'),(78271,52412,'1993-11-28','1994-11-28'),(78271,56663,'1994-11-28','1995-11-28'),(78271,61152,'1995-11-28','1996-11-27'),(78271,63871,'1996-11-27','1997-11-27'),(78271,67189,'1997-11-27','1998-11-27'),(78271,67029,'1998-11-27','1999-11-27'),(78271,67933,'1999-11-27','2000-11-26'),(78271,68910,'2000-11-26','2001-11-26'),(78271,68671,'2001-11-26','9999-01-01'),(78272,40703,'1995-09-17','1996-09-16'),(78272,45182,'1996-09-16','1997-09-16'),(78272,45375,'1997-09-16','1998-09-16'),(78272,47849,'1998-09-16','1999-09-16'),(78272,47586,'1999-09-16','2000-09-15'),(78272,50133,'2000-09-15','2001-09-15'),(78272,51988,'2001-09-15','9999-01-01'),(78273,76839,'1988-08-07','1989-08-07'),(78273,81208,'1989-08-07','1990-08-07'),(78273,83618,'1990-08-07','1991-08-07'),(78273,84225,'1991-08-07','1992-08-06'),(78273,87617,'1992-08-06','1993-08-06'),(78273,90779,'1993-08-06','1994-08-06'),(78273,90553,'1994-08-06','1995-08-06'),(78273,93901,'1995-08-06','1996-08-05'),(78273,93723,'1996-08-05','1997-08-05'),(78273,94891,'1997-08-05','1998-08-05'),(78273,95802,'1998-08-05','1999-08-05'),(78273,98619,'1999-08-05','2000-08-04'),(78273,103111,'2000-08-04','2001-08-04'),(78273,104431,'2001-08-04','9999-01-01'),(78274,67144,'1996-12-26','1997-12-26'),(78274,69467,'1997-12-26','1998-09-14'),(78275,40000,'1985-05-24','1986-05-24'),(78275,40250,'1986-05-24','1987-05-24'),(78275,44278,'1987-05-24','1988-05-23'),(78275,44867,'1988-05-23','1989-05-23'),(78275,48177,'1989-05-23','1990-05-23'),(78275,50315,'1990-05-23','1991-05-23'),(78275,54699,'1991-05-23','1992-05-22'),(78275,55713,'1992-05-22','1993-05-22'),(78275,59560,'1993-05-22','1994-05-22'),(78275,63007,'1994-05-22','1995-05-22'),(78275,67213,'1995-05-22','1996-05-21'),(78275,69595,'1996-05-21','1997-05-21'),(78275,73326,'1997-05-21','1998-05-21'),(78275,74389,'1998-05-21','1999-05-21'),(78275,75506,'1999-05-21','2000-05-20'),(78275,77639,'2000-05-20','2001-05-20'),(78275,78177,'2001-05-20','2002-05-20'),(78275,77762,'2002-05-20','9999-01-01'),(78276,44236,'1993-03-10','1994-03-10'),(78276,45412,'1994-03-10','1995-03-10'),(78276,46329,'1995-03-10','1996-03-09'),(78276,46868,'1996-03-09','1997-03-09'),(78276,46445,'1997-03-09','1998-03-09'),(78276,47851,'1998-03-09','1999-03-09'),(78276,49417,'1999-03-09','2000-03-08'),(78276,50268,'2000-03-08','2001-03-08'),(78276,50549,'2001-03-08','2002-03-08'),(78276,50791,'2002-03-08','9999-01-01'),(78277,63206,'1989-02-18','1990-02-18'),(78277,63125,'1990-02-18','1991-02-18'),(78277,66116,'1991-02-18','1992-02-18'),(78277,65666,'1992-02-18','1993-02-17'),(78277,66434,'1993-02-17','1994-02-17'),(78277,69528,'1994-02-17','1995-02-17'),(78277,71977,'1995-02-17','1996-02-17'),(78277,75453,'1996-02-17','1997-02-16'),(78277,77253,'1997-02-16','1998-02-16'),(78277,81525,'1998-02-16','1999-02-16'),(78277,82609,'1999-02-16','2000-02-16'),(78277,84383,'2000-02-16','2001-02-15'),(78277,86650,'2001-02-15','2002-02-15'),(78277,89678,'2002-02-15','2002-04-11'),(78278,40000,'1995-10-27','1996-10-26'),(78278,43942,'1996-10-26','1997-10-26'),(78278,46445,'1997-10-26','1998-10-25'),(78278,46249,'1998-10-25','1999-10-26'),(78278,47810,'1999-10-26','2000-10-25'),(78278,47373,'2000-10-25','2001-10-25'),(78278,48463,'2001-10-25','9999-01-01'),(78279,53577,'1987-03-12','1988-03-11'),(78279,53758,'1988-03-11','1989-03-11'),(78279,53653,'1989-03-11','1990-03-11'),(78279,56617,'1990-03-11','1991-03-11'),(78279,60591,'1991-03-11','1992-03-10'),(78279,60592,'1992-03-10','1993-03-10'),(78279,62895,'1993-03-10','1994-03-10'),(78279,66171,'1994-03-10','1995-03-10'),(78279,67549,'1995-03-10','1996-03-09'),(78279,68623,'1996-03-09','1997-03-09'),(78279,71361,'1997-03-09','1998-03-09'),(78279,74786,'1998-03-09','1999-03-09'),(78279,76651,'1999-03-09','2000-03-08'),(78279,77690,'2000-03-08','2001-03-08'),(78279,81700,'2001-03-08','2002-03-08'),(78279,84057,'2002-03-08','9999-01-01'),(78280,48148,'1998-05-09','1999-05-09'),(78280,51527,'1999-05-09','2000-05-08'),(78280,52584,'2000-05-08','2001-05-08'),(78280,56402,'2001-05-08','2002-05-08'),(78280,57448,'2002-05-08','9999-01-01'),(78281,43153,'1992-08-16','1993-08-16'),(78281,44537,'1993-08-16','1994-08-16'),(78281,47428,'1994-08-16','1995-08-16'),(78281,47962,'1995-08-16','1996-08-15'),(78281,49891,'1996-08-15','1997-08-15'),(78281,49485,'1997-08-15','1998-08-15'),(78281,53755,'1998-08-15','1999-08-15'),(78281,56519,'1999-08-15','2000-08-14'),(78281,58992,'2000-08-14','2001-08-14'),(78281,61513,'2001-08-14','9999-01-01'),(78282,43487,'1985-10-13','1986-10-13'),(78282,46689,'1986-10-13','1987-10-13'),(78282,51051,'1987-10-13','1988-10-12'),(78282,53338,'1988-10-12','1989-10-12'),(78282,55082,'1989-10-12','1990-10-12'),(78282,58912,'1990-10-12','1991-10-12'),(78282,59402,'1991-10-12','1992-10-11'),(78282,58983,'1992-10-11','1993-10-11'),(78282,63340,'1993-10-11','1994-10-11'),(78282,66815,'1994-10-11','1995-10-11'),(78282,67596,'1995-10-11','1996-10-10'),(78282,69372,'1996-10-10','1997-10-10'),(78282,71905,'1997-10-10','1998-10-10'),(78282,74688,'1998-10-10','1999-10-10'),(78282,77095,'1999-10-10','2000-10-09'),(78282,78881,'2000-10-09','2001-10-09'),(78282,81408,'2001-10-09','9999-01-01'),(78283,40000,'1991-03-16','1992-03-15'),(78283,43228,'1992-03-15','1993-03-15'),(78283,47326,'1993-03-15','1994-03-15'),(78283,48129,'1994-03-15','1995-03-15'),(78283,47837,'1995-03-15','1996-03-14'),(78283,51658,'1996-03-14','1997-03-14'),(78283,53415,'1997-03-14','1998-03-14'),(78283,53855,'1998-03-14','1999-03-14'),(78283,57286,'1999-03-14','2000-03-13'),(78283,58815,'2000-03-13','2000-12-20'),(78284,47511,'1988-10-31','1989-10-31'),(78284,49849,'1989-10-31','1990-10-31'),(78284,51560,'1990-10-31','1991-10-31'),(78284,53193,'1991-10-31','1992-10-30'),(78284,55984,'1992-10-30','1993-10-30'),(78284,56075,'1993-10-30','1994-10-30'),(78284,56744,'1994-10-30','1995-10-30'),(78284,56801,'1995-10-30','1996-10-29'),(78284,58338,'1996-10-29','1997-10-29'),(78284,61426,'1997-10-29','1998-10-29'),(78284,61887,'1998-10-29','1999-10-29'),(78284,61788,'1999-10-29','2000-10-28'),(78284,64036,'2000-10-28','2001-10-28'),(78284,67252,'2001-10-28','9999-01-01'),(78285,82320,'1986-01-29','1987-01-29'),(78285,84520,'1987-01-29','1988-01-29'),(78285,85062,'1988-01-29','1989-01-28'),(78285,85027,'1989-01-28','1990-01-28'),(78285,89456,'1990-01-28','1991-01-28'),(78285,91780,'1991-01-28','1992-01-28'),(78285,92453,'1992-01-28','1993-01-27'),(78285,95054,'1993-01-27','1994-01-27'),(78285,97205,'1994-01-27','1995-01-27'),(78285,99243,'1995-01-27','1996-01-27'),(78285,101064,'1996-01-27','1997-01-26'),(78285,100646,'1997-01-26','1998-01-26'),(78285,101763,'1998-01-26','1999-01-26'),(78285,101819,'1999-01-26','2000-01-26'),(78285,104611,'2000-01-26','2001-01-25'),(78285,104201,'2001-01-25','2002-01-25'),(78285,104087,'2002-01-25','9999-01-01'),(78286,50841,'1998-06-22','1999-06-22'),(78286,53899,'1999-06-22','2000-06-21'),(78286,55880,'2000-06-21','2001-06-21'),(78286,60062,'2001-06-21','2002-06-21'),(78286,62501,'2002-06-21','9999-01-01'),(78287,63434,'1999-05-23','2000-05-22'),(78287,67677,'2000-05-22','2001-05-22'),(78287,69533,'2001-05-22','2002-04-03'),(78288,40000,'1992-04-25','1993-04-25'),(78288,43136,'1993-04-25','1994-04-25'),(78288,44154,'1994-04-25','1995-04-25'),(78288,48005,'1995-04-25','1996-04-24'),(78288,49196,'1996-04-24','1997-04-24'),(78288,50829,'1997-04-24','1998-04-24'),(78288,55263,'1998-04-24','1999-04-24'),(78288,57060,'1999-04-24','2000-04-23'),(78288,57824,'2000-04-23','2001-04-23'),(78288,61651,'2001-04-23','2002-04-23'),(78288,64180,'2002-04-23','9999-01-01'),(78289,47017,'1998-05-23','1999-05-23'),(78289,48424,'1999-05-23','2000-05-22'),(78289,50731,'2000-05-22','2001-05-22'),(78289,52646,'2001-05-22','2001-12-12'),(78290,62425,'1996-04-30','1997-04-30'),(78290,62821,'1997-04-30','1998-03-22'),(78291,68257,'1993-05-04','1994-05-04'),(78291,68034,'1994-05-04','1995-05-04'),(78291,71519,'1995-05-04','1996-05-03'),(78291,71065,'1996-05-03','1997-05-03'),(78291,71361,'1997-05-03','1998-05-03'),(78291,75822,'1998-05-03','1999-05-03'),(78291,79356,'1999-05-03','2000-05-02'),(78291,82657,'2000-05-02','2001-05-02'),(78291,82479,'2001-05-02','2002-05-02'),(78291,85515,'2002-05-02','9999-01-01'),(78292,69194,'1998-07-17','1999-07-17'),(78292,69199,'1999-07-17','2000-07-16'),(78292,70238,'2000-07-16','2001-07-16'),(78292,72343,'2001-07-16','2002-07-16'),(78292,73936,'2002-07-16','9999-01-01'),(78293,40000,'1999-09-12','2000-02-03'),(78294,70341,'1986-02-10','1987-02-10'),(78294,72071,'1987-02-10','1988-02-10'),(78294,73126,'1988-02-10','1989-02-09'),(78294,75378,'1989-02-09','1990-02-09'),(78294,75730,'1990-02-09','1991-02-09'),(78294,77452,'1991-02-09','1992-02-09'),(78294,78868,'1992-02-09','1993-02-08'),(78294,83098,'1993-02-08','1994-02-08'),(78294,87500,'1994-02-08','1995-02-08'),(78294,88755,'1995-02-08','1996-02-08'),(78294,93057,'1996-02-08','1997-02-07'),(78294,96731,'1997-02-07','1998-02-07'),(78294,96777,'1998-02-07','1999-02-07'),(78294,99529,'1999-02-07','2000-02-07'),(78294,100396,'2000-02-07','2001-02-06'),(78294,100280,'2001-02-06','2002-02-06'),(78294,102630,'2002-02-06','2002-06-05'),(78295,72590,'1991-06-02','1992-06-01'),(78295,77024,'1992-06-01','1993-06-01'),(78295,79996,'1993-06-01','1994-06-01'),(78295,84395,'1994-06-01','1995-06-01'),(78295,86653,'1995-06-01','1996-05-31'),(78295,90568,'1996-05-31','1997-05-31'),(78295,94674,'1997-05-31','1998-05-31'),(78295,98751,'1998-05-31','1999-05-31'),(78295,100848,'1999-05-31','2000-05-30'),(78295,101889,'2000-05-30','2001-05-30'),(78295,104837,'2001-05-30','2002-05-30'),(78295,108445,'2002-05-30','9999-01-01'),(78296,63558,'1999-02-12','2000-02-12'),(78296,64914,'2000-02-12','2001-02-11'),(78296,67261,'2001-02-11','2001-03-02'),(78297,51153,'1992-10-17','1993-10-17'),(78297,55485,'1993-10-17','1994-10-17'),(78297,56183,'1994-10-17','1995-10-17'),(78297,56592,'1995-10-17','1996-10-16'),(78297,56965,'1996-10-16','1997-10-16'),(78297,60787,'1997-10-16','1998-10-16'),(78297,62768,'1998-10-16','1999-10-16'),(78297,65959,'1999-10-16','2000-10-15'),(78297,66981,'2000-10-15','2001-10-15'),(78297,70671,'2001-10-15','9999-01-01'),(78298,40000,'1986-05-11','1987-05-11'),(78298,43863,'1987-05-11','1988-05-10'),(78298,44851,'1988-05-10','1989-05-10'),(78298,45670,'1989-05-10','1990-05-10'),(78298,45566,'1990-05-10','1991-05-10'),(78298,45654,'1991-05-10','1992-05-09'),(78298,48781,'1992-05-09','1993-05-09'),(78298,52419,'1993-05-09','1994-05-09'),(78298,53954,'1994-05-09','1995-05-09'),(78298,55785,'1995-05-09','1996-05-08'),(78298,57563,'1996-05-08','1997-05-08'),(78298,60572,'1997-05-08','1998-05-08'),(78298,61910,'1998-05-08','1999-05-08'),(78298,63377,'1999-05-08','2000-05-07'),(78298,65472,'2000-05-07','2001-05-07'),(78298,67086,'2001-05-07','2002-05-07'),(78298,70098,'2002-05-07','9999-01-01'),(78299,61450,'1998-11-21','1999-11-21'),(78299,64488,'1999-11-21','2000-11-20'),(78299,65091,'2000-11-20','2001-11-20'),(78299,69006,'2001-11-20','9999-01-01'),(78300,44202,'1986-02-18','1987-02-18'),(78300,47818,'1987-02-18','1988-02-18'),(78300,48386,'1988-02-18','1989-02-17'),(78300,52470,'1989-02-17','1990-02-17'),(78300,53676,'1990-02-17','1991-02-17'),(78300,55375,'1991-02-17','1992-02-17'),(78300,55434,'1992-02-17','1993-02-16'),(78300,58642,'1993-02-16','1994-02-16'),(78300,59163,'1994-02-16','1995-02-16'),(78300,58782,'1995-02-16','1996-02-16'),(78300,60769,'1996-02-16','1997-02-15'),(78300,60579,'1997-02-15','1997-08-26'),(78301,40000,'1994-12-08','1995-12-08'),(78301,39948,'1995-12-08','1996-12-07'),(78301,41310,'1996-12-07','1997-12-07'),(78301,44840,'1997-12-07','1998-12-07'),(78301,48875,'1998-12-07','1999-12-07'),(78301,51797,'1999-12-07','2000-12-06'),(78301,51907,'2000-12-06','2001-12-06'),(78301,55563,'2001-12-06','9999-01-01'),(78302,43685,'1999-02-19','2000-02-19'),(78302,46187,'2000-02-19','2001-02-18'),(78302,49118,'2001-02-18','2002-02-18'),(78302,52199,'2002-02-18','9999-01-01'),(78303,51297,'1995-03-29','1996-03-28'),(78303,55641,'1996-03-28','1997-03-28'),(78303,56965,'1997-03-28','1998-03-28'),(78303,59926,'1998-03-28','1999-03-28'),(78303,64320,'1999-03-28','2000-03-27'),(78303,67265,'2000-03-27','2001-03-27'),(78303,70281,'2001-03-27','2002-03-27'),(78303,70925,'2002-03-27','9999-01-01'),(78304,73176,'1991-08-18','1992-08-17'),(78304,73429,'1992-08-17','1993-08-17'),(78304,77113,'1993-08-17','1994-08-17'),(78304,81468,'1994-08-17','1995-08-17'),(78304,82246,'1995-08-17','1996-08-16'),(78304,86608,'1996-08-16','1997-08-16'),(78304,87408,'1997-08-16','1998-08-16'),(78304,90147,'1998-08-16','1999-08-16'),(78304,91524,'1999-08-16','2000-08-15'),(78304,91789,'2000-08-15','2001-08-15'),(78304,93440,'2001-08-15','9999-01-01'),(78305,53208,'1997-01-02','1998-01-02'),(78305,55145,'1998-01-02','1999-01-02'),(78305,58018,'1999-01-02','2000-01-02'),(78305,59304,'2000-01-02','2000-01-22'),(78306,56309,'1988-12-14','1989-12-14'),(78306,56713,'1989-12-14','1990-12-14'),(78306,60691,'1990-12-14','1991-12-14'),(78306,63110,'1991-12-14','1992-12-13'),(78306,65937,'1992-12-13','1993-12-13'),(78306,67539,'1993-12-13','1994-12-13'),(78306,69991,'1994-12-13','1995-12-13'),(78306,71540,'1995-12-13','1996-12-12'),(78306,72571,'1996-12-12','1997-12-12'),(78306,75557,'1997-12-12','1998-12-12'),(78306,79370,'1998-12-12','1999-12-12'),(78306,79896,'1999-12-12','2000-12-11'),(78306,81179,'2000-12-11','2001-12-11'),(78306,84608,'2001-12-11','9999-01-01'),(78307,41843,'1997-04-12','1998-04-12'),(78307,43883,'1998-04-12','1999-04-12'),(78307,45744,'1999-04-12','2000-04-11'),(78307,45303,'2000-04-11','2001-04-11'),(78307,45036,'2001-04-11','2002-04-11'),(78307,48629,'2002-04-11','9999-01-01'),(78308,40000,'1992-05-16','1993-05-16'),(78308,43424,'1993-05-16','1994-05-16'),(78308,47779,'1994-05-16','1995-05-16'),(78308,48161,'1995-05-16','1996-05-15'),(78308,51950,'1996-05-15','1997-05-15'),(78308,55365,'1997-05-15','1998-05-15'),(78308,57244,'1998-05-15','1999-03-06'),(78309,40000,'1990-12-06','1991-12-06'),(78309,39968,'1991-12-06','1992-12-05'),(78309,42517,'1992-12-05','1993-12-05'),(78309,42839,'1993-12-05','1994-12-05'),(78309,44980,'1994-12-05','1995-12-05'),(78309,45202,'1995-12-05','1996-12-04'),(78309,47159,'1996-12-04','1997-12-04'),(78309,47790,'1997-12-04','1998-12-04'),(78309,51640,'1998-12-04','1999-12-04'),(78309,53666,'1999-12-04','2000-12-03'),(78309,53906,'2000-12-03','2001-12-03'),(78309,54559,'2001-12-03','9999-01-01'),(78310,53615,'1987-09-26','1988-09-25'),(78310,54982,'1988-09-25','1989-09-25'),(78310,57720,'1989-09-25','1990-09-25'),(78310,59321,'1990-09-25','1991-09-25'),(78310,60689,'1991-09-25','1992-09-24'),(78310,63131,'1992-09-24','1993-09-24'),(78310,62633,'1993-09-24','1994-09-24'),(78310,66389,'1994-09-24','1995-09-24'),(78310,67965,'1995-09-24','1996-09-23'),(78310,69131,'1996-09-23','1997-09-23'),(78310,71076,'1997-09-23','1998-09-23'),(78310,71266,'1998-09-23','1999-09-23'),(78310,71232,'1999-09-23','2000-09-22'),(78310,72633,'2000-09-22','2001-09-22'),(78310,74426,'2001-09-22','9999-01-01'),(78311,61921,'1993-09-30','1994-09-30'),(78311,63848,'1994-09-30','1995-09-30'),(78311,64781,'1995-09-30','1996-09-29'),(78311,66671,'1996-09-29','1997-09-29'),(78311,69195,'1997-09-29','1998-09-29'),(78311,73199,'1998-09-29','1999-09-29'),(78311,75319,'1999-09-29','2000-09-28'),(78311,75747,'2000-09-28','2001-09-28'),(78311,79860,'2001-09-28','9999-01-01'),(78312,58134,'1998-04-22','1999-04-22'),(78312,58097,'1999-04-22','2000-04-21'),(78312,61773,'2000-04-21','2001-04-21'),(78312,62527,'2001-04-21','2002-04-21'),(78312,63802,'2002-04-21','9999-01-01'),(78313,56279,'1985-04-11','1986-04-11'),(78313,59717,'1986-04-11','1987-04-11'),(78313,59893,'1987-04-11','1988-04-10'),(78313,62160,'1988-04-10','1989-04-10'),(78313,65576,'1989-04-10','1990-04-10'),(78313,69819,'1990-04-10','1991-04-10'),(78313,70818,'1991-04-10','1992-04-09'),(78313,75113,'1992-04-09','1993-04-09'),(78313,75769,'1993-04-09','1994-04-09'),(78313,78300,'1994-04-09','1995-04-09'),(78313,82008,'1995-04-09','1996-04-08'),(78313,85379,'1996-04-08','1997-04-08'),(78313,88254,'1997-04-08','1998-04-08'),(78313,91469,'1998-04-08','1999-04-08'),(78313,94113,'1999-04-08','2000-04-07'),(78313,98066,'2000-04-07','2001-04-07'),(78313,100778,'2001-04-07','2002-04-06'),(78313,105057,'2002-04-06','9999-01-01'),(78314,40000,'1985-03-20','1986-03-20'),(78314,41503,'1986-03-20','1987-03-20'),(78314,41518,'1987-03-20','1988-03-19'),(78314,45401,'1988-03-19','1989-03-19'),(78314,47003,'1989-03-19','1990-03-19'),(78314,51157,'1990-03-19','1991-03-19'),(78314,53417,'1991-03-19','1992-03-18'),(78314,56336,'1992-03-18','1993-03-18'),(78314,55943,'1993-03-18','1994-03-18'),(78314,58257,'1994-03-18','1995-03-18'),(78314,61266,'1995-03-18','1996-03-17'),(78314,61976,'1996-03-17','1997-03-17'),(78314,63373,'1997-03-17','1998-03-17'),(78314,65394,'1998-03-17','1999-03-17'),(78314,68821,'1999-03-17','2000-03-16'),(78314,68598,'2000-03-16','2001-03-16'),(78314,72638,'2001-03-16','2002-03-16'),(78314,75616,'2002-03-16','9999-01-01'),(78315,40000,'1991-11-01','1992-10-31'),(78315,40415,'1992-10-31','1993-10-31'),(78315,44695,'1993-10-31','1994-10-31'),(78315,48997,'1994-10-31','1995-10-31'),(78315,50002,'1995-10-31','1996-10-30'),(78315,53351,'1996-10-30','1997-10-30'),(78315,55524,'1997-10-30','1998-10-30'),(78315,57960,'1998-10-30','1999-10-30'),(78315,61751,'1999-10-30','2000-10-29'),(78315,65651,'2000-10-29','2001-10-29'),(78315,68362,'2001-10-29','9999-01-01'),(78316,40000,'1998-02-19','1999-02-19'),(78316,41637,'1999-02-19','2000-02-19'),(78316,45719,'2000-02-19','2001-02-10'),(78317,73481,'1988-02-25','1989-02-24'),(78317,73757,'1989-02-24','1990-02-24'),(78317,76600,'1990-02-24','1991-02-24'),(78317,79941,'1991-02-24','1992-02-24'),(78317,82172,'1992-02-24','1993-02-23'),(78317,82792,'1993-02-23','1994-02-23'),(78317,85357,'1994-02-23','1995-02-23'),(78317,89225,'1995-02-23','1996-02-23'),(78317,91008,'1996-02-23','1997-02-22'),(78317,94712,'1997-02-22','1998-02-22'),(78317,97166,'1998-02-22','1999-02-22'),(78317,97984,'1999-02-22','2000-02-22'),(78317,100378,'2000-02-22','2001-02-21'),(78317,104168,'2001-02-21','2002-02-21'),(78317,105147,'2002-02-21','9999-01-01'),(78318,40000,'1997-11-16','1998-11-16'),(78318,43238,'1998-11-16','1999-11-16'),(78318,47129,'1999-11-16','2000-11-15'),(78318,47347,'2000-11-15','2001-11-15'),(78318,47478,'2001-11-15','9999-01-01'),(78319,40000,'1988-07-01','1989-07-01'),(78319,42810,'1989-07-01','1990-07-01'),(78319,46581,'1990-07-01','1991-07-01'),(78319,47908,'1991-07-01','1992-06-30'),(78319,48005,'1992-06-30','1993-06-30'),(78319,52217,'1993-06-30','1994-06-30'),(78319,54967,'1994-06-30','1995-06-30'),(78319,56310,'1995-06-30','1996-06-29'),(78319,58780,'1996-06-29','1997-06-29'),(78319,60173,'1997-06-29','1998-06-29'),(78319,64389,'1998-06-29','1999-06-29'),(78319,67594,'1999-06-29','2000-06-28'),(78319,69079,'2000-06-28','2001-06-28'),(78319,71749,'2001-06-28','2002-06-28'),(78319,75422,'2002-06-28','9999-01-01'),(78320,62261,'1992-05-27','1993-05-27'),(78320,61898,'1993-05-27','1994-05-27'),(78320,66232,'1994-05-27','1995-05-27'),(78320,67710,'1995-05-27','1996-05-26'),(78320,70926,'1996-05-26','1997-05-26'),(78320,75359,'1997-05-26','1998-05-26'),(78320,79810,'1998-05-26','1999-05-26'),(78320,80893,'1999-05-26','2000-05-25'),(78320,85068,'2000-05-25','2001-05-25'),(78320,85649,'2001-05-25','2002-05-25'),(78320,86640,'2002-05-25','9999-01-01'),(78321,40000,'1985-11-20','1986-11-20'),(78321,40810,'1986-11-20','1987-11-20'),(78321,43651,'1987-11-20','1988-11-19'),(78321,45437,'1988-11-19','1989-11-19'),(78321,48883,'1989-11-19','1990-11-19'),(78321,51993,'1990-11-19','1991-11-19'),(78321,52028,'1991-11-19','1992-11-18'),(78321,56025,'1992-11-18','1993-11-18'),(78321,58417,'1993-11-18','1994-11-18'),(78321,58764,'1994-11-18','1995-11-18'),(78321,58736,'1995-11-18','1996-11-17'),(78321,62419,'1996-11-17','1997-11-17'),(78321,63402,'1997-11-17','1998-11-17'),(78321,65725,'1998-11-17','1999-11-17'),(78321,68137,'1999-11-17','2000-11-16'),(78321,68193,'2000-11-16','2001-11-16'),(78321,69826,'2001-11-16','9999-01-01'),(78322,65152,'1997-10-28','1998-10-28'),(78322,65478,'1998-10-28','1999-10-28'),(78322,65164,'1999-10-28','2000-10-27'),(78322,69032,'2000-10-27','2001-10-27'),(78322,72757,'2001-10-27','9999-01-01'),(78323,52555,'1999-06-10','2000-06-09'),(78323,53589,'2000-06-09','2001-06-09'),(78323,55101,'2001-06-09','2002-06-09'),(78323,56211,'2002-06-09','9999-01-01'),(78324,45271,'1987-03-18','1988-03-17'),(78324,46182,'1988-03-17','1989-03-17'),(78324,49822,'1989-03-17','1990-03-17'),(78324,50709,'1990-03-17','1991-03-17'),(78324,51496,'1991-03-17','1992-03-16'),(78324,52186,'1992-03-16','1993-03-16'),(78324,53601,'1993-03-16','1994-03-16'),(78324,57143,'1994-03-16','1995-03-16'),(78324,59022,'1995-03-16','1996-03-15'),(78324,58552,'1996-03-15','1997-03-15'),(78324,62870,'1997-03-15','1998-03-15'),(78324,64445,'1998-03-15','1999-03-15'),(78324,65230,'1999-03-15','2000-03-14'),(78324,68978,'2000-03-14','2001-03-14'),(78324,71343,'2001-03-14','2002-03-14'),(78324,75279,'2002-03-14','9999-01-01'),(78325,45040,'1985-06-13','1986-06-13'),(78325,46819,'1986-06-13','1987-06-13'),(78325,46548,'1987-06-13','1988-06-12'),(78325,46764,'1988-06-12','1989-06-12'),(78325,49109,'1989-06-12','1990-06-02'),(78326,40000,'1999-08-28','2000-08-27'),(78326,39550,'2000-08-27','2001-08-27'),(78326,41365,'2001-08-27','9999-01-01'),(78327,51542,'1996-04-28','1997-04-28'),(78327,53391,'1997-04-28','1998-04-28'),(78327,54493,'1998-04-28','1999-04-28'),(78327,58876,'1999-04-28','2000-04-27'),(78327,61296,'2000-04-27','2001-04-27'),(78327,61533,'2001-04-27','2002-04-27'),(78327,64526,'2002-04-27','9999-01-01'),(78328,40000,'1991-06-05','1992-06-04'),(78328,42424,'1992-06-04','1993-06-04'),(78328,43869,'1993-06-04','1994-06-04'),(78328,44525,'1994-06-04','1995-06-04'),(78328,45680,'1995-06-04','1996-06-03'),(78328,45980,'1996-06-03','1997-06-03'),(78328,47097,'1997-06-03','1998-06-03'),(78328,49766,'1998-06-03','1999-06-03'),(78328,53094,'1999-06-03','2000-06-02'),(78328,53574,'2000-06-02','2001-06-02'),(78328,56305,'2001-06-02','2002-06-02'),(78328,56078,'2002-06-02','9999-01-01'),(78329,46669,'1993-04-05','1994-04-05'),(78329,47074,'1994-04-05','1995-04-05'),(78329,48070,'1995-04-05','1996-04-03'),(78329,51671,'1996-04-03','1997-04-03'),(78329,54147,'1997-04-03','1998-04-03'),(78329,54714,'1998-04-03','1999-04-03'),(78329,55233,'1999-04-03','2000-04-03'),(78329,55932,'2000-04-03','2001-04-03'),(78329,55780,'2001-04-03','2002-04-02'),(78329,59346,'2002-04-02','9999-01-01'),(78330,40000,'1999-04-28','2000-04-27'),(78330,42316,'2000-04-27','2001-04-27'),(78330,44456,'2001-04-27','2002-04-27'),(78330,46060,'2002-04-27','9999-01-01'),(78331,40000,'1993-04-05','1994-04-05'),(78331,41925,'1994-04-05','1995-04-05'),(78331,45299,'1995-04-05','1996-04-03'),(78331,48903,'1996-04-03','1997-04-03'),(78331,51349,'1997-04-03','1998-04-03'),(78331,53279,'1998-04-03','1999-04-03'),(78331,56005,'1999-04-03','2000-04-03'),(78331,60304,'2000-04-03','2001-04-03'),(78331,62976,'2001-04-03','2002-04-02'),(78331,65223,'2002-04-02','9999-01-01'),(78332,40000,'1990-12-13','1991-12-13'),(78332,41165,'1991-12-13','1992-12-12'),(78332,41997,'1992-12-12','1993-12-12'),(78332,46047,'1993-12-12','1994-12-12'),(78332,48043,'1994-12-12','1995-12-12'),(78332,50599,'1995-12-12','1996-12-11'),(78332,53248,'1996-12-11','1997-12-11'),(78332,55829,'1997-12-11','1998-12-11'),(78332,58645,'1998-12-11','1999-12-11'),(78332,59053,'1999-12-11','2000-12-10'),(78332,63359,'2000-12-10','2001-12-10'),(78332,63366,'2001-12-10','9999-01-01'),(78333,40000,'1987-11-12','1988-11-11'),(78333,41297,'1988-11-11','1989-11-11'),(78333,43051,'1989-11-11','1990-11-11'),(78333,45974,'1990-11-11','1991-11-11'),(78333,49899,'1991-11-11','1992-11-10'),(78333,53590,'1992-11-10','1993-11-10'),(78333,57689,'1993-11-10','1994-11-10'),(78333,61282,'1994-11-10','1995-11-10'),(78333,63180,'1995-11-10','1996-11-09'),(78333,67581,'1996-11-09','1997-11-09'),(78333,67500,'1997-11-09','1998-11-09'),(78333,68923,'1998-11-09','1999-11-09'),(78333,72162,'1999-11-09','2000-11-08'),(78333,75348,'2000-11-08','2001-11-08'),(78333,77557,'2001-11-08','2002-04-19'),(78334,50650,'1988-08-15','1989-08-15'),(78334,51767,'1989-08-15','1990-08-15'),(78334,54788,'1990-08-15','1991-08-15'),(78334,58122,'1991-08-15','1992-08-14'),(78334,61766,'1992-08-14','1993-08-14'),(78334,65485,'1993-08-14','1994-08-14'),(78334,66936,'1994-08-14','1995-08-14'),(78334,71297,'1995-08-14','1996-08-13'),(78334,72487,'1996-08-13','1997-08-13'),(78334,72666,'1997-08-13','1998-08-13'),(78334,75610,'1998-08-13','1999-08-13'),(78334,78520,'1999-08-13','2000-08-12'),(78334,80946,'2000-08-12','2001-08-12'),(78334,83903,'2001-08-12','9999-01-01'),(78335,52179,'1996-07-01','1997-07-01'),(78335,55278,'1997-07-01','1998-07-01'),(78335,54902,'1998-07-01','1999-07-01'),(78335,59316,'1999-07-01','2000-06-30'),(78335,59001,'2000-06-30','2001-06-30'),(78335,62348,'2001-06-30','2002-06-30'),(78335,65057,'2002-06-30','9999-01-01'),(78336,49701,'1985-12-15','1986-12-15'),(78336,50369,'1986-12-15','1987-12-15'),(78336,52679,'1987-12-15','1988-12-14'),(78336,54836,'1988-12-14','1989-12-14'),(78336,55664,'1989-12-14','1990-12-14'),(78336,57352,'1990-12-14','1991-12-14'),(78336,58121,'1991-12-14','1992-12-13'),(78336,61724,'1992-12-13','1993-12-13'),(78336,65413,'1993-12-13','1994-12-13'),(78336,64957,'1994-12-13','1995-12-13'),(78336,67346,'1995-12-13','1996-12-12'),(78336,70886,'1996-12-12','1997-12-12'),(78336,74343,'1997-12-12','1998-12-12'),(78336,76563,'1998-12-12','1999-12-12'),(78336,78314,'1999-12-12','2000-12-11'),(78336,79112,'2000-12-11','2001-12-11'),(78336,82772,'2001-12-11','9999-01-01'),(78337,40000,'1998-11-11','1999-11-11'),(78337,43743,'1999-11-11','2000-11-10'),(78337,44386,'2000-11-10','2001-11-10'),(78337,45025,'2001-11-10','9999-01-01'),(78338,40000,'1997-07-28','1998-07-28'),(78338,39777,'1998-07-28','1999-07-28'),(78338,41482,'1999-07-28','2000-07-27'),(78338,45555,'2000-07-27','2001-07-27'),(78338,45715,'2001-07-27','2002-07-27'),(78338,47857,'2002-07-27','9999-01-01'),(78339,47210,'1992-01-10','1993-01-09'),(78339,51572,'1993-01-09','1994-01-09'),(78339,52650,'1994-01-09','1995-01-09'),(78339,53096,'1995-01-09','1996-01-09'),(78339,55154,'1996-01-09','1997-01-08'),(78339,55569,'1997-01-08','1998-01-08'),(78339,58735,'1998-01-08','1999-01-08'),(78339,61832,'1999-01-08','2000-01-08'),(78339,63126,'2000-01-08','2001-01-07'),(78339,63601,'2001-01-07','2002-01-07'),(78339,67420,'2002-01-07','9999-01-01'),(78340,86160,'1990-09-18','1991-09-18'),(78340,90274,'1991-09-18','1992-09-17'),(78340,93503,'1992-09-17','1993-09-17'),(78340,93931,'1993-09-17','1994-09-17'),(78340,98347,'1994-09-17','1995-09-17'),(78340,99652,'1995-09-17','1996-09-16'),(78340,100604,'1996-09-16','1997-09-16'),(78340,103737,'1997-09-16','1998-09-16'),(78340,104062,'1998-09-16','1999-09-16'),(78340,106100,'1999-09-16','2000-09-15'),(78340,109695,'2000-09-15','2001-09-15'),(78340,111105,'2001-09-15','9999-01-01'),(78341,70706,'1999-09-25','2000-09-24'),(78341,71355,'2000-09-24','2001-09-24'),(78341,72999,'2001-09-24','9999-01-01'),(78342,48508,'1989-06-17','1990-06-17'),(78342,50487,'1990-06-17','1991-06-17'),(78342,52314,'1991-06-17','1992-06-16'),(78342,53638,'1992-06-16','1993-06-16'),(78342,57408,'1993-06-16','1994-06-16'),(78342,60863,'1994-06-16','1995-06-16'),(78342,61443,'1995-06-16','1996-06-15'),(78342,65266,'1996-06-15','1997-06-15'),(78342,68013,'1997-06-15','1998-05-02'),(78343,40000,'1989-01-12','1990-01-12'),(78343,43438,'1990-01-12','1991-01-12'),(78343,43122,'1991-01-12','1992-01-12'),(78343,43855,'1992-01-12','1993-01-11'),(78343,48230,'1993-01-11','1994-01-11'),(78343,50982,'1994-01-11','1995-01-11'),(78343,54735,'1995-01-11','1996-01-11'),(78343,54569,'1996-01-11','1997-01-10'),(78343,55144,'1997-01-10','1998-01-10'),(78343,55456,'1998-01-10','1999-01-10'),(78343,55351,'1999-01-10','2000-01-10'),(78343,55505,'2000-01-10','2001-01-09'),(78343,55547,'2001-01-09','2002-01-09'),(78343,55662,'2002-01-09','9999-01-01'),(78344,40000,'1995-08-24','1996-08-23'),(78344,40614,'1996-08-23','1997-08-23'),(78344,42252,'1997-08-23','1998-08-23'),(78344,43607,'1998-08-23','1999-08-23'),(78344,43367,'1999-08-23','2000-08-22'),(78344,45551,'2000-08-22','2001-08-22'),(78344,45268,'2001-08-22','9999-01-01'),(78345,40669,'1987-04-28','1988-04-27'),(78345,42701,'1988-04-27','1989-04-27'),(78345,42600,'1989-04-27','1990-04-27'),(78345,46221,'1990-04-27','1991-04-27'),(78345,48301,'1991-04-27','1992-04-26'),(78345,49930,'1992-04-26','1993-04-26'),(78345,50097,'1993-04-26','1994-04-26'),(78345,54389,'1994-04-26','1995-04-26'),(78345,56723,'1995-04-26','1996-04-25'),(78345,61042,'1996-04-25','1997-04-25'),(78345,63136,'1997-04-25','1998-04-25'),(78345,64283,'1998-04-25','1999-04-25'),(78345,68434,'1999-04-25','2000-04-24'),(78345,69795,'2000-04-24','2001-04-24'),(78345,73237,'2001-04-24','2002-04-24'),(78345,73018,'2002-04-24','9999-01-01'),(78346,52466,'1989-09-22','1990-09-22'),(78346,52126,'1990-09-22','1991-09-22'),(78346,53586,'1991-09-22','1992-09-21'),(78346,54802,'1992-09-21','1993-09-21'),(78346,56622,'1993-09-21','1994-09-21'),(78346,59170,'1994-09-21','1995-09-21'),(78346,61479,'1995-09-21','1996-09-20'),(78346,63813,'1996-09-20','1997-09-20'),(78346,63469,'1997-09-20','1998-09-20'),(78346,67795,'1998-09-20','1999-09-20'),(78346,67372,'1999-09-20','2000-09-19'),(78346,68913,'2000-09-19','2001-09-19'),(78346,72041,'2001-09-19','9999-01-01'),(78347,40000,'1993-04-29','1994-04-29'),(78347,41756,'1994-04-29','1995-04-29'),(78347,41873,'1995-04-29','1996-04-28'),(78347,42611,'1996-04-28','1997-04-28'),(78347,44204,'1997-04-28','1997-11-22'),(78348,67392,'1992-10-30','1993-10-30'),(78348,71600,'1993-10-30','1994-10-30'),(78348,71105,'1994-10-30','1995-10-30'),(78348,73390,'1995-10-30','1996-10-29'),(78348,77149,'1996-10-29','1997-10-29'),(78348,79203,'1997-10-29','1998-10-29'),(78348,79051,'1998-10-29','1999-10-29'),(78348,80280,'1999-10-29','2000-10-28'),(78348,82047,'2000-10-28','2001-10-28'),(78348,82888,'2001-10-28','9999-01-01'),(78349,40000,'1986-05-17','1987-05-17'),(78349,42429,'1987-05-17','1988-05-16'),(78349,45053,'1988-05-16','1989-05-16'),(78349,45306,'1989-05-16','1990-05-16'),(78349,46427,'1990-05-16','1991-05-16'),(78349,47319,'1991-05-16','1992-05-15'),(78349,47644,'1992-05-15','1993-05-15'),(78349,48219,'1993-05-15','1994-05-15'),(78349,48432,'1994-05-15','1995-05-15'),(78349,48059,'1995-05-15','1996-05-14'),(78349,50686,'1996-05-14','1997-05-14'),(78349,50603,'1997-05-14','1998-05-14'),(78349,50790,'1998-05-14','1999-05-14'),(78349,54266,'1999-05-14','2000-05-13'),(78349,57460,'2000-05-13','2001-05-13'),(78349,57227,'2001-05-13','2002-05-13'),(78349,57771,'2002-05-13','9999-01-01'),(78350,53103,'1985-03-25','1986-03-25'),(78350,57212,'1986-03-25','1987-03-25'),(78350,59705,'1987-03-25','1988-03-24'),(78350,62813,'1988-03-24','1989-03-24'),(78350,62689,'1989-03-24','1990-03-24'),(78350,62916,'1990-03-24','1991-03-24'),(78350,63743,'1991-03-24','1992-03-23'),(78350,63479,'1992-03-23','1993-03-23'),(78350,66299,'1993-03-23','1994-03-23'),(78350,69573,'1994-03-23','1995-03-23'),(78350,73275,'1995-03-23','1996-03-22'),(78350,77573,'1996-03-22','1997-03-22'),(78350,79771,'1997-03-22','1998-03-22'),(78350,82256,'1998-03-22','1999-03-22'),(78350,86131,'1999-03-22','2000-03-21'),(78350,88145,'2000-03-21','2001-03-21'),(78350,89288,'2001-03-21','2002-03-21'),(78350,92170,'2002-03-21','9999-01-01'),(78351,40872,'1998-03-26','1999-03-26'),(78351,42805,'1999-03-26','2000-03-25'),(78351,45364,'2000-03-25','2001-03-25'),(78351,46695,'2001-03-25','2002-03-25'),(78351,49037,'2002-03-25','9999-01-01'),(78352,46679,'1999-01-04','2000-01-04'),(78352,50355,'2000-01-04','2001-01-03'),(78352,53583,'2001-01-03','2002-01-03'),(78352,54780,'2002-01-03','9999-01-01'),(78353,43894,'1987-12-13','1988-12-12'),(78353,47839,'1988-12-12','1989-12-12'),(78353,50708,'1989-12-12','1990-12-12'),(78353,54080,'1990-12-12','1991-12-12'),(78353,56235,'1991-12-12','1992-12-11'),(78353,58832,'1992-12-11','1993-12-11'),(78353,61017,'1993-12-11','1994-12-11'),(78353,64049,'1994-12-11','1995-12-11'),(78353,65431,'1995-12-11','1996-12-10'),(78353,65802,'1996-12-10','1997-12-10'),(78353,69054,'1997-12-10','1998-12-10'),(78353,68931,'1998-12-10','1999-12-10'),(78353,70626,'1999-12-10','2000-01-05'),(78354,51449,'1989-09-02','1990-09-02'),(78354,54539,'1990-09-02','1991-09-02'),(78354,58340,'1991-09-02','1992-09-01'),(78354,58138,'1992-09-01','1993-09-01'),(78354,60551,'1993-09-01','1994-09-01'),(78354,61969,'1994-09-01','1995-09-01'),(78354,62767,'1995-09-01','1996-08-31'),(78354,65775,'1996-08-31','1997-08-31'),(78354,65653,'1997-08-31','1998-08-31'),(78354,68785,'1998-08-31','1999-08-31'),(78354,72129,'1999-08-31','2000-08-30'),(78354,76206,'2000-08-30','2001-08-30'),(78354,78641,'2001-08-30','9999-01-01'),(78355,40000,'1992-01-03','1993-01-02'),(78355,44322,'1993-01-02','1994-01-02'),(78355,47168,'1994-01-02','1995-01-02'),(78355,48266,'1995-01-02','1996-01-02'),(78355,50604,'1996-01-02','1997-01-01'),(78355,51566,'1997-01-01','1998-01-01'),(78355,52211,'1998-01-01','1999-01-01'),(78355,53309,'1999-01-01','2000-01-01'),(78355,54268,'2000-01-01','2000-12-31'),(78355,57930,'2000-12-31','2001-12-31'),(78355,57766,'2001-12-31','9999-01-01'),(78356,63094,'1994-07-10','1995-07-10'),(78356,63990,'1995-07-10','1996-07-09'),(78356,68116,'1996-07-09','1997-07-09'),(78356,70592,'1997-07-09','1998-07-09'),(78356,74101,'1998-07-09','1999-07-09'),(78356,73928,'1999-07-09','2000-07-08'),(78356,75101,'2000-07-08','2001-07-08'),(78356,75389,'2001-07-08','2002-07-08'),(78356,76386,'2002-07-08','9999-01-01'),(78357,44984,'1986-06-03','1987-06-03'),(78357,48108,'1987-06-03','1988-06-02'),(78357,47662,'1988-06-02','1989-06-02'),(78357,50306,'1989-06-02','1990-06-02'),(78357,52333,'1990-06-02','1991-06-02'),(78357,54694,'1991-06-02','1992-06-01'),(78357,56104,'1992-06-01','1993-06-01'),(78357,60026,'1993-06-01','1994-06-01'),(78357,60870,'1994-06-01','1995-06-01'),(78357,62822,'1995-06-01','1996-05-31'),(78357,62393,'1996-05-31','1997-05-31'),(78357,66747,'1997-05-31','1998-05-31'),(78357,70227,'1998-05-31','1999-05-31'),(78357,73895,'1999-05-31','2000-05-30'),(78357,76744,'2000-05-30','2001-05-30'),(78357,76478,'2001-05-30','2002-05-30'),(78357,77838,'2002-05-30','9999-01-01'),(78358,40000,'1993-12-27','1994-12-27'),(78358,44068,'1994-12-27','1995-12-27'),(78358,48419,'1995-12-27','1996-12-26'),(78358,49044,'1996-12-26','1997-12-26'),(78358,52366,'1997-12-26','1998-12-26'),(78358,55311,'1998-12-26','1999-12-26'),(78358,57046,'1999-12-26','2000-12-25'),(78358,57530,'2000-12-25','2001-12-25'),(78358,58500,'2001-12-25','9999-01-01'),(78359,40000,'1994-08-14','1995-08-14'),(78359,44211,'1995-08-14','1996-08-13'),(78359,44244,'1996-08-13','1997-08-13'),(78359,46641,'1997-08-13','1998-03-27'),(78360,67292,'1997-04-11','1998-04-11'),(78360,71276,'1998-04-11','1999-04-11'),(78360,75390,'1999-04-11','2000-04-10'),(78360,76054,'2000-04-10','2001-04-10'),(78360,78134,'2001-04-10','2002-04-10'),(78360,80798,'2002-04-10','9999-01-01'),(78361,40000,'1990-08-07','1991-08-07'),(78361,40325,'1991-08-07','1992-08-06'),(78361,40085,'1992-08-06','1993-08-06'),(78361,40442,'1993-08-06','1994-08-06'),(78361,44922,'1994-08-06','1995-08-06'),(78361,49155,'1995-08-06','1996-08-05'),(78361,48908,'1996-08-05','1997-08-05'),(78361,50511,'1997-08-05','1998-08-05'),(78361,50410,'1998-08-05','1999-08-05'),(78361,53130,'1999-08-05','2000-08-04'),(78361,53613,'2000-08-04','2001-08-04'),(78361,54127,'2001-08-04','9999-01-01'),(78362,49933,'1992-10-07','1993-10-07'),(78362,49988,'1993-10-07','1994-10-07'),(78362,49809,'1994-10-07','1995-10-07'),(78362,49537,'1995-10-07','1996-10-06'),(78362,52696,'1996-10-06','1997-10-06'),(78362,52819,'1997-10-06','1998-10-06'),(78362,55712,'1998-10-06','1999-10-06'),(78362,58874,'1999-10-06','2000-10-05'),(78362,63335,'2000-10-05','2001-10-05'),(78362,65713,'2001-10-05','9999-01-01'),(78363,40030,'1998-06-23','1999-06-23'),(78363,42426,'1999-06-23','2000-06-22'),(78363,42659,'2000-06-22','2001-06-22'),(78363,45780,'2001-06-22','2002-06-22'),(78363,47831,'2002-06-22','9999-01-01'),(78364,43150,'1997-12-27','1998-12-27'),(78364,47051,'1998-12-27','1999-12-27'),(78364,47376,'1999-12-27','2000-12-26'),(78364,48938,'2000-12-26','2001-12-26'),(78364,50922,'2001-12-26','9999-01-01'),(78365,81804,'1990-08-17','1991-08-17'),(78365,82525,'1991-08-17','1992-08-16'),(78365,85447,'1992-08-16','1993-08-16'),(78365,88054,'1993-08-16','1994-08-16'),(78365,92101,'1994-08-16','1995-08-16'),(78365,92526,'1995-08-16','1995-09-20'),(78366,58886,'1993-06-27','1994-06-27'),(78366,60023,'1994-06-27','1995-06-27'),(78366,61510,'1995-06-27','1996-06-26'),(78366,62512,'1996-06-26','1997-06-26'),(78366,66044,'1997-06-26','1998-06-26'),(78366,66172,'1998-06-26','1999-06-26'),(78366,67430,'1999-06-26','2000-06-25'),(78366,69662,'2000-06-25','2001-06-25'),(78366,72583,'2001-06-25','2002-06-25'),(78366,73013,'2002-06-25','9999-01-01'),(78367,40000,'1996-11-02','1997-11-02'),(78367,41826,'1997-11-02','1998-11-02'),(78367,42178,'1998-11-02','1999-11-02'),(78367,44959,'1999-11-02','2000-11-01'),(78367,46110,'2000-11-01','2001-11-01'),(78367,48784,'2001-11-01','9999-01-01'),(78368,41696,'1996-06-17','1997-06-17'),(78368,44864,'1997-06-17','1998-06-17'),(78368,46383,'1998-06-17','1999-06-17'),(78368,50713,'1999-06-17','2000-06-16'),(78368,52444,'2000-06-16','2001-06-16'),(78368,54401,'2001-06-16','2002-06-16'),(78368,58049,'2002-06-16','9999-01-01'),(78369,40000,'1988-07-10','1989-07-09'),(78369,44476,'1989-07-09','1990-07-09'),(78369,47543,'1990-07-09','1991-07-09'),(78369,49796,'1991-07-09','1992-07-08'),(78369,51329,'1992-07-08','1993-07-08'),(78369,52789,'1993-07-08','1994-07-08'),(78369,56575,'1994-07-08','1995-07-08'),(78369,59225,'1995-07-08','1996-07-07'),(78369,63077,'1996-07-07','1997-07-07'),(78369,63563,'1997-07-07','1998-07-07'),(78369,64531,'1998-07-07','1999-07-07'),(78369,64695,'1999-07-07','2000-07-06'),(78369,68452,'2000-07-06','2001-04-01'),(78370,43628,'1985-05-11','1986-05-11'),(78370,43466,'1986-05-11','1987-05-11'),(78370,46052,'1987-05-11','1988-05-10'),(78370,48869,'1988-05-10','1989-05-10'),(78370,49891,'1989-05-10','1990-05-10'),(78370,50315,'1990-05-10','1991-05-10'),(78370,52399,'1991-05-10','1992-05-09'),(78370,53390,'1992-05-09','1993-05-09'),(78370,57311,'1993-05-09','1994-05-09'),(78370,58258,'1994-05-09','1995-05-09'),(78370,57951,'1995-05-09','1996-05-08'),(78370,61928,'1996-05-08','1997-05-08'),(78370,65083,'1997-05-08','1998-05-08'),(78370,68797,'1998-05-08','1999-05-08'),(78370,68413,'1999-05-08','2000-05-07'),(78370,70308,'2000-05-07','2001-05-07'),(78370,72274,'2001-05-07','2002-05-07'),(78370,75890,'2002-05-07','9999-01-01'),(78371,66727,'1990-08-27','1991-08-27'),(78371,67690,'1991-08-27','1992-08-26'),(78371,68495,'1992-08-26','1993-08-26'),(78371,71919,'1993-08-26','1994-08-26'),(78371,73819,'1994-08-26','1995-08-26'),(78371,75456,'1995-08-26','1996-08-25'),(78371,75882,'1996-08-25','1997-08-25'),(78371,78901,'1997-08-25','1998-08-25'),(78371,80553,'1998-08-25','1999-08-25'),(78371,83994,'1999-08-25','2000-08-24'),(78371,88321,'2000-08-24','2001-08-24'),(78371,90184,'2001-08-24','9999-01-01'),(78372,40000,'1993-08-19','1994-08-19'),(78372,43768,'1994-08-19','1995-08-19'),(78372,47123,'1995-08-19','1996-08-18'),(78372,48973,'1996-08-18','1997-08-18'),(78372,52202,'1997-08-18','1998-08-18'),(78372,52606,'1998-08-18','1999-08-18'),(78372,52858,'1999-08-18','2000-08-17'),(78372,57153,'2000-08-17','2001-08-17'),(78372,59846,'2001-08-17','9999-01-01'),(78373,40000,'1986-08-16','1987-08-16'),(78373,42449,'1987-08-16','1988-08-15'),(78373,45787,'1988-08-15','1989-08-15'),(78373,45904,'1989-08-15','1990-08-15'),(78373,45737,'1990-08-15','1991-08-15'),(78373,49413,'1991-08-15','1992-08-14'),(78373,52664,'1992-08-14','1993-08-14'),(78373,52610,'1993-08-14','1994-08-14'),(78373,54916,'1994-08-14','1995-08-14'),(78373,56478,'1995-08-14','1996-08-13'),(78373,60528,'1996-08-13','1997-08-13'),(78373,62824,'1997-08-13','1998-08-13'),(78373,63955,'1998-08-13','1999-08-13'),(78373,67624,'1999-08-13','2000-08-12'),(78373,71955,'2000-08-12','2001-08-12'),(78373,71621,'2001-08-12','9999-01-01'),(78374,40000,'1998-04-29','1999-04-29'),(78374,44186,'1999-04-29','2000-04-28'),(78374,47871,'2000-04-28','2001-04-28'),(78374,51125,'2001-04-28','2002-04-28'),(78374,53771,'2002-04-28','9999-01-01'),(78375,44962,'1989-03-01','1990-03-01'),(78375,48195,'1990-03-01','1991-03-01'),(78375,51063,'1991-03-01','1992-02-29'),(78375,53703,'1992-02-29','1993-02-28'),(78375,54984,'1993-02-28','1994-02-28'),(78375,58266,'1994-02-28','1995-02-28'),(78375,58979,'1995-02-28','1996-02-28'),(78375,63119,'1996-02-28','1997-02-27'),(78375,66748,'1997-02-27','1998-02-27'),(78375,68490,'1998-02-27','1999-02-27'),(78375,71564,'1999-02-27','2000-02-27'),(78375,72701,'2000-02-27','2001-02-26'),(78375,73665,'2001-02-26','2002-02-26'),(78375,77256,'2002-02-26','9999-01-01'),(78376,45749,'1995-06-01','1996-05-31'),(78376,47653,'1996-05-31','1997-05-31'),(78376,50898,'1997-05-31','1998-05-31'),(78376,53415,'1998-05-31','1999-05-31'),(78376,56171,'1999-05-31','1999-07-02'),(78377,46419,'1994-08-28','1995-08-28'),(78377,49393,'1995-08-28','1996-08-27'),(78377,51597,'1996-08-27','1997-08-27'),(78377,51602,'1997-08-27','1998-08-27'),(78377,55596,'1998-08-27','1999-08-27'),(78377,57257,'1999-08-27','2000-08-26'),(78377,58757,'2000-08-26','2001-08-26'),(78377,62201,'2001-08-26','9999-01-01'),(78378,40000,'1990-05-01','1991-05-01'),(78378,43841,'1991-05-01','1992-04-30'),(78378,45799,'1992-04-30','1993-04-30'),(78378,49077,'1993-04-30','1994-04-30'),(78378,48994,'1994-04-30','1995-04-30'),(78378,52586,'1995-04-30','1996-04-29'),(78378,52933,'1996-04-29','1997-04-29'),(78378,52919,'1997-04-29','1998-04-29'),(78378,53928,'1998-04-29','1999-04-29'),(78378,55800,'1999-04-29','2000-04-28'),(78378,59877,'2000-04-28','2001-04-28'),(78378,59569,'2001-04-28','2002-04-28'),(78378,62201,'2002-04-28','9999-01-01'),(78379,43545,'1991-10-13','1992-10-12'),(78379,47625,'1992-10-12','1993-10-12'),(78379,50316,'1993-10-12','1994-10-12'),(78379,53553,'1994-10-12','1995-10-12'),(78379,56359,'1995-10-12','1996-10-11'),(78379,57232,'1996-10-11','1997-10-11'),(78379,59576,'1997-10-11','1998-10-11'),(78379,62777,'1998-10-11','1999-10-11'),(78379,66546,'1999-10-11','2000-10-10'),(78379,69456,'2000-10-10','2001-10-10'),(78379,69044,'2001-10-10','9999-01-01'),(78380,56597,'1987-02-17','1988-02-17'),(78380,60757,'1988-02-17','1989-02-16'),(78380,65243,'1989-02-16','1990-02-16'),(78380,69507,'1990-02-16','1991-02-16'),(78380,69300,'1991-02-16','1992-02-16'),(78380,70186,'1992-02-16','1993-02-15'),(78380,73391,'1993-02-15','1994-02-15'),(78380,75670,'1994-02-15','1995-02-15'),(78380,76000,'1995-02-15','1996-02-15'),(78380,76915,'1996-02-15','1997-02-14'),(78380,79137,'1997-02-14','1998-02-14'),(78380,81290,'1998-02-14','1999-02-14'),(78380,81249,'1999-02-14','2000-02-14'),(78380,81655,'2000-02-14','2001-02-13'),(78380,85107,'2001-02-13','2002-02-13'),(78380,85308,'2002-02-13','9999-01-01'),(78381,41397,'1988-01-08','1989-01-07'),(78381,44982,'1989-01-07','1990-01-07'),(78381,47312,'1990-01-07','1991-01-07'),(78381,50984,'1991-01-07','1992-01-07'),(78381,51557,'1992-01-07','1993-01-06'),(78381,52299,'1993-01-06','1994-01-06'),(78381,56084,'1994-01-06','1995-01-06'),(78381,58652,'1995-01-06','1996-01-06'),(78381,59842,'1996-01-06','1997-01-05'),(78381,61504,'1997-01-05','1998-01-05'),(78381,61196,'1998-01-05','1999-01-05'),(78381,61029,'1999-01-05','2000-01-05'),(78381,61827,'2000-01-05','2001-01-04'),(78381,63606,'2001-01-04','2002-01-04'),(78381,66823,'2002-01-04','9999-01-01'),(78382,45904,'1997-09-11','1998-09-11'),(78382,45493,'1998-09-11','1999-09-11'),(78382,45809,'1999-09-11','2000-09-10'),(78382,49679,'2000-09-10','2000-12-15'),(78383,50619,'1998-09-17','1998-10-18'),(78384,66890,'1996-07-05','1997-07-05'),(78384,70871,'1997-07-05','1998-07-05'),(78384,72241,'1998-07-05','1999-07-05'),(78384,75387,'1999-07-05','2000-07-04'),(78384,77184,'2000-07-04','2001-07-04'),(78384,80760,'2001-07-04','2002-07-04'),(78384,82488,'2002-07-04','9999-01-01'),(78385,64401,'1986-07-02','1987-07-02'),(78385,65061,'1987-07-02','1988-07-01'),(78385,66080,'1988-07-01','1989-07-01'),(78385,69978,'1989-07-01','1990-07-01'),(78385,74280,'1990-07-01','1991-07-01'),(78385,75185,'1991-07-01','1992-06-30'),(78385,78775,'1992-06-30','1993-06-30'),(78385,81373,'1993-06-30','1994-06-30'),(78385,85198,'1994-06-30','1995-06-30'),(78385,85631,'1995-06-30','1996-06-29'),(78385,90002,'1996-06-29','1997-06-29'),(78385,91251,'1997-06-29','1998-06-29'),(78385,92400,'1998-06-29','1999-06-29'),(78385,93672,'1999-06-29','2000-06-28'),(78385,94248,'2000-06-28','2001-06-28'),(78385,95177,'2001-06-28','2002-06-28'),(78385,96964,'2002-06-28','9999-01-01'),(78386,77411,'1993-10-11','1994-10-11'),(78386,79688,'1994-10-11','1995-10-11'),(78386,83262,'1995-10-11','1996-10-10'),(78386,84795,'1996-10-10','1997-10-10'),(78386,84708,'1997-10-10','1998-10-10'),(78386,86175,'1998-10-10','1999-10-10'),(78386,86244,'1999-10-10','2000-10-09'),(78386,86768,'2000-10-09','2001-10-09'),(78386,89768,'2001-10-09','9999-01-01'),(78387,40000,'1990-04-29','1991-04-29'),(78387,43535,'1991-04-29','1992-04-28'),(78387,47938,'1992-04-28','1993-04-28'),(78387,51748,'1993-04-28','1994-04-28'),(78387,56233,'1994-04-28','1995-04-28'),(78387,60629,'1995-04-28','1996-04-27'),(78387,60368,'1996-04-27','1997-04-27'),(78387,61435,'1997-04-27','1998-04-27'),(78387,64399,'1998-04-27','1999-04-27'),(78387,66876,'1999-04-27','2000-04-26'),(78387,70210,'2000-04-26','2001-04-26'),(78387,70391,'2001-04-26','2002-04-26'),(78387,71770,'2002-04-26','9999-01-01'),(78388,40000,'1998-10-08','1999-10-08'),(78388,39520,'1999-10-08','2000-10-07'),(78388,39411,'2000-10-07','2001-10-07'),(78388,39812,'2001-10-07','9999-01-01'),(78389,67177,'1989-10-28','1990-10-28'),(78389,70812,'1990-10-28','1991-10-27'),(78389,72589,'1991-10-27','1992-10-26'),(78389,74871,'1992-10-26','1993-10-27'),(78389,76330,'1993-10-27','1994-10-27'),(78389,80185,'1994-10-27','1995-10-27'),(78389,81014,'1995-10-27','1996-10-26'),(78389,81541,'1996-10-26','1997-10-26'),(78389,82697,'1997-10-26','1998-10-25'),(78389,82896,'1998-10-25','1999-10-26'),(78389,84659,'1999-10-26','2000-10-25'),(78389,87674,'2000-10-25','2001-10-25'),(78389,89544,'2001-10-25','9999-01-01'),(78390,79651,'1990-08-17','1991-08-17'),(78390,80504,'1991-08-17','1992-08-16'),(78390,80542,'1992-08-16','1993-08-16'),(78390,83884,'1993-08-16','1994-08-16'),(78390,85920,'1994-08-16','1995-08-16'),(78390,90202,'1995-08-16','1996-08-15'),(78390,92387,'1996-08-15','1997-08-15'),(78390,94479,'1997-08-15','1998-08-15'),(78390,96338,'1998-08-15','1999-08-15'),(78390,100631,'1999-08-15','2000-08-14'),(78390,105079,'2000-08-14','2001-08-14'),(78390,105162,'2001-08-14','9999-01-01'),(78391,60740,'1990-06-18','1991-06-18'),(78391,64223,'1991-06-18','1992-06-17'),(78391,67057,'1992-06-17','1993-06-17'),(78391,69603,'1993-06-17','1994-06-17'),(78391,72926,'1994-06-17','1995-06-17'),(78391,77266,'1995-06-17','1996-06-16'),(78391,76918,'1996-06-16','1997-06-16'),(78391,76975,'1997-06-16','1998-06-16'),(78391,76940,'1998-06-16','1999-06-16'),(78391,80598,'1999-06-16','2000-06-15'),(78391,83763,'2000-06-15','2001-06-15'),(78391,86013,'2001-06-15','2002-06-15'),(78391,87112,'2002-06-15','9999-01-01'),(78392,40000,'1999-03-23','2000-03-22'),(78392,40964,'2000-03-22','2001-03-22'),(78392,41864,'2001-03-22','2001-07-11'),(78393,40000,'1993-07-16','1994-07-16'),(78393,41877,'1994-07-16','1995-07-16'),(78393,41916,'1995-07-16','1995-10-19'),(78394,49571,'1991-06-27','1992-06-26'),(78394,51521,'1992-06-26','1993-06-26'),(78394,52400,'1993-06-26','1994-06-26'),(78394,55490,'1994-06-26','1995-06-26'),(78394,59609,'1995-06-26','1996-06-25'),(78394,60855,'1996-06-25','1997-06-25'),(78394,63032,'1997-06-25','1998-06-25'),(78394,62579,'1998-06-25','1999-06-25'),(78394,66298,'1999-06-25','2000-06-24'),(78394,69790,'2000-06-24','2001-06-24'),(78394,73480,'2001-06-24','2002-06-24'),(78394,76338,'2002-06-24','9999-01-01'),(78395,43634,'1991-10-12','1992-10-11'),(78395,43940,'1992-10-11','1993-10-11'),(78395,47560,'1993-10-11','1994-10-11'),(78395,47373,'1994-10-11','1995-10-11'),(78395,50042,'1995-10-11','1996-10-10'),(78395,53914,'1996-10-10','1997-10-10'),(78395,58264,'1997-10-10','1998-10-10'),(78395,58627,'1998-10-10','1999-10-10'),(78395,58697,'1999-10-10','2000-10-09'),(78395,58690,'2000-10-09','2001-10-09'),(78395,62470,'2001-10-09','9999-01-01'),(78396,40000,'1997-04-27','1998-04-27'),(78396,39555,'1998-04-27','1999-04-27'),(78396,41067,'1999-04-27','2000-04-26'),(78396,44223,'2000-04-26','2001-04-26'),(78396,47606,'2001-04-26','2001-05-04'),(78397,40000,'1991-01-06','1992-01-06'),(78397,40265,'1992-01-06','1993-01-05'),(78397,41368,'1993-01-05','1994-01-05'),(78397,42018,'1994-01-05','1995-01-05'),(78397,43861,'1995-01-05','1996-01-05'),(78397,43991,'1996-01-05','1997-01-04'),(78397,43945,'1997-01-04','1998-01-04'),(78397,44480,'1998-01-04','1999-01-04'),(78397,47435,'1999-01-04','2000-01-04'),(78397,47697,'2000-01-04','2001-01-03'),(78397,49946,'2001-01-03','2002-01-03'),(78397,52663,'2002-01-03','9999-01-01'),(78398,40000,'1999-05-12','2000-05-11'),(78398,41228,'2000-05-11','2001-05-11'),(78398,41704,'2001-05-11','2002-05-11'),(78398,45541,'2002-05-11','9999-01-01'),(78399,40000,'1991-09-28','1992-09-27'),(78399,44127,'1992-09-27','1993-09-27'),(78399,46092,'1993-09-27','1994-09-27'),(78399,48053,'1994-09-27','1995-09-27'),(78399,48505,'1995-09-27','1996-09-26'),(78399,50854,'1996-09-26','1997-09-26'),(78399,54124,'1997-09-26','1998-09-26'),(78399,58417,'1998-09-26','1999-09-26'),(78399,62518,'1999-09-26','2000-09-25'),(78399,64368,'2000-09-25','2001-09-25'),(78399,65274,'2001-09-25','9999-01-01'),(78400,40000,'1985-09-26','1986-09-26'),(78400,43512,'1986-09-26','1987-09-26'),(78400,46279,'1987-09-26','1988-09-25'),(78400,49381,'1988-09-25','1989-09-25'),(78400,52329,'1989-09-25','1990-09-25'),(78400,54070,'1990-09-25','1991-09-25'),(78400,54438,'1991-09-25','1992-09-24'),(78400,56929,'1992-09-24','1993-09-24'),(78400,56824,'1993-09-24','1994-09-24'),(78400,58322,'1994-09-24','1995-09-24'),(78400,59102,'1995-09-24','1996-09-23'),(78400,58993,'1996-09-23','1997-09-23'),(78400,61280,'1997-09-23','1998-09-23'),(78400,65705,'1998-09-23','1999-09-23'),(78400,67555,'1999-09-23','2000-09-22'),(78400,68730,'2000-09-22','2001-09-22'),(78400,70630,'2001-09-22','9999-01-01'),(78401,69313,'1989-11-18','1990-11-18'),(78401,68914,'1990-11-18','1991-11-18'),(78401,71456,'1991-11-18','1992-11-17'),(78401,71200,'1992-11-17','1993-11-17'),(78401,75467,'1993-11-17','1994-11-17'),(78401,76485,'1994-11-17','1995-11-17'),(78401,80219,'1995-11-17','1996-11-16'),(78401,84580,'1996-11-16','1997-11-16'),(78401,84196,'1997-11-16','1998-11-16'),(78401,86272,'1998-11-16','1999-11-16'),(78401,87032,'1999-11-16','2000-11-15'),(78401,87200,'2000-11-15','2001-02-20'),(78402,40000,'1992-10-21','1993-10-21'),(78402,41331,'1993-10-21','1994-10-21'),(78402,43462,'1994-10-21','1995-10-21'),(78402,46905,'1995-10-21','1996-10-20'),(78402,47743,'1996-10-20','1997-10-20'),(78402,48419,'1997-10-20','1998-10-20'),(78402,49667,'1998-10-20','1999-10-20'),(78402,51947,'1999-10-20','2000-10-19'),(78402,54121,'2000-10-19','2001-10-19'),(78402,57937,'2001-10-19','9999-01-01'),(78403,40000,'1985-12-24','1986-12-24'),(78403,44306,'1986-12-24','1987-12-24'),(78403,46710,'1987-12-24','1988-12-23'),(78403,48067,'1988-12-23','1989-12-23'),(78403,50261,'1989-12-23','1990-12-23'),(78403,49783,'1990-12-23','1991-12-23'),(78403,49909,'1991-12-23','1992-12-22'),(78403,51164,'1992-12-22','1993-12-22'),(78403,51043,'1993-12-22','1994-12-22'),(78403,55286,'1994-12-22','1995-12-22'),(78403,55520,'1995-12-22','1996-12-21'),(78403,56367,'1996-12-21','1997-12-21'),(78403,58173,'1997-12-21','1998-12-21'),(78403,60831,'1998-12-21','1999-12-21'),(78403,61441,'1999-12-21','2000-12-20'),(78403,62329,'2000-12-20','2001-12-20'),(78403,62112,'2001-12-20','9999-01-01'),(78404,51410,'1989-04-30','1990-04-30'),(78404,52013,'1990-04-30','1991-04-30'),(78404,56492,'1991-04-30','1992-04-29'),(78404,59879,'1992-04-29','1993-04-29'),(78404,63572,'1993-04-29','1994-04-29'),(78404,65850,'1994-04-29','1995-04-29'),(78404,70145,'1995-04-29','1996-03-20'),(78405,40000,'1988-10-30','1989-10-29'),(78405,44329,'1989-10-29','1990-10-29'),(78405,47917,'1990-10-29','1991-10-29'),(78405,49958,'1991-10-29','1992-10-28'),(78405,50253,'1992-10-28','1993-10-29'),(78405,51609,'1993-10-29','1994-10-29'),(78405,55894,'1994-10-29','1995-10-29'),(78405,57761,'1995-10-29','1996-10-27'),(78405,58577,'1996-10-27','1997-10-27'),(78405,60363,'1997-10-27','1998-10-27'),(78405,62960,'1998-10-27','1999-10-28'),(78405,64242,'1999-10-28','2000-10-27'),(78405,64977,'2000-10-27','2001-10-27'),(78405,66418,'2001-10-27','9999-01-01'),(78406,42638,'1990-04-10','1991-04-10'),(78406,46235,'1991-04-10','1992-04-09'),(78406,47962,'1992-04-09','1993-04-09'),(78406,51807,'1993-04-09','1994-04-09'),(78406,53048,'1994-04-09','1995-04-09'),(78406,54189,'1995-04-09','1996-04-08'),(78406,55598,'1996-04-08','1997-04-08'),(78406,55108,'1997-04-08','1998-04-08'),(78406,56526,'1998-04-08','1999-04-08'),(78406,60946,'1999-04-08','2000-04-07'),(78406,60605,'2000-04-07','2001-04-07'),(78406,64304,'2001-04-07','2002-04-06'),(78406,66800,'2002-04-06','9999-01-01'),(78407,40000,'1991-09-22','1992-09-21'),(78407,41527,'1992-09-21','1993-09-21'),(78407,43199,'1993-09-21','1994-09-21'),(78407,47592,'1994-09-21','1995-09-21'),(78407,50500,'1995-09-21','1996-06-12'),(78408,73488,'1986-05-23','1987-05-23'),(78408,76285,'1987-05-23','1988-05-22'),(78408,76615,'1988-05-22','1989-05-22'),(78408,77991,'1989-05-22','1990-05-22'),(78408,78216,'1990-05-22','1991-05-22'),(78408,79458,'1991-05-22','1992-05-21'),(78408,80929,'1992-05-21','1993-05-21'),(78408,81577,'1993-05-21','1994-05-21'),(78408,83069,'1994-05-21','1995-05-21'),(78408,82594,'1995-05-21','1996-05-20'),(78408,85170,'1996-05-20','1997-05-20'),(78408,89210,'1997-05-20','1998-05-20'),(78408,92304,'1998-05-20','1999-05-20'),(78408,95028,'1999-05-20','2000-05-19'),(78408,97384,'2000-05-19','2001-05-19'),(78408,97511,'2001-05-19','2002-05-19'),(78408,99422,'2002-05-19','9999-01-01'),(78409,42862,'1993-06-30','1994-06-30'),(78409,46474,'1994-06-30','1995-06-30'),(78409,46600,'1995-06-30','1996-06-29'),(78409,49808,'1996-06-29','1997-06-29'),(78409,52061,'1997-06-29','1998-06-29'),(78409,54370,'1998-06-29','1999-06-29'),(78409,58534,'1999-06-29','2000-06-28'),(78409,61472,'2000-06-28','2001-06-28'),(78409,63700,'2001-06-28','2002-06-28'),(78409,63611,'2002-06-28','9999-01-01'),(78410,46478,'1988-02-21','1989-02-20'),(78410,48974,'1989-02-20','1990-02-20'),(78410,52156,'1990-02-20','1991-02-20'),(78410,55882,'1991-02-20','1992-02-20'),(78410,57053,'1992-02-20','1993-02-19'),(78410,59712,'1993-02-19','1994-02-19'),(78410,59530,'1994-02-19','1995-02-19'),(78410,61696,'1995-02-19','1996-02-19'),(78410,66074,'1996-02-19','1997-02-18'),(78410,70103,'1997-02-18','1998-02-18'),(78410,73570,'1998-02-18','1999-02-18'),(78410,74111,'1999-02-18','2000-02-18'),(78410,76437,'2000-02-18','2001-02-17'),(78410,78716,'2001-02-17','2002-02-17'),(78410,78336,'2002-02-17','9999-01-01'),(78411,52157,'1992-04-26','1992-08-27'),(78412,82666,'1993-08-08','1994-08-08'),(78412,84689,'1994-08-08','1995-08-08'),(78412,86365,'1995-08-08','1996-08-07'),(78412,86679,'1996-08-07','1997-08-07'),(78412,86903,'1997-08-07','1998-08-07'),(78412,88514,'1998-08-07','1999-08-07'),(78412,92584,'1999-08-07','2000-08-06'),(78412,96445,'2000-08-06','2001-08-06'),(78412,98984,'2001-08-06','9999-01-01'),(78413,65849,'1988-01-17','1989-01-16'),(78413,65702,'1989-01-16','1990-01-16'),(78413,66772,'1990-01-16','1991-01-16'),(78413,69264,'1991-01-16','1991-05-13'),(78414,40000,'1995-06-15','1996-06-14'),(78414,43011,'1996-06-14','1997-06-14'),(78414,43702,'1997-06-14','1998-06-14'),(78414,45081,'1998-06-14','1999-06-14'),(78414,48538,'1999-06-14','2000-06-13'),(78414,49531,'2000-06-13','2001-06-13'),(78414,50369,'2001-06-13','2002-06-13'),(78414,53178,'2002-06-13','9999-01-01'),(78415,55954,'1990-02-21','1991-02-21'),(78415,57130,'1991-02-21','1992-02-21'),(78415,61459,'1992-02-21','1993-02-20'),(78415,61411,'1993-02-20','1994-02-20'),(78415,64566,'1994-02-20','1995-02-20'),(78415,64168,'1995-02-20','1996-02-20'),(78415,65451,'1996-02-20','1997-02-19'),(78415,69463,'1997-02-19','1998-02-19'),(78415,72955,'1998-02-19','1999-02-19'),(78415,75925,'1999-02-19','2000-02-19'),(78415,76673,'2000-02-19','2001-02-18'),(78415,80652,'2001-02-18','2002-02-18'),(78415,85018,'2002-02-18','9999-01-01'),(78416,51576,'1986-07-18','1987-07-18'),(78416,54218,'1987-07-18','1988-07-17'),(78416,54663,'1988-07-17','1989-07-17'),(78416,57456,'1989-07-17','1990-07-17'),(78416,57528,'1990-07-17','1991-07-17'),(78416,61355,'1991-07-17','1991-08-27'),(78417,63113,'1997-04-15','1998-04-15'),(78417,63755,'1998-04-15','1999-04-15'),(78417,64988,'1999-04-15','2000-04-14'),(78417,68413,'2000-04-14','2001-04-14'),(78417,69416,'2001-04-14','2002-04-14'),(78417,73343,'2002-04-14','9999-01-01'),(78418,42375,'1995-02-11','1996-02-11'),(78418,44332,'1996-02-11','1997-02-10'),(78418,47835,'1997-02-10','1998-02-10'),(78418,47579,'1998-02-10','1999-02-10'),(78418,47362,'1999-02-10','2000-02-10'),(78418,48656,'2000-02-10','2001-02-09'),(78418,50041,'2001-02-09','2002-02-09'),(78418,50530,'2002-02-09','9999-01-01'),(78419,51815,'1988-12-14','1989-12-14'),(78419,52795,'1989-12-14','1990-12-14'),(78419,52822,'1990-12-14','1991-12-14'),(78419,57026,'1991-12-14','1992-12-13'),(78419,58542,'1992-12-13','1993-12-13'),(78419,60869,'1993-12-13','1994-12-13'),(78419,63285,'1994-12-13','1995-12-13'),(78419,64084,'1995-12-13','1996-12-12'),(78419,68078,'1996-12-12','1997-12-12'),(78419,69014,'1997-12-12','1998-12-12'),(78419,71221,'1998-12-12','1999-12-12'),(78419,74029,'1999-12-12','2000-12-11'),(78419,75584,'2000-12-11','2001-12-11'),(78419,76543,'2001-12-11','9999-01-01'),(78420,54792,'1994-04-23','1995-04-23'),(78420,55006,'1995-04-23','1996-04-22'),(78420,58297,'1996-04-22','1997-04-22'),(78420,58529,'1997-04-22','1998-04-22'),(78420,58249,'1998-04-22','1999-04-22'),(78420,58578,'1999-04-22','2000-02-16'),(78421,65479,'1997-04-15','1998-04-15'),(78421,66392,'1998-04-15','1999-04-15'),(78421,68387,'1999-04-15','2000-04-14'),(78421,69601,'2000-04-14','2001-04-14'),(78421,69125,'2001-04-14','2002-04-14'),(78421,70340,'2002-04-14','9999-01-01'),(78422,56112,'1996-11-17','1997-11-17'),(78422,57455,'1997-11-17','1998-11-17'),(78422,59755,'1998-11-17','1999-11-17'),(78422,62200,'1999-11-17','2000-11-16'),(78422,64980,'2000-11-16','2001-11-16'),(78422,64566,'2001-11-16','9999-01-01'),(78423,78096,'1988-03-13','1989-03-13'),(78423,79339,'1989-03-13','1990-03-13'),(78423,82069,'1990-03-13','1991-03-13'),(78423,82009,'1991-03-13','1992-03-12'),(78423,82516,'1992-03-12','1993-03-12'),(78423,85421,'1993-03-12','1994-03-12'),(78423,86460,'1994-03-12','1995-03-12'),(78423,86638,'1995-03-12','1996-03-11'),(78423,90739,'1996-03-11','1997-03-11'),(78423,90293,'1997-03-11','1998-03-11'),(78423,94423,'1998-03-11','1999-03-11'),(78423,98057,'1999-03-11','2000-03-10'),(78423,99955,'2000-03-10','2001-03-10'),(78423,101173,'2001-03-10','2002-03-10'),(78423,101157,'2002-03-10','9999-01-01'),(78424,69766,'1995-03-18','1996-03-17'),(78424,73625,'1996-03-17','1997-03-17'),(78424,76887,'1997-03-17','1998-03-17'),(78424,81366,'1998-03-17','1999-03-17'),(78424,82481,'1999-03-17','2000-03-16'),(78424,86075,'2000-03-16','2001-03-16'),(78424,87708,'2001-03-16','2002-03-16'),(78424,91590,'2002-03-16','9999-01-01'),(78425,61710,'1990-11-24','1991-11-24'),(78425,63426,'1991-11-24','1992-11-23'),(78425,64769,'1992-11-23','1993-11-23'),(78425,68176,'1993-11-23','1994-11-23'),(78425,68577,'1994-11-23','1995-11-23'),(78425,72812,'1995-11-23','1996-11-22'),(78425,77293,'1996-11-22','1997-11-22'),(78425,76824,'1997-11-22','1998-11-22'),(78425,78838,'1998-11-22','1999-11-22'),(78425,81102,'1999-11-22','2000-11-21'),(78425,83082,'2000-11-21','2001-11-21'),(78425,84475,'2001-11-21','9999-01-01'),(78426,55678,'1987-02-21','1988-02-21'),(78426,57688,'1988-02-21','1989-02-20'),(78426,62124,'1989-02-20','1990-02-20'),(78426,62142,'1990-02-20','1991-02-20'),(78426,64990,'1991-02-20','1992-02-20'),(78426,66567,'1992-02-20','1993-02-19'),(78426,69649,'1993-02-19','1994-02-19'),(78426,71160,'1994-02-19','1995-02-19'),(78426,75637,'1995-02-19','1996-02-19'),(78426,79731,'1996-02-19','1997-02-18'),(78426,81765,'1997-02-18','1998-02-18'),(78426,82776,'1998-02-18','1999-02-18'),(78426,87072,'1999-02-18','2000-02-18'),(78426,86864,'2000-02-18','2001-02-17'),(78426,86723,'2001-02-17','2002-02-17'),(78426,86278,'2002-02-17','9999-01-01'),(78427,59113,'1985-11-18','1986-11-18'),(78427,60262,'1986-11-18','1987-11-18'),(78427,60918,'1987-11-18','1988-11-17'),(78427,64128,'1988-11-17','1989-11-17'),(78427,63870,'1989-11-17','1990-11-17'),(78427,66878,'1990-11-17','1991-11-17'),(78427,68835,'1991-11-17','1992-11-16'),(78427,68557,'1992-11-16','1993-11-16'),(78427,68312,'1993-11-16','1994-11-16'),(78427,70494,'1994-11-16','1995-11-16'),(78427,73850,'1995-11-16','1996-11-15'),(78427,74941,'1996-11-15','1997-11-15'),(78427,76039,'1997-11-15','1998-11-15'),(78427,79322,'1998-11-15','1999-11-15'),(78427,83654,'1999-11-15','2000-11-14'),(78427,83167,'2000-11-14','2001-11-14'),(78427,86690,'2001-11-14','9999-01-01'),(78428,59699,'1999-11-24','2000-11-23'),(78428,62053,'2000-11-23','2001-08-09'),(78429,60563,'1988-03-31','1989-03-31'),(78429,61123,'1989-03-31','1990-03-31'),(78429,60830,'1990-03-31','1991-03-31'),(78429,62828,'1991-03-31','1992-03-30'),(78429,65061,'1992-03-30','1993-03-30'),(78429,65043,'1993-03-30','1994-03-30'),(78429,69115,'1994-03-30','1995-03-30'),(78429,68724,'1995-03-30','1996-03-29'),(78429,68334,'1996-03-29','1997-03-29'),(78429,67845,'1997-03-29','1998-03-29'),(78429,68238,'1998-03-29','1999-03-29'),(78429,70189,'1999-03-29','2000-03-28'),(78429,73884,'2000-03-28','2001-03-28'),(78429,74604,'2001-03-28','2002-03-28'),(78429,74292,'2002-03-28','9999-01-01'),(78430,51289,'1993-10-13','1994-10-13'),(78430,54215,'1994-10-13','1995-10-13'),(78430,53844,'1995-10-13','1996-10-12'),(78430,54238,'1996-10-12','1997-10-12'),(78430,55637,'1997-10-12','1998-10-12'),(78430,59478,'1998-10-12','1999-10-12'),(78430,61499,'1999-10-12','2000-10-11'),(78430,61044,'2000-10-11','2001-10-11'),(78430,65205,'2001-10-11','9999-01-01'),(78431,65666,'1988-06-13','1989-06-13'),(78431,68036,'1989-06-13','1990-06-13'),(78431,68088,'1990-06-13','1991-06-13'),(78431,70399,'1991-06-13','1992-06-12'),(78431,73211,'1992-06-12','1993-06-12'),(78431,73465,'1993-06-12','1994-06-12'),(78431,74079,'1994-06-12','1995-06-12'),(78431,78300,'1995-06-12','1996-06-11'),(78431,79434,'1996-06-11','1997-06-11'),(78431,82990,'1997-06-11','1998-06-11'),(78431,82842,'1998-06-11','1999-06-11'),(78431,85276,'1999-06-11','2000-06-10'),(78431,85319,'2000-06-10','2001-06-10'),(78431,87259,'2001-06-10','2002-06-10'),(78431,88570,'2002-06-10','9999-01-01'),(78432,48628,'1999-07-09','2000-07-08'),(78432,52523,'2000-07-08','2001-07-08'),(78432,55155,'2001-07-08','2002-07-08'),(78432,58860,'2002-07-08','9999-01-01'),(78433,72474,'1990-11-24','1991-11-24'),(78433,73051,'1991-11-24','1992-11-23'),(78433,73921,'1992-11-23','1993-11-23'),(78433,74375,'1993-11-23','1994-11-23'),(78433,75612,'1994-11-23','1995-11-23'),(78433,77601,'1995-11-23','1996-11-22'),(78433,79489,'1996-11-22','1997-11-22'),(78433,79468,'1997-11-22','1998-11-22'),(78433,81604,'1998-11-22','1999-11-22'),(78433,84072,'1999-11-22','2000-11-21'),(78433,84058,'2000-11-21','2001-11-21'),(78433,87983,'2001-11-21','9999-01-01'),(78434,85498,'1991-12-14','1992-12-13'),(78434,85041,'1992-12-13','1993-12-13'),(78434,86046,'1993-12-13','1994-12-13'),(78434,90106,'1994-12-13','1995-12-13'),(78434,89631,'1995-12-13','1996-12-12'),(78434,90678,'1996-12-12','1997-12-12'),(78434,90359,'1997-12-12','1998-12-12'),(78434,93586,'1998-12-12','1999-12-12'),(78434,97987,'1999-12-12','2000-12-11'),(78434,102153,'2000-12-11','2001-12-11'),(78434,105475,'2001-12-11','9999-01-01'),(78435,59252,'1995-06-26','1996-06-25'),(78435,62656,'1996-06-25','1997-06-25'),(78435,63498,'1997-06-25','1998-06-25'),(78435,66070,'1998-06-25','1999-06-01'),(78436,51421,'1993-10-21','1994-10-21'),(78436,51527,'1994-10-21','1995-10-21'),(78436,51221,'1995-10-21','1996-10-20'),(78436,51955,'1996-10-20','1997-10-20'),(78436,53082,'1997-10-20','1998-10-20'),(78436,57534,'1998-10-20','1999-10-20'),(78436,60277,'1999-10-20','2000-10-19'),(78436,61615,'2000-10-19','2001-10-19'),(78436,65917,'2001-10-19','9999-01-01'),(78437,43930,'1992-03-28','1993-03-28'),(78437,45451,'1993-03-28','1994-03-28'),(78437,47455,'1994-03-28','1995-03-28'),(78437,48808,'1995-03-28','1996-03-27'),(78437,50574,'1996-03-27','1997-03-27'),(78437,50137,'1997-03-27','1998-03-27'),(78437,53818,'1998-03-27','1999-03-27'),(78437,56270,'1999-03-27','2000-03-26'),(78437,58005,'2000-03-26','2001-03-26'),(78437,60063,'2001-03-26','2002-03-26'),(78437,61257,'2002-03-26','9999-01-01'),(78438,48784,'1987-08-23','1988-08-22'),(78438,52369,'1988-08-22','1989-08-22'),(78438,54580,'1989-08-22','1990-08-22'),(78438,55960,'1990-08-22','1991-08-22'),(78438,57180,'1991-08-22','1992-08-21'),(78438,61030,'1992-08-21','1993-08-21'),(78438,63383,'1993-08-21','1994-08-21'),(78438,67623,'1994-08-21','1995-08-21'),(78438,71315,'1995-08-21','1996-08-20'),(78438,70975,'1996-08-20','1997-08-20'),(78438,72037,'1997-08-20','1998-08-20'),(78438,73753,'1998-08-20','1999-08-20'),(78438,73419,'1999-08-20','2000-08-19'),(78438,76728,'2000-08-19','2001-08-19'),(78438,79032,'2001-08-19','9999-01-01'),(78439,72452,'1999-02-15','2000-02-15'),(78439,75512,'2000-02-15','2001-02-14'),(78439,77149,'2001-02-14','2002-02-14'),(78439,79848,'2002-02-14','9999-01-01'),(78440,40000,'1997-11-05','1998-11-05'),(78440,41853,'1998-11-05','1999-11-05'),(78440,44645,'1999-11-05','2000-11-04'),(78440,46364,'2000-11-04','2001-11-04'),(78440,47581,'2001-11-04','9999-01-01'),(78441,40000,'1985-11-03','1986-11-03'),(78441,42862,'1986-11-03','1987-11-03'),(78441,42714,'1987-11-03','1988-11-02'),(78441,46754,'1988-11-02','1989-11-02'),(78441,49011,'1989-11-02','1990-11-02'),(78441,52160,'1990-11-02','1991-11-02'),(78441,52809,'1991-11-02','1992-11-01'),(78441,56724,'1992-11-01','1993-11-01'),(78441,56569,'1993-11-01','1994-11-01'),(78441,56731,'1994-11-01','1995-11-01'),(78441,56659,'1995-11-01','1996-10-31'),(78441,59242,'1996-10-31','1997-10-31'),(78441,59443,'1997-10-31','1998-10-31'),(78441,59768,'1998-10-31','1999-10-31'),(78441,64089,'1999-10-31','2000-10-30'),(78441,66874,'2000-10-30','2001-10-30'),(78441,70715,'2001-10-30','9999-01-01'),(78442,40000,'1991-05-04','1992-05-03'),(78442,42879,'1992-05-03','1993-05-03'),(78442,46116,'1993-05-03','1994-05-03'),(78442,48179,'1994-05-03','1995-05-03'),(78442,52157,'1995-05-03','1996-05-02'),(78442,56553,'1996-05-02','1997-05-02'),(78442,57156,'1997-05-02','1997-11-12'),(78443,80832,'1987-12-03','1988-12-02'),(78443,83226,'1988-12-02','1989-12-02'),(78443,82833,'1989-12-02','1990-12-02'),(78443,86673,'1990-12-02','1991-12-02'),(78443,90189,'1991-12-02','1992-12-01'),(78443,91935,'1992-12-01','1993-12-01'),(78443,92522,'1993-12-01','1994-12-01'),(78443,96976,'1994-12-01','1995-12-01'),(78443,97504,'1995-12-01','1996-08-09'),(78444,40000,'1986-09-03','1987-09-03'),(78444,40146,'1987-09-03','1988-09-02'),(78444,42641,'1988-09-02','1989-09-02'),(78444,45389,'1989-09-02','1990-09-02'),(78444,48082,'1990-09-02','1991-09-02'),(78444,48245,'1991-09-02','1992-09-01'),(78444,49026,'1992-09-01','1993-09-01'),(78444,50584,'1993-09-01','1994-09-01'),(78444,50512,'1994-09-01','1995-09-01'),(78444,54523,'1995-09-01','1996-08-31'),(78444,56499,'1996-08-31','1997-08-31'),(78444,60004,'1997-08-31','1998-08-31'),(78444,63509,'1998-08-31','1999-08-31'),(78444,65617,'1999-08-31','2000-08-30'),(78444,69944,'2000-08-30','2001-08-30'),(78444,73092,'2001-08-30','9999-01-01'),(78445,40000,'1987-07-05','1988-07-04'),(78445,42680,'1988-07-04','1989-07-04'),(78445,43229,'1989-07-04','1990-07-04'),(78445,44469,'1990-07-04','1991-07-04'),(78445,45279,'1991-07-04','1992-07-03'),(78445,44868,'1992-07-03','1993-07-03'),(78445,47729,'1993-07-03','1994-07-03'),(78445,51084,'1994-07-03','1995-07-03'),(78445,54414,'1995-07-03','1996-07-02'),(78445,55923,'1996-07-02','1997-07-02'),(78445,60320,'1997-07-02','1998-07-02'),(78445,64201,'1998-07-02','1999-07-02'),(78445,66213,'1999-07-02','2000-07-01'),(78445,69742,'2000-07-01','2001-07-01'),(78445,70642,'2001-07-01','2002-07-01'),(78445,72749,'2002-07-01','9999-01-01'),(78446,40000,'1997-12-05','1998-12-05'),(78446,40595,'1998-12-05','1999-12-05'),(78446,43056,'1999-12-05','2000-12-04'),(78446,44152,'2000-12-04','2001-12-04'),(78446,45743,'2001-12-04','9999-01-01'),(78447,40000,'1997-02-07','1998-02-07'),(78447,41416,'1998-02-07','1999-02-07'),(78447,41002,'1999-02-07','2000-02-07'),(78447,42644,'2000-02-07','2001-02-06'),(78447,45275,'2001-02-06','2002-02-06'),(78447,46097,'2002-02-06','9999-01-01'),(78448,86687,'1993-03-17','1994-03-17'),(78448,87086,'1994-03-17','1995-03-17'),(78448,88506,'1995-03-17','1996-03-16'),(78448,91560,'1996-03-16','1997-03-16'),(78448,92058,'1997-03-16','1998-03-16'),(78448,96184,'1998-03-16','1999-03-16'),(78448,97125,'1999-03-16','2000-03-15'),(78448,99350,'2000-03-15','2001-03-15'),(78448,98986,'2001-03-15','2002-03-15'),(78448,103141,'2002-03-15','9999-01-01'),(78449,42540,'1991-04-25','1992-04-24'),(78449,44112,'1992-04-24','1993-04-24'),(78449,44570,'1993-04-24','1994-04-24'),(78449,48307,'1994-04-24','1995-04-24'),(78449,51255,'1995-04-24','1996-04-23'),(78449,54673,'1996-04-23','1997-04-23'),(78449,54353,'1997-04-23','1998-04-23'),(78449,58807,'1998-04-23','1999-04-23'),(78449,59980,'1999-04-23','2000-04-22'),(78449,59920,'2000-04-22','2001-04-22'),(78449,61211,'2001-04-22','2002-04-22'),(78449,62237,'2002-04-22','9999-01-01'),(78450,49757,'1992-02-14','1993-02-13'),(78450,50790,'1993-02-13','1994-02-13'),(78450,52628,'1994-02-13','1995-02-13'),(78450,56253,'1995-02-13','1996-02-13'),(78450,59064,'1996-02-13','1997-02-12'),(78450,61850,'1997-02-12','1998-02-12'),(78450,64098,'1998-02-12','1999-02-12'),(78450,68464,'1999-02-12','2000-02-12'),(78450,72329,'2000-02-12','2001-02-11'),(78450,73764,'2001-02-11','2002-02-11'),(78450,73861,'2002-02-11','2002-03-18'),(78451,42103,'1997-06-20','1998-06-20'),(78451,44615,'1998-06-20','1999-06-20'),(78451,44398,'1999-06-20','2000-06-19'),(78451,46870,'2000-06-19','2001-06-19'),(78451,50171,'2001-06-19','2002-06-19'),(78451,50407,'2002-06-19','9999-01-01'),(78452,58095,'1993-06-28','1994-06-28'),(78452,61881,'1994-06-28','1995-06-28'),(78452,63182,'1995-06-28','1996-06-27'),(78452,66740,'1996-06-27','1997-06-27'),(78452,68815,'1997-06-27','1998-06-27'),(78452,72410,'1998-06-27','1999-06-27'),(78452,73114,'1999-06-27','2000-06-26'),(78452,72796,'2000-06-26','2001-06-26'),(78452,75228,'2001-06-26','2002-06-26'),(78452,77961,'2002-06-26','9999-01-01'),(78453,68941,'1999-04-06','2000-04-05'),(78453,73214,'2000-04-05','2001-04-05'),(78453,74988,'2001-04-05','2002-04-04'),(78453,77252,'2002-04-04','9999-01-01'),(78454,71643,'1985-07-03','1986-07-03'),(78454,71398,'1986-07-03','1987-07-03'),(78454,72666,'1987-07-03','1988-07-02'),(78454,76725,'1988-07-02','1989-07-02'),(78454,78918,'1989-07-02','1990-07-02'),(78454,80257,'1990-07-02','1991-07-02'),(78454,80001,'1991-07-02','1992-07-01'),(78454,79858,'1992-07-01','1993-07-01'),(78454,81859,'1993-07-01','1994-07-01'),(78454,82146,'1994-07-01','1995-07-01'),(78454,82289,'1995-07-01','1996-06-30'),(78454,85293,'1996-06-30','1997-06-30'),(78454,85914,'1997-06-30','1998-06-30'),(78454,88232,'1998-06-30','1999-06-30'),(78454,88945,'1999-06-30','2000-06-29'),(78454,89968,'2000-06-29','2001-06-29'),(78454,91251,'2001-06-29','2002-06-29'),(78454,92137,'2002-06-29','9999-01-01'),(78455,40000,'1987-08-05','1988-08-04'),(78455,44328,'1988-08-04','1989-08-04'),(78455,45779,'1989-08-04','1990-08-04'),(78455,49217,'1990-08-04','1991-08-04'),(78455,51638,'1991-08-04','1992-08-03'),(78455,54867,'1992-08-03','1993-08-03'),(78455,58938,'1993-08-03','1994-08-03'),(78455,60381,'1994-08-03','1995-08-03'),(78455,60480,'1995-08-03','1996-08-02'),(78455,64700,'1996-08-02','1997-08-02'),(78455,67898,'1997-08-02','1998-08-02'),(78455,67659,'1998-08-02','1999-08-02'),(78455,70320,'1999-08-02','2000-08-01'),(78455,71983,'2000-08-01','2001-08-01'),(78455,72802,'2001-08-01','2002-08-01'),(78455,73412,'2002-08-01','9999-01-01'),(78456,40000,'1997-03-23','1998-03-23'),(78456,40852,'1998-03-23','1999-03-23'),(78456,45241,'1999-03-23','1999-11-24'),(78457,51581,'1993-12-03','1994-12-03'),(78457,54684,'1994-12-03','1995-12-03'),(78457,57260,'1995-12-03','1996-12-02'),(78457,60047,'1996-12-02','1997-12-02'),(78457,60333,'1997-12-02','1998-12-02'),(78457,60109,'1998-12-02','1999-12-02'),(78457,62792,'1999-12-02','2000-12-01'),(78457,63691,'2000-12-01','2001-12-01'),(78457,67597,'2001-12-01','9999-01-01'),(78458,40000,'1997-02-16','1998-02-16'),(78458,42856,'1998-02-16','1999-02-16'),(78458,42697,'1999-02-16','2000-02-16'),(78458,44870,'2000-02-16','2001-02-15'),(78458,47780,'2001-02-15','2002-02-15'),(78458,51336,'2002-02-15','9999-01-01'),(78459,40000,'1994-09-06','1995-09-06'),(78459,44353,'1995-09-06','1996-09-05'),(78459,44386,'1996-09-05','1997-09-05'),(78459,47920,'1997-09-05','1998-09-05'),(78459,51396,'1998-09-05','1999-09-05'),(78459,52789,'1999-09-05','2000-09-04'),(78459,53408,'2000-09-04','2001-09-04'),(78459,56966,'2001-09-04','9999-01-01'),(78460,40500,'1987-11-29','1988-11-28'),(78460,44308,'1988-11-28','1989-11-28'),(78460,45302,'1989-11-28','1990-11-28'),(78460,48449,'1990-11-28','1991-11-28'),(78460,51893,'1991-11-28','1992-11-27'),(78460,55828,'1992-11-27','1993-11-27'),(78460,58897,'1993-11-27','1994-11-27'),(78460,62647,'1994-11-27','1995-11-27'),(78460,65069,'1995-11-27','1996-11-26'),(78460,68760,'1996-11-26','1997-11-26'),(78460,72211,'1997-11-26','1998-11-26'),(78460,76669,'1998-11-26','1999-11-26'),(78460,77952,'1999-11-26','2000-11-25'),(78460,79496,'2000-11-25','2001-11-25'),(78460,80242,'2001-11-25','9999-01-01'),(78461,53488,'1998-04-14','1999-04-14'),(78461,57457,'1999-04-14','2000-04-13'),(78461,60038,'2000-04-13','2001-04-13'),(78461,64184,'2001-04-13','2002-04-13'),(78461,68231,'2002-04-13','9999-01-01'),(78462,79305,'1999-04-19','2000-04-18'),(78462,83800,'2000-04-18','2001-04-18'),(78462,85529,'2001-04-18','2002-04-18'),(78462,86527,'2002-04-18','9999-01-01'),(78463,40000,'1987-03-01','1988-02-29'),(78463,43198,'1988-02-29','1989-02-28'),(78463,47387,'1989-02-28','1990-02-28'),(78463,51616,'1990-02-28','1991-02-28'),(78463,53113,'1991-02-28','1992-02-28'),(78463,54456,'1992-02-28','1993-02-27'),(78463,57138,'1993-02-27','1994-02-27'),(78463,57025,'1994-02-27','1995-02-27'),(78463,57248,'1995-02-27','1996-02-27'),(78463,61210,'1996-02-27','1997-02-26'),(78463,63980,'1997-02-26','1998-02-26'),(78463,68376,'1998-02-26','1999-02-26'),(78463,68530,'1999-02-26','2000-02-26'),(78463,72990,'2000-02-26','2001-02-25'),(78463,72563,'2001-02-25','2002-02-25'),(78463,74704,'2002-02-25','9999-01-01'),(78464,40000,'1993-10-07','1994-10-07'),(78464,42434,'1994-10-07','1995-10-07'),(78464,46066,'1995-10-07','1996-10-06'),(78464,50469,'1996-10-06','1997-10-06'),(78464,51862,'1997-10-06','1998-10-06'),(78464,52285,'1998-10-06','1999-10-06'),(78464,56305,'1999-10-06','2000-10-05'),(78464,60411,'2000-10-05','2001-10-05'),(78464,64738,'2001-10-05','9999-01-01'),(78465,40000,'1986-11-23','1987-11-23'),(78465,40022,'1987-11-23','1988-11-22'),(78465,40282,'1988-11-22','1988-12-03'),(78466,55347,'1998-09-10','1999-09-10'),(78466,58225,'1999-09-10','2000-09-09'),(78466,62715,'2000-09-09','2001-09-09'),(78466,65416,'2001-09-09','9999-01-01'),(78467,60265,'1997-12-22','1998-12-22'),(78467,63252,'1998-12-22','1999-12-22'),(78467,65690,'1999-12-22','2000-12-21'),(78467,69029,'2000-12-21','2001-12-21'),(78467,71217,'2001-12-21','9999-01-01'),(78468,40000,'1994-09-01','1995-09-01'),(78468,41789,'1995-09-01','1996-08-31'),(78468,44725,'1996-08-31','1997-08-31'),(78468,45270,'1997-08-31','1998-08-31'),(78468,45851,'1998-08-31','1999-08-31'),(78468,47833,'1999-08-31','2000-08-30'),(78468,49026,'2000-08-30','2001-08-30'),(78468,48554,'2001-08-30','9999-01-01'),(78469,40000,'1997-08-22','1998-08-22'),(78469,44452,'1998-08-22','1999-08-22'),(78469,45145,'1999-08-22','2000-08-21'),(78469,44832,'2000-08-21','2001-08-21'),(78469,45408,'2001-08-21','9999-01-01'),(78470,45001,'1995-09-11','1996-09-10'),(78470,46625,'1996-09-10','1997-09-10'),(78470,46483,'1997-09-10','1998-09-10'),(78470,50694,'1998-09-10','1999-09-10'),(78470,54206,'1999-09-10','2000-09-09'),(78470,58659,'2000-09-09','2001-09-09'),(78470,60906,'2001-09-09','9999-01-01'),(78471,40000,'1985-09-25','1986-09-25'),(78471,40276,'1986-09-25','1987-09-25'),(78471,40802,'1987-09-25','1988-09-24'),(78471,41635,'1988-09-24','1989-09-24'),(78471,43218,'1989-09-24','1990-09-24'),(78471,46351,'1990-09-24','1991-09-24'),(78471,48616,'1991-09-24','1992-09-23'),(78471,48268,'1992-09-23','1993-09-23'),(78471,52378,'1993-09-23','1994-09-23'),(78471,56152,'1994-09-23','1995-09-23'),(78471,57850,'1995-09-23','1996-09-22'),(78471,60923,'1996-09-22','1997-09-22'),(78471,62679,'1997-09-22','1998-09-22'),(78471,66064,'1998-09-22','1999-09-22'),(78471,66645,'1999-09-22','2000-09-21'),(78471,70515,'2000-09-21','2001-09-21'),(78471,71657,'2001-09-21','9999-01-01'),(78472,40000,'1995-01-31','1996-01-31'),(78472,41479,'1996-01-31','1997-01-30'),(78472,44073,'1997-01-30','1998-01-30'),(78472,46071,'1998-01-30','1999-01-30'),(78472,49340,'1999-01-30','2000-01-30'),(78472,52765,'2000-01-30','2001-01-29'),(78472,53062,'2001-01-29','2002-01-29'),(78472,53830,'2002-01-29','9999-01-01'),(78473,40000,'1988-09-18','1989-09-18'),(78473,40632,'1989-09-18','1989-09-21'),(78474,68480,'1985-12-12','1986-12-12'),(78474,69591,'1986-12-12','1987-12-12'),(78474,69761,'1987-12-12','1988-12-11'),(78474,73966,'1988-12-11','1989-12-11'),(78474,75915,'1989-12-11','1990-12-11'),(78474,77219,'1990-12-11','1991-12-11'),(78474,78087,'1991-12-11','1992-12-10'),(78474,81793,'1992-12-10','1993-12-10'),(78474,86150,'1993-12-10','1994-12-10'),(78474,85733,'1994-12-10','1995-12-10'),(78474,85446,'1995-12-10','1996-12-09'),(78474,89120,'1996-12-09','1997-12-09'),(78474,93337,'1997-12-09','1998-12-09'),(78474,97224,'1998-12-09','1999-12-09'),(78474,98410,'1999-12-09','2000-12-08'),(78474,100979,'2000-12-08','2001-12-08'),(78474,101138,'2001-12-08','9999-01-01'),(78475,40000,'1987-01-07','1988-01-07'),(78475,40319,'1988-01-07','1989-01-06'),(78475,44171,'1989-01-06','1990-01-06'),(78475,46919,'1990-01-06','1991-01-06'),(78475,47975,'1991-01-06','1992-01-06'),(78475,48302,'1992-01-06','1993-01-05'),(78475,52014,'1993-01-05','1994-01-05'),(78475,51540,'1994-01-05','1995-01-05'),(78475,53499,'1995-01-05','1996-01-05'),(78475,55827,'1996-01-05','1997-01-04'),(78475,58261,'1997-01-04','1998-01-04'),(78475,60425,'1998-01-04','1999-01-04'),(78475,63290,'1999-01-04','2000-01-04'),(78475,65880,'2000-01-04','2001-01-03'),(78475,69219,'2001-01-03','2002-01-03'),(78475,71013,'2002-01-03','9999-01-01'),(78476,42015,'1989-10-30','1990-10-30'),(78476,45396,'1990-10-30','1991-10-30'),(78476,49869,'1991-10-30','1992-10-29'),(78476,51119,'1992-10-29','1993-10-29'),(78476,55048,'1993-10-29','1994-10-29'),(78476,56011,'1994-10-29','1995-10-29'),(78476,58173,'1995-10-29','1996-10-28'),(78476,57720,'1996-10-28','1997-10-28'),(78476,58573,'1997-10-28','1998-10-28'),(78476,59995,'1998-10-28','1999-10-28'),(78476,59668,'1999-10-28','2000-10-27'),(78476,63519,'2000-10-27','2001-10-27'),(78476,65548,'2001-10-27','9999-01-01'),(78477,49493,'1985-10-13','1986-10-13'),(78477,52328,'1986-10-13','1987-10-13'),(78477,55545,'1987-10-13','1988-10-12'),(78477,57297,'1988-10-12','1989-10-12'),(78477,61037,'1989-10-12','1990-10-12'),(78477,63862,'1990-10-12','1991-10-12'),(78477,63822,'1991-10-12','1992-10-11'),(78477,65773,'1992-10-11','1993-10-11'),(78477,68040,'1993-10-11','1994-10-11'),(78477,72423,'1994-10-11','1995-10-11'),(78477,76298,'1995-10-11','1996-10-10'),(78477,80239,'1996-10-10','1997-10-10'),(78477,83544,'1997-10-10','1998-10-10'),(78477,85655,'1998-10-10','1999-10-10'),(78477,85277,'1999-10-10','2000-10-09'),(78477,86416,'2000-10-09','2001-10-09'),(78477,90156,'2001-10-09','9999-01-01'),(78478,47099,'1998-09-28','1999-09-28'),(78478,50855,'1999-09-28','2000-09-27'),(78478,54204,'2000-09-27','2001-09-27'),(78478,55164,'2001-09-27','9999-01-01'),(78479,56147,'1991-08-20','1992-08-19'),(78479,56742,'1992-08-19','1993-08-19'),(78479,58150,'1993-08-19','1994-08-19'),(78479,58038,'1994-08-19','1995-08-19'),(78479,57935,'1995-08-19','1996-08-18'),(78479,58654,'1996-08-18','1997-08-18'),(78479,61212,'1997-08-18','1998-08-18'),(78479,65292,'1998-08-18','1999-08-18'),(78479,65373,'1999-08-18','2000-08-17'),(78479,69114,'2000-08-17','2001-08-17'),(78479,72651,'2001-08-17','9999-01-01'),(78480,40000,'1997-01-11','1998-01-11'),(78480,39842,'1998-01-11','1999-01-11'),(78480,41017,'1999-01-11','2000-01-11'),(78480,40973,'2000-01-11','2001-01-10'),(78480,42444,'2001-01-10','2002-01-10'),(78480,46627,'2002-01-10','9999-01-01'),(78481,70498,'1999-12-25','2000-12-24'),(78481,73188,'2000-12-24','2001-12-24'),(78481,77192,'2001-12-24','9999-01-01'),(78482,40000,'1990-11-30','1991-11-30'),(78482,41015,'1991-11-30','1992-11-29'),(78482,40563,'1992-11-29','1993-11-29'),(78482,42543,'1993-11-29','1994-11-29'),(78482,42241,'1994-11-29','1995-11-29'),(78482,45852,'1995-11-29','1996-11-28'),(78482,47649,'1996-11-28','1997-11-28'),(78482,49877,'1997-11-28','1998-11-28'),(78482,50752,'1998-11-28','1999-03-26'),(78483,40000,'1994-01-01','1995-01-01'),(78483,39888,'1995-01-01','1996-01-01'),(78483,42470,'1996-01-01','1996-12-31'),(78483,45217,'1996-12-31','1997-12-31'),(78483,48122,'1997-12-31','1998-12-31'),(78483,48274,'1998-12-31','1999-12-31'),(78483,52434,'1999-12-31','2000-12-30'),(78483,53168,'2000-12-30','2001-12-30'),(78483,57534,'2001-12-30','9999-01-01'),(78484,40000,'1987-04-25','1987-11-17'),(78485,68546,'1998-02-16','1999-02-16'),(78485,72149,'1999-02-16','2000-02-16'),(78485,73568,'2000-02-16','2001-02-15'),(78485,78041,'2001-02-15','2002-02-15'),(78485,81499,'2002-02-15','9999-01-01'),(78486,80669,'1998-01-31','1999-01-31'),(78486,84705,'1999-01-31','2000-01-31'),(78486,85199,'2000-01-31','2001-01-30'),(78486,87817,'2001-01-30','2002-01-30'),(78486,91709,'2002-01-30','9999-01-01'),(78487,43985,'1997-10-26','1998-10-25'),(78487,47298,'1998-10-25','1999-10-26'),(78487,47701,'1999-10-26','2000-10-25'),(78487,50534,'2000-10-25','2001-10-25'),(78487,50917,'2001-10-25','9999-01-01'),(78488,40000,'1988-09-07','1989-09-07'),(78488,43800,'1989-09-07','1990-09-07'),(78488,47837,'1990-09-07','1991-09-07'),(78488,48351,'1991-09-07','1992-09-06'),(78488,52735,'1992-09-06','1993-09-06'),(78488,55045,'1993-09-06','1994-09-06'),(78488,57277,'1994-09-06','1995-09-06'),(78488,57076,'1995-09-06','1996-09-05'),(78488,58407,'1996-09-05','1997-09-05'),(78488,59246,'1997-09-05','1998-09-05'),(78488,59045,'1998-09-05','1999-09-05'),(78488,63374,'1999-09-05','2000-09-04'),(78488,64916,'2000-09-04','2001-09-04'),(78488,68414,'2001-09-04','9999-01-01'),(78489,94629,'1992-05-27','1993-05-27'),(78489,94822,'1993-05-27','1994-05-27'),(78489,99292,'1994-05-27','1995-05-27'),(78489,102163,'1995-05-27','1996-05-26'),(78489,101805,'1996-05-26','1997-05-26'),(78489,102679,'1997-05-26','1998-05-26'),(78489,103541,'1998-05-26','1999-05-26'),(78489,107885,'1999-05-26','2000-05-25'),(78489,107982,'2000-05-25','2001-05-25'),(78489,107560,'2001-05-25','2002-05-25'),(78489,108683,'2002-05-25','9999-01-01'),(78490,53105,'1992-03-20','1993-03-20'),(78490,54439,'1993-03-20','1994-03-20'),(78490,56253,'1994-03-20','1995-03-20'),(78490,58647,'1995-03-20','1995-11-22'),(78491,62646,'1987-09-19','1988-09-18'),(78491,65237,'1988-09-18','1989-09-18'),(78491,69474,'1989-09-18','1990-09-18'),(78491,70465,'1990-09-18','1991-09-18'),(78491,73466,'1991-09-18','1992-09-17'),(78491,77174,'1992-09-17','1993-09-17'),(78491,81427,'1993-09-17','1994-09-17'),(78491,82349,'1994-09-17','1995-09-17'),(78491,85798,'1995-09-17','1996-09-16'),(78491,86305,'1996-09-16','1997-09-16'),(78491,87938,'1997-09-16','1998-09-16'),(78491,91338,'1998-09-16','1999-09-16'),(78491,91914,'1999-09-16','2000-09-15'),(78491,94197,'2000-09-15','2001-09-15'),(78491,97840,'2001-09-15','9999-01-01'),(78492,58788,'1988-11-24','1989-11-24'),(78492,60265,'1989-11-24','1990-11-24'),(78492,63835,'1990-11-24','1991-11-24'),(78492,65916,'1991-11-24','1992-11-23'),(78492,67532,'1992-11-23','1993-11-23'),(78492,69341,'1993-11-23','1994-11-23'),(78492,71494,'1994-11-23','1995-11-23'),(78492,74629,'1995-11-23','1996-11-22'),(78492,78290,'1996-11-22','1997-11-22'),(78492,79883,'1997-11-22','1998-11-22'),(78492,81477,'1998-11-22','1999-11-22'),(78492,83246,'1999-11-22','2000-11-21'),(78492,85243,'2000-11-21','2001-11-21'),(78492,88554,'2001-11-21','9999-01-01'),(78493,40000,'1987-11-25','1988-11-24'),(78493,40080,'1988-11-24','1989-11-24'),(78493,40627,'1989-11-24','1990-11-24'),(78493,42043,'1990-11-24','1991-11-24'),(78493,42177,'1991-11-24','1992-11-23'),(78493,43160,'1992-11-23','1993-11-23'),(78493,45795,'1993-11-23','1994-11-23'),(78493,48911,'1994-11-23','1995-11-23'),(78493,49725,'1995-11-23','1996-11-22'),(78493,51910,'1996-11-22','1997-11-22'),(78493,56404,'1997-11-22','1998-11-22'),(78493,57327,'1998-11-22','1999-11-22'),(78493,57717,'1999-11-22','2000-11-21'),(78493,59687,'2000-11-21','2001-11-21'),(78493,63645,'2001-11-21','9999-01-01'),(78494,70252,'1990-04-15','1991-04-15'),(78494,70288,'1991-04-15','1992-04-14'),(78494,72056,'1992-04-14','1993-04-14'),(78494,73004,'1993-04-14','1994-04-14'),(78494,72711,'1994-04-14','1995-04-14'),(78494,74214,'1995-04-14','1996-04-13'),(78494,77806,'1996-04-13','1997-04-13'),(78494,79866,'1997-04-13','1998-04-13'),(78494,80823,'1998-04-13','1999-04-13'),(78494,84844,'1999-04-13','2000-04-12'),(78494,86194,'2000-04-12','2001-04-12'),(78494,87257,'2001-04-12','2002-04-12'),(78494,90141,'2002-04-12','9999-01-01'),(78495,57850,'1995-12-08','1996-12-07'),(78495,60977,'1996-12-07','1997-12-07'),(78495,62787,'1997-12-07','1998-12-07'),(78495,65544,'1998-12-07','1999-12-07'),(78495,69521,'1999-12-07','2000-12-06'),(78495,70963,'2000-12-06','2001-12-06'),(78495,71236,'2001-12-06','9999-01-01'),(78496,41213,'1995-06-27','1996-06-26'),(78496,45063,'1996-06-26','1997-06-26'),(78496,46068,'1997-06-26','1998-06-26'),(78496,48557,'1998-06-26','1999-06-26'),(78496,49588,'1999-06-26','2000-06-25'),(78496,51181,'2000-06-25','2001-06-25'),(78496,51937,'2001-06-25','2002-06-25'),(78496,51444,'2002-06-25','9999-01-01'),(78497,57213,'1997-08-05','1998-08-05'),(78497,60870,'1998-08-05','1999-08-05'),(78497,64088,'1999-08-05','2000-08-04'),(78497,64114,'2000-08-04','2001-08-04'),(78497,63918,'2001-08-04','9999-01-01'),(78498,82431,'1993-11-04','1994-11-04'),(78498,83914,'1994-11-04','1995-11-04'),(78498,83683,'1995-11-04','1996-11-03'),(78498,85323,'1996-11-03','1997-11-03'),(78498,89788,'1997-11-03','1997-11-19'),(78499,40000,'1993-12-22','1994-12-22'),(78499,43625,'1994-12-22','1995-12-22'),(78499,47768,'1995-12-22','1996-12-21'),(78499,52154,'1996-12-21','1997-12-21'),(78499,54785,'1997-12-21','1998-12-21'),(78499,58280,'1998-12-21','1999-12-21'),(78499,60297,'1999-12-21','2000-12-20'),(78499,64150,'2000-12-20','2001-12-20'),(78499,68315,'2001-12-20','9999-01-01'),(78500,40000,'1988-09-02','1989-09-02'),(78500,39556,'1989-09-02','1990-09-02'),(78500,40424,'1990-09-02','1991-09-02'),(78500,44556,'1991-09-02','1992-09-01'),(78500,48772,'1992-09-01','1993-09-01'),(78500,52207,'1993-09-01','1994-09-01'),(78500,53707,'1994-09-01','1995-09-01'),(78500,55900,'1995-09-01','1995-10-22'),(78501,53574,'1985-09-27','1986-09-27'),(78501,56702,'1986-09-27','1987-09-27'),(78501,57876,'1987-09-27','1988-09-26'),(78501,61154,'1988-09-26','1989-09-26'),(78501,63740,'1989-09-26','1990-09-26'),(78501,63876,'1990-09-26','1991-09-26'),(78501,64427,'1991-09-26','1992-09-25'),(78501,68268,'1992-09-25','1993-09-25'),(78501,68018,'1993-09-25','1994-09-25'),(78501,67540,'1994-09-25','1995-09-25'),(78501,68433,'1995-09-25','1996-09-24'),(78501,69585,'1996-09-24','1997-09-24'),(78501,73430,'1997-09-24','1998-09-24'),(78501,76692,'1998-09-24','1999-09-24'),(78501,78436,'1999-09-24','2000-09-23'),(78501,79031,'2000-09-23','2001-09-23'),(78501,82571,'2001-09-23','9999-01-01'),(78502,40000,'1987-11-23','1988-11-22'),(78502,39676,'1988-11-22','1989-11-22'),(78502,42770,'1989-11-22','1990-11-22'),(78502,45041,'1990-11-22','1991-11-22'),(78502,45599,'1991-11-22','1992-11-21'),(78502,48908,'1992-11-21','1993-11-21'),(78502,51489,'1993-11-21','1994-11-21'),(78502,55267,'1994-11-21','1995-11-21'),(78502,56403,'1995-11-21','1996-11-20'),(78502,58450,'1996-11-20','1997-11-20'),(78502,62716,'1997-11-20','1998-11-20'),(78502,64271,'1998-11-20','1999-11-20'),(78502,68031,'1999-11-20','2000-11-19'),(78502,71527,'2000-11-19','2001-11-19'),(78502,75627,'2001-11-19','9999-01-01'),(78503,40000,'1988-09-19','1989-09-19'),(78503,44246,'1989-09-19','1990-09-19'),(78503,44925,'1990-09-19','1991-09-19'),(78503,48686,'1991-09-19','1992-09-18'),(78503,52863,'1992-09-18','1993-09-18'),(78503,52583,'1993-09-18','1994-09-18'),(78503,55300,'1994-09-18','1995-09-18'),(78503,58372,'1995-09-18','1996-09-17'),(78503,59588,'1996-09-17','1997-09-17'),(78503,62628,'1997-09-17','1998-09-17'),(78503,65503,'1998-09-17','1999-09-17'),(78503,69645,'1999-09-17','2000-09-16'),(78503,69157,'2000-09-16','2001-09-16'),(78503,70299,'2001-09-16','9999-01-01'),(78504,40000,'1988-09-01','1989-09-01'),(78504,44034,'1989-09-01','1990-09-01'),(78504,44792,'1990-09-01','1991-09-01'),(78504,44541,'1991-09-01','1992-08-31'),(78504,45552,'1992-08-31','1993-08-31'),(78504,45395,'1993-08-31','1994-08-31'),(78504,46262,'1994-08-31','1995-08-31'),(78504,48906,'1995-08-31','1996-08-30'),(78504,50784,'1996-08-30','1997-08-30'),(78504,51312,'1997-08-30','1998-08-30'),(78504,51645,'1998-08-30','1999-08-30'),(78504,52068,'1999-08-30','2000-08-29'),(78504,55373,'2000-08-29','2001-08-29'),(78504,57305,'2001-08-29','9999-01-01'),(78505,66782,'1992-02-17','1993-02-16'),(78505,67409,'1993-02-16','1994-02-16'),(78505,71878,'1994-02-16','1995-02-16'),(78505,71965,'1995-02-16','1996-02-16'),(78505,73536,'1996-02-16','1997-02-15'),(78505,74458,'1997-02-15','1998-02-15'),(78505,78792,'1998-02-15','1999-02-15'),(78505,80353,'1999-02-15','2000-02-15'),(78505,80205,'2000-02-15','2001-02-14'),(78505,82681,'2001-02-14','2002-02-14'),(78505,84160,'2002-02-14','9999-01-01'),(78506,46129,'1985-04-22','1986-04-22'),(78506,48390,'1986-04-22','1987-04-22'),(78506,51314,'1987-04-22','1988-04-21'),(78506,52043,'1988-04-21','1989-04-21'),(78506,52776,'1989-04-21','1990-04-21'),(78506,55644,'1990-04-21','1991-04-21'),(78506,56410,'1991-04-21','1992-04-20'),(78506,59620,'1992-04-20','1993-04-20'),(78506,63122,'1993-04-20','1994-04-20'),(78506,63131,'1994-04-20','1995-04-20'),(78506,63420,'1995-04-20','1996-04-19'),(78506,67670,'1996-04-19','1997-04-19'),(78506,71809,'1997-04-19','1998-04-19'),(78506,72665,'1998-04-19','1999-04-19'),(78506,75829,'1999-04-19','2000-04-18'),(78506,76301,'2000-04-18','2001-04-18'),(78506,76078,'2001-04-18','2002-04-18'),(78506,79410,'2002-04-18','9999-01-01'),(78507,57631,'1999-10-23','2000-10-22'),(78507,59682,'2000-10-22','2001-10-22'),(78507,63907,'2001-10-22','9999-01-01'),(78508,77818,'1986-08-17','1987-08-17'),(78508,81929,'1987-08-17','1988-08-16'),(78508,82393,'1988-08-16','1989-08-16'),(78508,84069,'1989-08-16','1990-08-16'),(78508,84510,'1990-08-16','1991-08-16'),(78508,86813,'1991-08-16','1992-08-15'),(78508,89416,'1992-08-15','1993-08-15'),(78508,92397,'1993-08-15','1994-08-15'),(78508,93259,'1994-08-15','1995-08-15'),(78508,95472,'1995-08-15','1996-08-14'),(78508,99716,'1996-08-14','1997-08-14'),(78508,103859,'1997-08-14','1998-08-14'),(78508,107132,'1998-08-14','1999-08-14'),(78508,108752,'1999-08-14','2000-08-13'),(78508,111463,'2000-08-13','2001-08-13'),(78508,113314,'2001-08-13','9999-01-01'),(78509,74353,'1991-06-30','1992-06-29'),(78509,76437,'1992-06-29','1993-06-29'),(78509,78410,'1993-06-29','1994-06-29'),(78509,82677,'1994-06-29','1995-06-29'),(78509,82283,'1995-06-29','1996-06-28'),(78509,82949,'1996-06-28','1997-05-01'),(78510,40000,'1989-06-08','1990-06-08'),(78510,41462,'1990-06-08','1991-06-08'),(78510,45532,'1991-06-08','1992-06-07'),(78510,47771,'1992-06-07','1993-06-07'),(78510,47602,'1993-06-07','1994-06-07'),(78510,51502,'1994-06-07','1995-06-07'),(78510,51482,'1995-06-07','1996-06-06'),(78510,53509,'1996-06-06','1997-06-06'),(78510,54728,'1997-06-06','1998-06-06'),(78510,54689,'1998-06-06','1999-06-06'),(78510,56140,'1999-06-06','2000-06-05'),(78510,58113,'2000-06-05','2001-06-05'),(78510,61804,'2001-06-05','2002-06-05'),(78510,65650,'2002-06-05','9999-01-01'),(78511,44235,'1999-12-25','2000-12-24'),(78511,47801,'2000-12-24','2001-12-24'),(78511,48706,'2001-12-24','9999-01-01'),(78512,62259,'1992-08-22','1993-08-22'),(78512,62716,'1993-08-22','1994-08-22'),(78512,64018,'1994-08-22','1995-08-22'),(78512,66873,'1995-08-22','1996-08-21'),(78512,69853,'1996-08-21','1997-08-21'),(78512,74218,'1997-08-21','1998-08-21'),(78512,78480,'1998-08-21','1999-08-21'),(78512,79164,'1999-08-21','2000-08-20'),(78512,80267,'2000-08-20','2001-08-20'),(78512,83950,'2001-08-20','9999-01-01'),(78513,61945,'1999-01-08','1999-04-21'),(78514,40000,'1988-03-14','1989-03-14'),(78514,43040,'1989-03-14','1990-03-14'),(78514,44903,'1990-03-14','1991-03-14'),(78514,44421,'1991-03-14','1992-03-13'),(78514,45168,'1992-03-13','1993-03-13'),(78514,49342,'1993-03-13','1994-03-13'),(78514,49958,'1994-03-13','1995-03-13'),(78514,50502,'1995-03-13','1996-03-12'),(78514,51541,'1996-03-12','1997-03-12'),(78514,52025,'1997-03-12','1998-03-12'),(78514,55212,'1998-03-12','1999-03-12'),(78514,59244,'1999-03-12','2000-03-11'),(78514,59876,'2000-03-11','2001-03-11'),(78514,59766,'2001-03-11','2002-03-11'),(78514,60976,'2002-03-11','9999-01-01'),(78515,40000,'1987-07-04','1988-07-03'),(78515,40595,'1988-07-03','1989-07-03'),(78515,41026,'1989-07-03','1990-07-03'),(78515,41839,'1990-07-03','1991-07-03'),(78515,44222,'1991-07-03','1992-07-02'),(78515,45337,'1992-07-02','1993-07-02'),(78515,46663,'1993-07-02','1994-07-02'),(78515,46435,'1994-07-02','1995-07-02'),(78515,46593,'1995-07-02','1996-07-01'),(78515,46890,'1996-07-01','1997-07-01'),(78515,47090,'1997-07-01','1998-07-01'),(78515,47979,'1998-07-01','1999-07-01'),(78515,49884,'1999-07-01','2000-06-30'),(78515,51209,'2000-06-30','2001-06-30'),(78515,53887,'2001-06-30','2002-06-30'),(78515,56501,'2002-06-30','9999-01-01'),(78516,76630,'1999-11-11','2000-11-10'),(78516,77084,'2000-11-10','2001-11-10'),(78516,78840,'2001-11-10','9999-01-01'),(78517,41431,'1990-02-07','1991-02-07'),(78517,41137,'1991-02-07','1992-02-07'),(78517,45032,'1992-02-07','1993-02-06'),(78517,47033,'1993-02-06','1994-02-06'),(78517,49865,'1994-02-06','1995-02-06'),(78517,51157,'1995-02-06','1996-02-06'),(78517,51572,'1996-02-06','1997-02-05'),(78517,55703,'1997-02-05','1998-02-05'),(78517,56068,'1998-02-05','1999-02-05'),(78517,58257,'1999-02-05','2000-02-05'),(78517,59519,'2000-02-05','2001-02-04'),(78517,60623,'2001-02-04','2002-02-04'),(78517,60771,'2002-02-04','9999-01-01'),(78518,40000,'1997-03-21','1998-03-21'),(78518,40963,'1998-03-21','1999-03-21'),(78518,43576,'1999-03-21','2000-03-20'),(78518,43154,'2000-03-20','2001-03-20'),(78518,42813,'2001-03-20','2002-03-20'),(78518,43387,'2002-03-20','9999-01-01'),(78519,67550,'1995-03-16','1996-03-15'),(78519,70086,'1996-03-15','1997-03-15'),(78519,71819,'1997-03-15','1998-03-15'),(78519,72234,'1998-03-15','1999-03-15'),(78519,72812,'1999-03-15','2000-03-14'),(78519,72891,'2000-03-14','2001-03-14'),(78519,76937,'2001-03-14','2002-03-14'),(78519,78909,'2002-03-14','9999-01-01'),(78520,40000,'1990-07-26','1991-07-26'),(78520,43108,'1991-07-26','1992-07-25'),(78520,45237,'1992-07-25','1993-07-25'),(78520,49300,'1993-07-25','1994-07-25'),(78520,53295,'1994-07-25','1995-07-25'),(78520,55315,'1995-07-25','1996-07-24'),(78520,58722,'1996-07-24','1997-07-24'),(78520,62885,'1997-07-24','1998-07-24'),(78520,65097,'1998-07-24','1999-07-24'),(78520,67076,'1999-07-24','2000-07-23'),(78520,70183,'2000-07-23','2001-07-23'),(78520,70833,'2001-07-23','2002-07-23'),(78520,73191,'2002-07-23','9999-01-01'),(78521,40000,'1989-07-04','1990-07-04'),(78521,41837,'1990-07-04','1991-07-04'),(78521,43164,'1991-07-04','1992-07-03'),(78521,46701,'1992-07-03','1993-07-03'),(78521,50109,'1993-07-03','1994-07-03'),(78521,54397,'1994-07-03','1995-07-03'),(78521,58875,'1995-07-03','1996-07-02'),(78521,60873,'1996-07-02','1997-07-02'),(78521,63359,'1997-07-02','1998-07-02'),(78521,65068,'1998-07-02','1999-07-02'),(78521,66324,'1999-07-02','2000-07-01'),(78521,69116,'2000-07-01','2001-07-01'),(78521,72976,'2001-07-01','2001-08-20'),(78522,56099,'1992-11-23','1993-11-23'),(78522,57161,'1993-11-23','1994-11-23'),(78522,56766,'1994-11-23','1995-11-23'),(78522,60715,'1995-11-23','1996-11-22'),(78522,64026,'1996-11-22','1997-11-22'),(78522,67974,'1997-11-22','1998-11-22'),(78522,68308,'1998-11-22','1999-11-22'),(78522,71904,'1999-11-22','2000-11-21'),(78522,73935,'2000-11-21','2001-11-21'),(78522,75088,'2001-11-21','9999-01-01'),(78523,40000,'1998-05-18','1999-05-18'),(78523,39720,'1999-05-18','2000-05-17'),(78523,43803,'2000-05-17','2001-05-17'),(78523,44689,'2001-05-17','2002-05-17'),(78523,44291,'2002-05-17','9999-01-01'),(78524,63123,'1988-08-11','1989-08-11'),(78524,64566,'1989-08-11','1990-08-11'),(78524,64115,'1990-08-11','1991-08-11'),(78524,65632,'1991-08-11','1992-08-10'),(78524,68836,'1992-08-10','1993-08-10'),(78524,71519,'1993-08-10','1994-08-10'),(78524,72105,'1994-08-10','1995-08-10'),(78524,72424,'1995-08-10','1996-08-09'),(78524,75308,'1996-08-09','1997-08-09'),(78524,75370,'1997-08-09','1998-08-09'),(78524,78342,'1998-08-09','1999-08-09'),(78524,78077,'1999-08-09','2000-08-08'),(78524,78146,'2000-08-08','2001-08-08'),(78524,81558,'2001-08-08','9999-01-01'),(78525,68052,'1992-06-25','1993-06-25'),(78525,71358,'1993-06-25','1994-06-25'),(78525,75039,'1994-06-25','1995-06-25'),(78525,77013,'1995-06-25','1996-06-24'),(78525,80975,'1996-06-24','1997-06-24'),(78525,83934,'1997-06-24','1998-06-24'),(78525,84111,'1998-06-24','1999-06-24'),(78525,85421,'1999-06-24','2000-06-23'),(78525,89116,'2000-06-23','2000-11-26'),(78526,55683,'1993-07-27','1994-07-27'),(78526,58631,'1994-07-27','1995-07-27'),(78526,63014,'1995-07-27','1996-07-26'),(78526,65469,'1996-07-26','1997-07-26'),(78526,69546,'1997-07-26','1998-07-26'),(78526,70805,'1998-07-26','1999-07-26'),(78526,75158,'1999-07-26','2000-07-25'),(78526,75854,'2000-07-25','2001-07-25'),(78526,76103,'2001-07-25','2002-07-25'),(78526,76705,'2002-07-25','9999-01-01'),(78527,40000,'1989-05-17','1990-05-17'),(78527,39764,'1990-05-17','1991-05-17'),(78527,40665,'1991-05-17','1992-05-16'),(78527,41752,'1992-05-16','1993-05-16'),(78527,45585,'1993-05-16','1994-05-16'),(78527,46349,'1994-05-16','1995-05-16'),(78527,48181,'1995-05-16','1995-06-25'),(78528,92671,'1997-04-20','1998-04-20'),(78528,93936,'1998-04-20','1999-04-20'),(78528,95022,'1999-04-20','2000-04-19'),(78528,94893,'2000-04-19','2001-04-19'),(78528,97289,'2001-04-19','2002-04-19'),(78528,100798,'2002-04-19','9999-01-01'),(78529,40000,'1997-11-21','1998-11-21'),(78529,42148,'1998-11-21','1999-11-21'),(78529,41698,'1999-11-21','2000-11-20'),(78529,43005,'2000-11-20','2001-11-20'),(78529,45830,'2001-11-20','9999-01-01'),(78530,47169,'1997-12-06','1998-12-06'),(78530,46961,'1998-12-06','1999-12-06'),(78530,48642,'1999-12-06','2000-12-05'),(78530,50624,'2000-12-05','2001-12-05'),(78530,54979,'2001-12-05','9999-01-01'),(78531,87114,'1994-11-14','1995-11-14'),(78531,86676,'1995-11-14','1996-11-13'),(78531,89332,'1996-11-13','1997-11-13'),(78531,89363,'1997-11-13','1998-11-13'),(78531,92234,'1998-11-13','1999-11-13'),(78531,96229,'1999-11-13','2000-11-12'),(78531,100469,'2000-11-12','2001-11-12'),(78531,101807,'2001-11-12','9999-01-01'),(78532,40000,'1993-01-06','1994-01-06'),(78532,39660,'1994-01-06','1995-01-06'),(78532,44024,'1995-01-06','1996-01-06'),(78532,44660,'1996-01-06','1997-01-05'),(78532,44273,'1997-01-05','1998-01-05'),(78532,45948,'1998-01-05','1999-01-05'),(78532,46783,'1999-01-05','2000-01-05'),(78532,48250,'2000-01-05','2001-01-04'),(78532,51423,'2001-01-04','2002-01-04'),(78532,54844,'2002-01-04','9999-01-01'),(78533,40000,'1990-11-27','1991-11-27'),(78533,42316,'1991-11-27','1992-11-26'),(78533,45763,'1992-11-26','1993-11-26'),(78533,47740,'1993-11-26','1994-11-26'),(78533,51692,'1994-11-26','1995-11-26'),(78533,52129,'1995-11-26','1996-11-25'),(78533,52738,'1996-11-25','1997-11-25'),(78533,54868,'1997-11-25','1998-11-25'),(78533,54624,'1998-11-25','1999-11-25'),(78533,57392,'1999-11-25','2000-11-24'),(78533,61262,'2000-11-24','2001-11-24'),(78533,62826,'2001-11-24','9999-01-01'),(78534,51666,'1999-12-06','2000-12-05'),(78534,55736,'2000-12-05','2001-12-05'),(78534,59595,'2001-12-05','9999-01-01'),(78535,40000,'1992-09-04','1993-09-04'),(78535,40572,'1993-09-04','1994-08-13'),(78536,40000,'1997-06-17','1998-06-17'),(78536,42219,'1998-06-17','1999-06-17'),(78536,46546,'1999-06-17','2000-06-16'),(78536,50229,'2000-06-16','2001-06-16'),(78536,53620,'2001-06-16','2002-06-16'),(78536,54410,'2002-06-16','9999-01-01'),(78537,40000,'1995-10-24','1996-10-23'),(78537,42026,'1996-10-23','1997-10-23'),(78537,43859,'1997-10-23','1998-10-23'),(78537,44511,'1998-10-23','1999-10-23'),(78537,46534,'1999-10-23','2000-10-22'),(78537,49873,'2000-10-22','2001-10-22'),(78537,52023,'2001-10-22','9999-01-01'),(78538,45548,'1993-05-06','1994-05-06'),(78538,47240,'1994-05-06','1995-05-06'),(78538,47889,'1995-05-06','1996-05-05'),(78538,51982,'1996-05-05','1997-05-05'),(78538,53498,'1997-05-05','1998-05-05'),(78538,54851,'1998-05-05','1999-05-05'),(78538,55078,'1999-05-05','2000-05-04'),(78538,54728,'2000-05-04','2001-05-04'),(78538,57955,'2001-05-04','2002-05-04'),(78538,60025,'2002-05-04','9999-01-01'),(78539,40000,'1998-05-12','1999-05-12'),(78539,39607,'1999-05-12','2000-05-11'),(78539,42954,'2000-05-11','2001-05-11'),(78539,42640,'2001-05-11','2002-05-11'),(78539,42970,'2002-05-11','9999-01-01'),(78540,73899,'1985-05-27','1986-05-27'),(78540,74125,'1986-05-27','1987-05-27'),(78540,75934,'1987-05-27','1988-05-26'),(78540,77114,'1988-05-26','1989-05-26'),(78540,78554,'1989-05-26','1990-05-26'),(78540,78729,'1990-05-26','1991-05-26'),(78540,80204,'1991-05-26','1992-05-25'),(78540,82323,'1992-05-25','1993-05-25'),(78540,84982,'1993-05-25','1994-05-25'),(78540,88808,'1994-05-25','1995-05-25'),(78540,91867,'1995-05-25','1996-05-24'),(78540,95339,'1996-05-24','1997-05-24'),(78540,95096,'1997-05-24','1998-05-24'),(78540,98905,'1998-05-24','1999-05-24'),(78540,98461,'1999-05-24','2000-05-23'),(78540,98529,'2000-05-23','2001-05-23'),(78540,99476,'2001-05-23','2002-05-23'),(78540,99796,'2002-05-23','9999-01-01'),(78541,79531,'1992-03-16','1993-03-16'),(78541,83142,'1993-03-16','1994-03-16'),(78541,87195,'1994-03-16','1995-03-16'),(78541,87188,'1995-03-16','1996-03-15'),(78541,88228,'1996-03-15','1997-03-15'),(78541,89944,'1997-03-15','1998-03-15'),(78541,91035,'1998-03-15','1999-03-15'),(78541,93034,'1999-03-15','2000-03-14'),(78541,96485,'2000-03-14','2001-03-14'),(78541,97237,'2001-03-14','2002-03-14'),(78541,101056,'2002-03-14','9999-01-01'),(78542,49494,'1986-12-09','1987-12-09'),(78542,50492,'1987-12-09','1988-12-08'),(78542,50454,'1988-12-08','1989-12-08'),(78542,52327,'1989-12-08','1990-12-08'),(78542,54978,'1990-12-08','1991-12-08'),(78542,58026,'1991-12-08','1992-12-07'),(78542,58060,'1992-12-07','1993-12-07'),(78542,60619,'1993-12-07','1994-12-07'),(78542,62912,'1994-12-07','1995-12-07'),(78542,64816,'1995-12-07','1996-12-06'),(78542,67305,'1996-12-06','1997-12-06'),(78542,67262,'1997-12-06','1998-12-06'),(78542,70474,'1998-12-06','1999-12-06'),(78542,72256,'1999-12-06','2000-12-05'),(78542,72503,'2000-12-05','2001-12-05'),(78542,74805,'2001-12-05','9999-01-01'),(78543,80902,'1988-03-18','1989-03-18'),(78543,81778,'1989-03-18','1990-03-18'),(78543,84669,'1990-03-18','1991-03-18'),(78543,88683,'1991-03-18','1992-03-17'),(78543,88983,'1992-03-17','1993-03-17'),(78543,90775,'1993-03-17','1994-03-17'),(78543,91417,'1994-03-17','1995-03-17'),(78543,92304,'1995-03-17','1995-06-19'),(78544,65443,'1990-03-29','1991-03-29'),(78544,67255,'1991-03-29','1992-03-28'),(78544,71500,'1992-03-28','1993-03-28'),(78544,74962,'1993-03-28','1994-03-28'),(78544,78331,'1994-03-28','1995-03-28'),(78544,79463,'1995-03-28','1996-03-27'),(78544,82626,'1996-03-27','1997-03-27'),(78544,84778,'1997-03-27','1998-03-27'),(78544,88851,'1998-03-27','1999-03-27'),(78544,92235,'1999-03-27','2000-03-26'),(78544,94961,'2000-03-26','2001-03-26'),(78544,95533,'2001-03-26','2002-03-26'),(78544,96761,'2002-03-26','9999-01-01'),(78545,45359,'1991-02-18','1992-02-18'),(78545,45694,'1992-02-18','1993-02-17'),(78545,47864,'1993-02-17','1994-02-17'),(78545,51120,'1994-02-17','1995-02-17'),(78545,51316,'1995-02-17','1996-02-17'),(78545,52310,'1996-02-17','1997-02-16'),(78545,52046,'1997-02-16','1998-02-16'),(78545,52273,'1998-02-16','1999-02-16'),(78545,53630,'1999-02-16','2000-02-16'),(78545,57525,'2000-02-16','2001-02-15'),(78545,59399,'2001-02-15','2002-02-15'),(78545,62295,'2002-02-15','9999-01-01'),(78546,76641,'1987-12-24','1988-12-23'),(78546,76767,'1988-12-23','1989-12-23'),(78546,79674,'1989-12-23','1990-12-23'),(78546,79285,'1990-12-23','1991-12-23'),(78546,81706,'1991-12-23','1992-12-22'),(78546,82047,'1992-12-22','1993-12-22'),(78546,81772,'1993-12-22','1994-12-22'),(78546,83240,'1994-12-22','1995-12-22'),(78546,86571,'1995-12-22','1996-12-21'),(78546,89510,'1996-12-21','1997-12-21'),(78546,93461,'1997-12-21','1998-12-21'),(78546,95878,'1998-12-21','1999-12-21'),(78546,96396,'1999-12-21','2000-12-20'),(78546,99086,'2000-12-20','2001-12-20'),(78546,99883,'2001-12-20','9999-01-01'),(78547,59222,'1993-10-09','1994-10-09'),(78547,60399,'1994-10-09','1995-10-09'),(78547,62332,'1995-10-09','1996-10-08'),(78547,64018,'1996-10-08','1997-10-08'),(78547,66051,'1997-10-08','1998-10-08'),(78547,69604,'1998-10-08','1999-10-08'),(78547,72060,'1999-10-08','2000-10-07'),(78547,76534,'2000-10-07','2001-10-07'),(78547,79256,'2001-10-07','9999-01-01'),(78548,45642,'1996-06-16','1997-06-16'),(78548,48252,'1997-06-16','1998-06-16'),(78548,49689,'1998-06-16','1999-06-16'),(78548,50677,'1999-06-16','2000-03-30'),(78549,46778,'1995-11-05','1996-11-04'),(78549,46444,'1996-11-04','1997-11-04'),(78549,48714,'1997-11-04','1998-11-04'),(78549,51072,'1998-11-04','1999-11-04'),(78549,50945,'1999-11-04','2000-11-03'),(78549,53202,'2000-11-03','2001-11-03'),(78549,57452,'2001-11-03','9999-01-01'),(78550,40000,'1992-05-22','1993-05-22'),(78550,42896,'1993-05-22','1994-05-22'),(78550,44349,'1994-05-22','1995-05-22'),(78550,46947,'1995-05-22','1996-05-21'),(78550,51333,'1996-05-21','1997-05-21'),(78550,53783,'1997-05-21','1998-05-21'),(78550,55065,'1998-05-21','1999-05-21'),(78550,59427,'1999-05-21','2000-05-20'),(78550,62482,'2000-05-20','2001-05-20'),(78550,64310,'2001-05-20','2002-05-20'),(78550,66513,'2002-05-20','9999-01-01'),(78551,40000,'1989-09-17','1990-09-17'),(78551,43804,'1990-09-17','1991-09-17'),(78551,44617,'1991-09-17','1992-09-16'),(78551,45989,'1992-09-16','1993-09-16'),(78551,45873,'1993-09-16','1994-09-16'),(78551,47654,'1994-09-16','1995-09-16'),(78551,52025,'1995-09-16','1996-09-15'),(78551,56307,'1996-09-15','1997-09-15'),(78551,60329,'1997-09-15','1998-09-15'),(78551,62750,'1998-09-15','1999-09-15'),(78551,62478,'1999-09-15','2000-09-14'),(78551,63727,'2000-09-14','2001-09-14'),(78551,63549,'2001-09-14','9999-01-01'),(78552,50939,'1996-04-19','1997-04-19'),(78552,53211,'1997-04-19','1998-04-19'),(78552,56833,'1998-04-19','1999-04-19'),(78552,57662,'1999-04-19','2000-04-18'),(78552,59554,'2000-04-18','2001-04-18'),(78552,62964,'2001-04-18','2002-04-18'),(78552,64414,'2002-04-18','9999-01-01'),(78553,67574,'1995-05-19','1995-06-21'),(78554,40000,'1989-07-07','1990-07-07'),(78554,42152,'1990-07-07','1991-07-07'),(78554,42512,'1991-07-07','1992-07-06'),(78554,42480,'1992-07-06','1993-07-06'),(78554,46945,'1993-07-06','1994-07-06'),(78554,49640,'1994-07-06','1995-07-06'),(78554,51592,'1995-07-06','1996-07-05'),(78554,51601,'1996-07-05','1997-07-05'),(78554,52973,'1997-07-05','1998-07-05'),(78554,56764,'1998-07-05','1999-07-05'),(78554,58455,'1999-07-05','2000-07-04'),(78554,61942,'2000-07-04','2001-07-04'),(78554,66334,'2001-07-04','2002-07-04'),(78554,66882,'2002-07-04','9999-01-01'),(78555,40000,'1995-11-11','1996-11-10'),(78555,44128,'1996-11-10','1997-11-10'),(78555,46381,'1997-11-10','1998-11-10'),(78555,48906,'1998-11-10','1999-11-10'),(78555,49473,'1999-11-10','2000-11-09'),(78555,50751,'2000-11-09','2001-11-09'),(78555,50521,'2001-11-09','9999-01-01'),(78556,91506,'1997-08-07','1998-08-07'),(78556,91467,'1998-08-07','1999-08-07'),(78556,94128,'1999-08-07','2000-08-06'),(78556,97093,'2000-08-06','2001-08-06'),(78556,98251,'2001-08-06','9999-01-01'),(78557,85970,'1997-08-19','1998-08-19'),(78557,86570,'1998-08-19','1999-08-19'),(78557,88914,'1999-08-19','2000-08-18'),(78557,92787,'2000-08-18','2001-08-18'),(78557,96570,'2001-08-18','9999-01-01'),(78558,40000,'1997-09-26','1998-09-26'),(78558,40140,'1998-09-26','1999-09-26'),(78558,40574,'1999-09-26','2000-09-25'),(78558,41011,'2000-09-25','2001-09-25'),(78558,45318,'2001-09-25','9999-01-01'),(78559,40000,'1991-01-20','1992-01-20'),(78559,40532,'1992-01-20','1993-01-19'),(78559,40072,'1993-01-19','1994-01-19'),(78559,39687,'1994-01-19','1995-01-19'),(78559,40220,'1995-01-19','1996-01-19'),(78559,42661,'1996-01-19','1997-01-18'),(78559,43201,'1997-01-18','1998-01-18'),(78559,43939,'1998-01-18','1999-01-18'),(78559,43891,'1999-01-18','2000-01-18'),(78559,43824,'2000-01-18','2001-01-17'),(78559,46263,'2001-01-17','2002-01-17'),(78559,47103,'2002-01-17','9999-01-01'),(78560,40699,'1990-10-15','1991-10-15'),(78560,42750,'1991-10-15','1992-05-05'),(78561,40000,'1987-05-27','1988-05-26'),(78561,42828,'1988-05-26','1989-05-26'),(78561,46977,'1989-05-26','1990-05-26'),(78561,50319,'1990-05-26','1991-05-26'),(78561,53201,'1991-05-26','1992-05-25'),(78561,54218,'1992-05-25','1993-05-25'),(78561,54994,'1993-05-25','1994-05-25'),(78561,54501,'1994-05-25','1995-05-25'),(78561,57806,'1995-05-25','1996-05-24'),(78561,59398,'1996-05-24','1997-05-24'),(78561,59399,'1997-05-24','1998-05-24'),(78561,61229,'1998-05-24','1999-05-24'),(78561,62874,'1999-05-24','2000-05-23'),(78561,66666,'2000-05-23','2001-05-23'),(78561,67690,'2001-05-23','2002-05-23'),(78561,71077,'2002-05-23','9999-01-01'),(78562,48660,'1999-10-10','2000-10-09'),(78562,50825,'2000-10-09','2001-10-09'),(78562,54470,'2001-10-09','9999-01-01'),(78563,70936,'1985-10-22','1986-10-22'),(78563,75223,'1986-10-22','1987-10-22'),(78563,77500,'1987-10-22','1988-10-21'),(78563,80399,'1988-10-21','1989-10-21'),(78563,80039,'1989-10-21','1990-10-21'),(78563,79986,'1990-10-21','1991-10-21'),(78563,80377,'1991-10-21','1992-10-20'),(78563,80286,'1992-10-20','1993-10-20'),(78563,83248,'1993-10-20','1994-10-20'),(78563,84846,'1994-10-20','1995-10-20'),(78563,86049,'1995-10-20','1996-10-19'),(78563,86002,'1996-10-19','1997-10-19'),(78563,86599,'1997-10-19','1998-10-19'),(78563,90909,'1998-10-19','1999-10-19'),(78563,92618,'1999-10-19','2000-10-18'),(78563,92500,'2000-10-18','2001-10-18'),(78563,94599,'2001-10-18','9999-01-01'),(78564,40000,'1985-05-22','1986-05-22'),(78564,42418,'1986-05-22','1987-05-22'),(78564,46777,'1987-05-22','1988-05-21'),(78564,50586,'1988-05-21','1989-05-21'),(78564,51509,'1989-05-21','1989-09-16'),(78565,68228,'1998-09-07','1999-09-07'),(78565,71070,'1999-09-07','2000-09-06'),(78565,71700,'2000-09-06','2001-09-06'),(78565,74989,'2001-09-06','9999-01-01'),(78566,58692,'1987-07-05','1988-07-04'),(78566,62709,'1988-07-04','1989-07-04'),(78566,66619,'1989-07-04','1990-07-04'),(78566,70492,'1990-07-04','1991-07-04'),(78566,71721,'1991-07-04','1992-07-03'),(78566,75510,'1992-07-03','1993-07-03'),(78566,78343,'1993-07-03','1994-07-03'),(78566,78550,'1994-07-03','1995-07-03'),(78566,80810,'1995-07-03','1996-07-02'),(78566,80471,'1996-07-02','1997-07-02'),(78566,82436,'1997-07-02','1998-07-02'),(78566,84962,'1998-07-02','1999-07-02'),(78566,85618,'1999-07-02','2000-07-01'),(78566,87790,'2000-07-01','2001-07-01'),(78566,87751,'2001-07-01','2002-07-01'),(78566,91891,'2002-07-01','9999-01-01'),(78567,58910,'1998-01-01','1999-01-01'),(78567,60537,'1999-01-01','2000-01-01'),(78567,61531,'2000-01-01','2000-12-31'),(78567,65308,'2000-12-31','2001-12-31'),(78567,65472,'2001-12-31','9999-01-01'),(78568,44904,'1985-05-15','1986-05-15'),(78568,47934,'1986-05-15','1987-05-15'),(78568,52209,'1987-05-15','1988-05-14'),(78568,53430,'1988-05-14','1989-05-14'),(78568,54977,'1989-05-14','1990-05-14'),(78568,57075,'1990-05-14','1991-05-14'),(78568,57533,'1991-05-14','1992-05-13'),(78568,58944,'1992-05-13','1993-05-13'),(78568,62484,'1993-05-13','1994-05-13'),(78568,63268,'1994-05-13','1995-05-13'),(78568,63342,'1995-05-13','1996-05-12'),(78568,65417,'1996-05-12','1997-05-12'),(78568,67910,'1997-05-12','1998-05-12'),(78568,71636,'1998-05-12','1999-05-12'),(78568,75692,'1999-05-12','2000-05-11'),(78568,78804,'2000-05-11','2001-05-11'),(78568,80880,'2001-05-11','2002-05-11'),(78568,80479,'2002-05-11','9999-01-01'),(78569,40000,'1989-09-01','1990-09-01'),(78569,41800,'1990-09-01','1991-09-01'),(78569,41969,'1991-09-01','1992-08-31'),(78569,44409,'1992-08-31','1993-08-31'),(78569,44299,'1993-08-31','1994-08-31'),(78569,45816,'1994-08-31','1995-08-31'),(78569,46161,'1995-08-31','1996-08-30'),(78569,49505,'1996-08-30','1997-08-30'),(78569,53198,'1997-08-30','1998-08-30'),(78569,55664,'1998-08-30','1999-08-30'),(78569,59912,'1999-08-30','2000-08-29'),(78569,59918,'2000-08-29','2001-08-29'),(78569,63084,'2001-08-29','9999-01-01'),(78570,63275,'1986-07-21','1987-07-21'),(78570,66527,'1987-07-21','1988-07-20'),(78570,66324,'1988-07-20','1989-07-20'),(78570,69589,'1989-07-20','1990-07-20'),(78570,71304,'1990-07-20','1991-07-20'),(78570,74047,'1991-07-20','1992-07-19'),(78570,77167,'1992-07-19','1993-07-19'),(78570,80840,'1993-07-19','1994-07-19'),(78570,81645,'1994-07-19','1995-07-19'),(78570,81705,'1995-07-19','1996-07-18'),(78570,82539,'1996-07-18','1997-07-18'),(78570,84837,'1997-07-18','1998-07-18'),(78570,86366,'1998-07-18','1999-07-18'),(78570,89155,'1999-07-18','1999-08-07'),(78571,47577,'1985-06-07','1986-06-07'),(78571,48373,'1986-06-07','1987-06-07'),(78571,52713,'1987-06-07','1988-06-06'),(78571,56436,'1988-06-06','1989-06-06'),(78571,59212,'1989-06-06','1990-06-06'),(78571,59368,'1990-06-06','1991-06-06'),(78571,59518,'1991-06-06','1992-06-05'),(78571,62970,'1992-06-05','1993-06-05'),(78571,64816,'1993-06-05','1994-06-05'),(78571,64966,'1994-06-05','1995-06-05'),(78571,66843,'1995-06-05','1996-06-04'),(78571,71021,'1996-06-04','1997-06-04'),(78571,71369,'1997-06-04','1998-06-04'),(78571,72996,'1998-06-04','1999-06-04'),(78571,75759,'1999-06-04','2000-06-03'),(78571,78493,'2000-06-03','2001-06-03'),(78571,78199,'2001-06-03','2002-06-03'),(78571,81928,'2002-06-03','9999-01-01'),(78572,54020,'1997-10-08','1998-10-08'),(78572,54076,'1998-10-08','1999-10-08'),(78572,57646,'1999-10-08','2000-04-23'),(78573,56991,'1987-11-14','1988-11-13'),(78573,58009,'1988-11-13','1989-11-13'),(78573,58530,'1989-11-13','1990-11-13'),(78573,60141,'1990-11-13','1991-11-13'),(78573,63479,'1991-11-13','1992-11-12'),(78573,63836,'1992-11-12','1993-11-12'),(78573,65404,'1993-11-12','1994-11-12'),(78573,65929,'1994-11-12','1995-11-12'),(78573,68958,'1995-11-12','1996-11-11'),(78573,71542,'1996-11-11','1997-11-11'),(78573,74232,'1997-11-11','1998-11-11'),(78573,75792,'1998-11-11','1999-11-11'),(78573,77116,'1999-11-11','2000-11-10'),(78573,81525,'2000-11-10','2001-11-10'),(78573,83653,'2001-11-10','9999-01-01'),(78574,49798,'1989-10-12','1990-10-12'),(78574,52485,'1990-10-12','1991-10-12'),(78574,53217,'1991-10-12','1992-10-11'),(78574,57153,'1992-10-11','1993-10-11'),(78574,57517,'1993-10-11','1994-10-11'),(78574,57338,'1994-10-11','1995-10-11'),(78574,59725,'1995-10-11','1996-10-10'),(78574,62838,'1996-10-10','1997-10-10'),(78574,66553,'1997-10-10','1998-10-10'),(78574,69230,'1998-10-10','1999-10-10'),(78574,70329,'1999-10-10','2000-10-09'),(78574,71679,'2000-10-09','2001-10-09'),(78574,74265,'2001-10-09','9999-01-01'),(78575,59605,'1991-06-18','1992-06-17'),(78575,59382,'1992-06-17','1993-06-17'),(78575,63711,'1993-06-17','1994-06-17'),(78575,66798,'1994-06-17','1995-06-17'),(78575,66791,'1995-06-17','1996-06-16'),(78575,67569,'1996-06-16','1997-06-16'),(78575,69894,'1997-06-16','1998-06-16'),(78575,74099,'1998-06-16','1999-06-16'),(78575,73627,'1999-06-16','2000-06-15'),(78575,73301,'2000-06-15','2001-06-15'),(78575,74855,'2001-06-15','2002-06-15'),(78575,76889,'2002-06-15','9999-01-01'),(78576,55554,'1990-10-19','1991-10-19'),(78576,60025,'1991-10-19','1992-10-18'),(78576,62986,'1992-10-18','1993-10-18'),(78576,62886,'1993-10-18','1994-10-18'),(78576,64004,'1994-10-18','1995-10-18'),(78576,65166,'1995-10-18','1996-10-17'),(78576,67632,'1996-10-17','1997-10-17'),(78576,67488,'1997-10-17','1998-10-17'),(78576,69572,'1998-10-17','1999-10-17'),(78576,69614,'1999-10-17','2000-10-16'),(78576,73041,'2000-10-16','2001-10-16'),(78576,73094,'2001-10-16','9999-01-01'),(78577,73277,'1987-06-01','1988-05-31'),(78577,76961,'1988-05-31','1989-05-31'),(78577,78989,'1989-05-31','1990-05-31'),(78577,83331,'1990-05-31','1991-05-31'),(78577,84389,'1991-05-31','1992-05-30'),(78577,87942,'1992-05-30','1993-05-30'),(78577,88922,'1993-05-30','1994-05-30'),(78577,90211,'1994-05-30','1995-05-30'),(78577,93505,'1995-05-30','1996-05-29'),(78577,94792,'1996-05-29','1997-05-29'),(78577,94886,'1997-05-29','1998-05-29'),(78577,95558,'1998-05-29','1999-05-29'),(78577,98876,'1999-05-29','2000-05-28'),(78577,102099,'2000-05-28','2001-05-28'),(78577,103068,'2001-05-28','2002-05-28'),(78577,103878,'2002-05-28','9999-01-01'),(78578,71252,'1991-12-17','1992-12-16'),(78578,75732,'1992-12-16','1993-12-16'),(78578,77410,'1993-12-16','1994-12-16'),(78578,81348,'1994-12-16','1995-12-16'),(78578,85780,'1995-12-16','1996-12-15'),(78578,89901,'1996-12-15','1997-12-15'),(78578,92371,'1997-12-15','1998-09-04'),(78579,46783,'1985-03-17','1986-03-17'),(78579,48843,'1986-03-17','1987-03-17'),(78579,49659,'1987-03-17','1988-03-16'),(78579,51743,'1988-03-16','1989-03-16'),(78579,55033,'1989-03-16','1990-03-16'),(78579,58781,'1990-03-16','1991-03-16'),(78579,62124,'1991-03-16','1992-03-15'),(78579,66422,'1992-03-15','1993-03-15'),(78579,68233,'1993-03-15','1994-03-15'),(78579,68885,'1994-03-15','1995-03-15'),(78579,69081,'1995-03-15','1996-03-14'),(78579,69658,'1996-03-14','1997-03-14'),(78579,71153,'1997-03-14','1998-03-14'),(78579,74017,'1998-03-14','1999-03-14'),(78579,77281,'1999-03-14','2000-03-13'),(78579,79866,'2000-03-13','2001-03-13'),(78579,79593,'2001-03-13','2002-03-13'),(78579,82442,'2002-03-13','9999-01-01'),(78580,40000,'1990-08-07','1991-08-07'),(78580,42631,'1991-08-07','1992-08-06'),(78580,43759,'1992-08-06','1993-08-06'),(78580,46002,'1993-08-06','1994-08-06'),(78580,48879,'1994-08-06','1995-08-06'),(78580,50483,'1995-08-06','1996-08-05'),(78580,52034,'1996-08-05','1997-08-05'),(78580,51848,'1997-08-05','1998-08-05'),(78580,54687,'1998-08-05','1999-08-05'),(78580,54629,'1999-08-05','2000-08-04'),(78580,56649,'2000-08-04','2001-08-04'),(78580,59467,'2001-08-04','9999-01-01'),(78581,53802,'1989-11-04','1990-11-04'),(78581,55291,'1990-11-04','1991-11-04'),(78581,56056,'1991-11-04','1992-11-03'),(78581,57986,'1992-11-03','1993-11-03'),(78581,59603,'1993-11-03','1994-11-03'),(78581,63730,'1994-11-03','1995-11-03'),(78581,63427,'1995-11-03','1996-11-02'),(78581,64899,'1996-11-02','1997-11-02'),(78581,65542,'1997-11-02','1998-11-02'),(78581,69196,'1998-11-02','1999-11-02'),(78581,72089,'1999-11-02','2000-11-01'),(78581,75752,'2000-11-01','2001-11-01'),(78581,77468,'2001-11-01','9999-01-01'),(78582,40000,'1989-08-23','1990-08-23'),(78582,39757,'1990-08-23','1991-08-23'),(78582,43747,'1991-08-23','1992-08-22'),(78582,45532,'1992-08-22','1993-08-22'),(78582,47894,'1993-08-22','1994-08-22'),(78582,50606,'1994-08-22','1995-08-22'),(78582,54068,'1995-08-22','1996-08-21'),(78582,57264,'1996-08-21','1997-08-21'),(78582,60172,'1997-08-21','1998-08-21'),(78582,64042,'1998-08-21','1999-08-21'),(78582,66557,'1999-08-21','2000-08-20'),(78582,66557,'2000-08-20','2001-08-20'),(78582,68186,'2001-08-20','9999-01-01'),(78583,42577,'1990-03-07','1991-03-07'),(78583,42105,'1991-03-07','1992-03-06'),(78583,44551,'1992-03-06','1993-03-06'),(78583,47399,'1993-03-06','1994-03-06'),(78583,47947,'1994-03-06','1995-03-06'),(78583,51163,'1995-03-06','1996-03-05'),(78583,55506,'1996-03-05','1997-03-05'),(78583,56989,'1997-03-05','1998-03-05'),(78583,57333,'1998-03-05','1999-03-05'),(78583,61191,'1999-03-05','2000-03-04'),(78583,64298,'2000-03-04','2001-03-04'),(78583,68578,'2001-03-04','2002-03-04'),(78583,69982,'2002-03-04','9999-01-01'),(78584,42568,'1985-05-28','1986-05-28'),(78584,46066,'1986-05-28','1987-05-28'),(78584,50106,'1987-05-28','1988-05-27'),(78584,54216,'1988-05-27','1989-05-27'),(78584,58487,'1989-05-27','1990-05-27'),(78584,61915,'1990-05-27','1991-05-27'),(78584,61583,'1991-05-27','1992-05-26'),(78584,65970,'1992-05-26','1993-05-26'),(78584,67563,'1993-05-26','1994-05-26'),(78584,69200,'1994-05-26','1995-05-26'),(78584,73228,'1995-05-26','1996-05-25'),(78584,75221,'1996-05-25','1997-05-25'),(78584,75466,'1997-05-25','1998-05-25'),(78584,77948,'1998-05-25','1999-05-25'),(78584,79346,'1999-05-25','2000-05-24'),(78584,82489,'2000-05-24','2001-05-24'),(78584,83916,'2001-05-24','2002-05-24'),(78584,85251,'2002-05-24','9999-01-01'),(78585,46858,'1994-07-03','1995-07-03'),(78585,48182,'1995-07-03','1996-07-02'),(78585,52085,'1996-07-02','1997-07-02'),(78585,55522,'1997-07-02','1998-07-02'),(78585,58296,'1998-07-02','1999-07-02'),(78585,60150,'1999-07-02','2000-07-01'),(78585,64369,'2000-07-01','2001-07-01'),(78585,65639,'2001-07-01','2002-07-01'),(78585,66197,'2002-07-01','9999-01-01'),(78586,50882,'1986-02-22','1987-02-22'),(78586,53939,'1987-02-22','1988-02-22'),(78586,56777,'1988-02-22','1989-02-21'),(78586,61155,'1989-02-21','1990-02-21'),(78586,62396,'1990-02-21','1991-02-21'),(78586,65727,'1991-02-21','1992-02-21'),(78586,66134,'1992-02-21','1993-02-20'),(78586,69852,'1993-02-20','1994-02-20'),(78586,70625,'1994-02-20','1995-02-20'),(78586,72034,'1995-02-20','1996-02-20'),(78586,76424,'1996-02-20','1997-02-19'),(78586,78115,'1997-02-19','1998-02-19'),(78586,77964,'1998-02-19','1999-02-19'),(78586,80734,'1999-02-19','2000-02-19'),(78586,82904,'2000-02-19','2001-02-18'),(78586,86594,'2001-02-18','2001-09-25'),(78587,57342,'1985-11-17','1986-11-17'),(78587,61432,'1986-11-17','1987-11-17'),(78587,61299,'1987-11-17','1988-11-16'),(78587,64151,'1988-11-16','1989-11-16'),(78587,66907,'1989-11-16','1990-11-16'),(78587,71267,'1990-11-16','1991-11-16'),(78587,72913,'1991-11-16','1992-11-15'),(78587,76759,'1992-11-15','1993-11-15'),(78587,81033,'1993-11-15','1994-11-15'),(78587,81678,'1994-11-15','1995-11-15'),(78587,85620,'1995-11-15','1996-11-14'),(78587,85852,'1996-11-14','1997-11-14'),(78587,86599,'1997-11-14','1998-11-14'),(78587,86581,'1998-11-14','1999-11-14'),(78587,90192,'1999-11-14','2000-11-13'),(78587,93521,'2000-11-13','2001-11-13'),(78587,95911,'2001-11-13','9999-01-01'),(78588,40000,'1986-08-06','1987-08-06'),(78588,39833,'1987-08-06','1988-08-05'),(78588,40579,'1988-08-05','1989-08-05'),(78588,40183,'1989-08-05','1990-08-05'),(78588,42942,'1990-08-05','1991-08-05'),(78588,46116,'1991-08-05','1992-08-04'),(78588,46020,'1992-08-04','1993-08-04'),(78588,48287,'1993-08-04','1994-08-04'),(78588,47900,'1994-08-04','1995-08-04'),(78588,48202,'1995-08-04','1996-08-03'),(78588,51252,'1996-08-03','1997-08-03'),(78588,51729,'1997-08-03','1998-08-03'),(78588,51709,'1998-08-03','1999-08-03'),(78588,51776,'1999-08-03','2000-08-02'),(78588,55585,'2000-08-02','2001-08-02'),(78588,55654,'2001-08-02','9999-01-01'),(78589,40000,'1989-06-16','1990-06-16'),(78589,39744,'1990-06-16','1991-06-16'),(78589,39484,'1991-06-16','1992-06-15'),(78589,39246,'1992-06-15','1993-06-15'),(78589,39340,'1993-06-15','1994-06-15'),(78589,41446,'1994-06-15','1995-06-15'),(78589,44700,'1995-06-15','1996-06-14'),(78589,46363,'1996-06-14','1997-06-14'),(78589,47660,'1997-06-14','1998-06-14'),(78589,48607,'1998-06-14','1999-06-14'),(78589,50514,'1999-06-14','2000-06-13'),(78589,51441,'2000-06-13','2001-06-13'),(78589,52285,'2001-06-13','2002-06-13'),(78589,56763,'2002-06-13','9999-01-01'),(78590,41303,'1986-04-01','1987-04-01'),(78590,41229,'1987-04-01','1988-03-31'),(78590,45437,'1988-03-31','1989-03-31'),(78590,47650,'1989-03-31','1990-03-31'),(78590,49195,'1990-03-31','1991-03-31'),(78590,53645,'1991-03-31','1992-03-30'),(78590,55310,'1992-03-30','1993-03-30'),(78590,55532,'1993-03-30','1994-03-30'),(78590,58151,'1994-03-30','1995-03-30'),(78590,58763,'1995-03-30','1996-03-29'),(78590,62042,'1996-03-29','1997-03-29'),(78590,65598,'1997-03-29','1998-03-29'),(78590,65398,'1998-03-29','1999-03-29'),(78590,67817,'1999-03-29','2000-03-28'),(78590,68505,'2000-03-28','2001-03-28'),(78590,69504,'2001-03-28','2002-03-28'),(78590,69656,'2002-03-28','9999-01-01'),(78591,40000,'1994-09-12','1995-04-10'),(78592,42054,'1988-07-17','1989-07-17'),(78592,46039,'1989-07-17','1990-07-17'),(78592,46152,'1990-07-17','1991-07-17'),(78592,48992,'1991-07-17','1992-07-16'),(78592,53260,'1992-07-16','1993-07-16'),(78592,56827,'1993-07-16','1994-07-16'),(78592,57113,'1994-07-16','1995-07-16'),(78592,57639,'1995-07-16','1996-07-15'),(78592,59935,'1996-07-15','1997-07-15'),(78592,64431,'1997-07-15','1998-07-15'),(78592,67239,'1998-07-15','1999-07-15'),(78592,67960,'1999-07-15','2000-07-14'),(78592,70505,'2000-07-14','2001-07-14'),(78592,73306,'2001-07-14','2002-07-14'),(78592,74243,'2002-07-14','9999-01-01'),(78593,44821,'1988-09-28','1989-09-28'),(78593,49191,'1989-09-28','1990-09-28'),(78593,52586,'1990-09-28','1991-09-28'),(78593,53387,'1991-09-28','1992-09-27'),(78593,55064,'1992-09-27','1993-09-27'),(78593,57307,'1993-09-27','1994-09-27'),(78593,59814,'1994-09-27','1995-09-27'),(78593,64224,'1995-09-27','1996-09-26'),(78593,64143,'1996-09-26','1997-09-26'),(78593,64824,'1997-09-26','1998-09-26'),(78593,68012,'1998-09-26','1999-09-26'),(78593,72265,'1999-09-26','2000-09-25'),(78593,74801,'2000-09-25','2001-09-25'),(78593,74798,'2001-09-25','9999-01-01'),(78594,63750,'1993-10-14','1994-10-14'),(78594,65110,'1994-10-14','1995-10-14'),(78594,67033,'1995-10-14','1996-10-13'),(78594,66619,'1996-10-13','1997-10-13'),(78594,69597,'1997-10-13','1998-10-13'),(78594,72385,'1998-10-13','1999-10-13'),(78594,75289,'1999-10-13','2000-10-12'),(78594,79473,'2000-10-12','2001-10-12'),(78594,81997,'2001-10-12','9999-01-01'),(78595,56326,'1997-04-29','1998-04-29'),(78595,60412,'1998-04-29','1999-04-29'),(78595,62119,'1999-04-29','2000-04-28'),(78595,64312,'2000-04-28','2001-04-28'),(78595,64594,'2001-04-28','2002-04-28'),(78595,67154,'2002-04-28','9999-01-01'),(78596,58283,'1997-09-29','1998-09-29'),(78596,61074,'1998-09-29','1999-08-03'),(78597,40000,'1997-01-18','1998-01-18'),(78597,42609,'1998-01-18','1999-01-18'),(78597,45079,'1999-01-18','2000-01-18'),(78597,49202,'2000-01-18','2001-01-17'),(78597,51882,'2001-01-17','2002-01-17'),(78597,56293,'2002-01-17','9999-01-01'),(78598,40000,'1987-11-09','1988-11-08'),(78598,39773,'1988-11-08','1989-11-08'),(78598,40138,'1989-11-08','1990-11-08'),(78598,44620,'1990-11-08','1991-11-08'),(78598,45290,'1991-11-08','1992-11-07'),(78598,45630,'1992-11-07','1993-11-07'),(78598,45979,'1993-11-07','1994-11-07'),(78598,46725,'1994-11-07','1995-11-07'),(78598,47663,'1995-11-07','1996-11-06'),(78598,51046,'1996-11-06','1997-11-06'),(78598,50921,'1997-11-06','1998-11-06'),(78598,55031,'1998-11-06','1999-11-06'),(78598,58317,'1999-11-06','2000-11-05'),(78598,59179,'2000-11-05','2001-11-05'),(78598,59900,'2001-11-05','9999-01-01'),(78599,40000,'1987-12-26','1988-12-25'),(78599,42809,'1988-12-25','1989-12-25'),(78599,45651,'1989-12-25','1990-12-25'),(78599,46667,'1990-12-25','1991-12-25'),(78599,46584,'1991-12-25','1992-12-24'),(78599,50985,'1992-12-24','1993-12-24'),(78599,55397,'1993-12-24','1994-12-24'),(78599,55688,'1994-12-24','1995-12-24'),(78599,59811,'1995-12-24','1996-12-23'),(78599,61306,'1996-12-23','1997-12-23'),(78599,63835,'1997-12-23','1998-12-23'),(78599,68152,'1998-12-23','1999-12-23'),(78599,70208,'1999-12-23','2000-12-22'),(78599,72628,'2000-12-22','2001-12-22'),(78599,75922,'2001-12-22','9999-01-01'),(78600,63849,'1996-11-13','1997-11-13'),(78600,68029,'1997-11-13','1998-11-13'),(78600,71318,'1998-11-13','1999-11-13'),(78600,74243,'1999-11-13','1999-11-29'),(78601,40000,'1998-01-09','1999-01-09'),(78601,43494,'1999-01-09','2000-01-09'),(78601,44649,'2000-01-09','2001-01-08'),(78601,44509,'2001-01-08','2002-01-08'),(78601,46548,'2002-01-08','9999-01-01'),(78602,87818,'1989-09-27','1990-08-11'),(78603,40000,'1992-01-18','1993-01-17'),(78603,43795,'1993-01-17','1994-01-17'),(78603,45242,'1994-01-17','1995-01-17'),(78603,48097,'1995-01-17','1996-01-17'),(78603,49269,'1996-01-17','1997-01-16'),(78603,53495,'1997-01-16','1998-01-16'),(78603,55767,'1998-01-16','1999-01-16'),(78603,55340,'1999-01-16','2000-01-16'),(78603,55682,'2000-01-16','2001-01-15'),(78603,57492,'2001-01-15','2002-01-15'),(78603,59247,'2002-01-15','9999-01-01'),(78604,40000,'1990-11-04','1991-11-04'),(78604,42880,'1991-11-04','1992-11-03'),(78604,47130,'1992-11-03','1993-11-03'),(78604,49069,'1993-11-03','1994-11-03'),(78604,51804,'1994-11-03','1995-11-03'),(78604,54946,'1995-11-03','1996-11-02'),(78604,58423,'1996-11-02','1997-11-02'),(78604,60446,'1997-11-02','1998-11-02'),(78604,59979,'1998-11-02','1999-11-02'),(78604,64413,'1999-11-02','2000-11-01'),(78604,67175,'2000-11-01','2001-11-01'),(78604,70175,'2001-11-01','9999-01-01'),(78605,40000,'1998-01-03','1999-01-03'),(78605,42153,'1999-01-03','2000-01-03'),(78605,42961,'2000-01-03','2001-01-02'),(78605,46648,'2001-01-02','2002-01-02'),(78605,48196,'2002-01-02','9999-01-01'),(78606,40000,'1998-01-18','1999-01-18'),(78606,44178,'1999-01-18','2000-01-18'),(78606,44230,'2000-01-18','2001-01-17'),(78606,47787,'2001-01-17','2002-01-17'),(78606,50998,'2002-01-17','9999-01-01'),(78607,48247,'1992-01-09','1993-01-08'),(78607,52068,'1993-01-08','1994-01-08'),(78607,53780,'1994-01-08','1995-01-08'),(78607,54279,'1995-01-08','1996-01-08'),(78607,58482,'1996-01-08','1997-01-07'),(78607,60723,'1997-01-07','1998-01-07'),(78607,63899,'1998-01-07','1999-01-07'),(78607,65914,'1999-01-07','2000-01-07'),(78607,68258,'2000-01-07','2001-01-06'),(78607,72459,'2001-01-06','2002-01-06'),(78607,74696,'2002-01-06','9999-01-01'),(78608,92684,'1994-12-29','1995-12-29'),(78608,93007,'1995-12-29','1996-12-28'),(78608,93464,'1996-12-28','1997-12-28'),(78608,97100,'1997-12-28','1998-12-28'),(78608,98982,'1998-12-28','1999-12-28'),(78608,101808,'1999-12-28','2000-12-27'),(78608,105361,'2000-12-27','2001-12-27'),(78608,105810,'2001-12-27','9999-01-01'),(78609,63258,'1992-07-07','1993-07-07'),(78609,66284,'1993-07-07','1994-07-07'),(78609,66224,'1994-07-07','1995-07-07'),(78609,70519,'1995-07-07','1996-07-06'),(78609,70720,'1996-07-06','1997-07-06'),(78609,74216,'1997-07-06','1998-07-06'),(78609,74590,'1998-07-06','1999-07-06'),(78609,74172,'1999-07-06','2000-07-05'),(78609,74055,'2000-07-05','2001-07-05'),(78609,75957,'2001-07-05','2002-07-05'),(78609,76576,'2002-07-05','9999-01-01'),(78610,48166,'1993-10-08','1994-10-08'),(78610,47709,'1994-10-08','1995-10-08'),(78610,48838,'1995-10-08','1996-10-07'),(78610,51756,'1996-10-07','1997-10-07'),(78610,52846,'1997-10-07','1998-03-02'),(78611,75209,'1994-05-07','1995-05-07'),(78611,79107,'1995-05-07','1996-05-06'),(78611,80692,'1996-05-06','1997-05-06'),(78611,81812,'1997-05-06','1998-05-06'),(78611,82670,'1998-05-06','1999-05-06'),(78611,87085,'1999-05-06','2000-05-05'),(78611,88177,'2000-05-05','2001-05-05'),(78611,91925,'2001-05-05','2002-05-05'),(78611,93307,'2002-05-05','9999-01-01'),(78612,61448,'1989-08-08','1990-08-08'),(78612,62599,'1990-08-08','1991-08-08'),(78612,64157,'1991-08-08','1992-08-07'),(78612,67850,'1992-08-07','1993-08-07'),(78612,69824,'1993-08-07','1994-08-07'),(78612,74114,'1994-08-07','1995-08-07'),(78612,77214,'1995-08-07','1996-08-06'),(78612,79751,'1996-08-06','1997-08-06'),(78612,80761,'1997-08-06','1998-08-06'),(78612,83359,'1998-08-06','1999-08-06'),(78612,87470,'1999-08-06','2000-08-05'),(78612,87188,'2000-08-05','2001-08-05'),(78612,89229,'2001-08-05','9999-01-01'),(78613,40000,'1998-07-22','1999-07-22'),(78613,44012,'1999-07-22','2000-07-21'),(78613,48408,'2000-07-21','2001-03-01'),(78614,40000,'1989-12-22','1990-12-22'),(78614,42744,'1990-12-22','1991-12-22'),(78614,45773,'1991-12-22','1992-12-21'),(78614,49163,'1992-12-21','1993-12-21'),(78614,52570,'1993-12-21','1994-12-21'),(78614,52494,'1994-12-21','1995-12-21'),(78614,52414,'1995-12-21','1996-12-20'),(78614,54621,'1996-12-20','1997-12-20'),(78614,54564,'1997-12-20','1998-12-20'),(78614,55808,'1998-12-20','1999-12-20'),(78614,58446,'1999-12-20','2000-12-19'),(78614,58322,'2000-12-19','2001-12-19'),(78614,58654,'2001-12-19','9999-01-01'),(78615,69247,'1988-04-27','1989-04-27'),(78615,69149,'1989-04-27','1990-04-27'),(78615,71494,'1990-04-27','1991-04-27'),(78615,72898,'1991-04-27','1992-04-26'),(78615,77192,'1992-04-26','1993-04-26'),(78615,78642,'1993-04-26','1994-04-26'),(78615,82214,'1994-04-26','1995-04-26'),(78615,83512,'1995-04-26','1996-04-25'),(78615,84646,'1996-04-25','1997-04-25'),(78615,84358,'1997-04-25','1998-04-25'),(78615,87686,'1998-04-25','1999-04-25'),(78615,91666,'1999-04-25','2000-04-24'),(78615,95577,'2000-04-24','2001-04-24'),(78615,98971,'2001-04-24','2002-04-24'),(78615,100868,'2002-04-24','9999-01-01'),(78616,48688,'1985-11-17','1986-11-17'),(78616,50220,'1986-11-17','1987-11-17'),(78616,50713,'1987-11-17','1988-11-16'),(78616,50543,'1988-11-16','1989-11-16'),(78616,51908,'1989-11-16','1990-11-16'),(78616,52084,'1990-11-16','1991-11-16'),(78616,55297,'1991-11-16','1992-11-15'),(78616,57651,'1992-11-15','1993-11-15'),(78616,60950,'1993-11-15','1994-11-15'),(78616,63741,'1994-11-15','1995-11-15'),(78616,66680,'1995-11-15','1996-11-14'),(78616,67335,'1996-11-14','1997-11-14'),(78616,68503,'1997-11-14','1998-11-14'),(78616,69244,'1998-11-14','1999-11-14'),(78616,73170,'1999-11-14','2000-11-13'),(78616,77004,'2000-11-13','2001-11-13'),(78616,78272,'2001-11-13','9999-01-01'),(78617,48742,'1991-10-16','1992-10-15'),(78617,53120,'1992-10-15','1993-10-15'),(78617,55946,'1993-10-15','1994-10-15'),(78617,59948,'1994-10-15','1995-10-15'),(78617,62882,'1995-10-15','1996-10-14'),(78617,65820,'1996-10-14','1997-10-14'),(78617,69336,'1997-10-14','1998-10-14'),(78617,73351,'1998-10-14','1999-10-14'),(78617,73105,'1999-10-14','2000-10-13'),(78617,74060,'2000-10-13','2001-10-13'),(78617,78311,'2001-10-13','9999-01-01'),(78618,40000,'1988-03-19','1989-03-19'),(78618,41320,'1989-03-19','1990-03-19'),(78618,44689,'1990-03-19','1991-03-19'),(78618,44640,'1991-03-19','1992-03-18'),(78618,44413,'1992-03-18','1993-03-18'),(78618,45386,'1993-03-18','1994-03-18'),(78618,45568,'1994-03-18','1995-03-18'),(78618,46479,'1995-03-18','1996-03-17'),(78618,50093,'1996-03-17','1997-03-17'),(78618,49670,'1997-03-17','1998-03-17'),(78618,53635,'1998-03-17','1999-03-17'),(78618,53594,'1999-03-17','2000-03-16'),(78618,53423,'2000-03-16','2001-03-16'),(78618,56704,'2001-03-16','2002-03-16'),(78618,60630,'2002-03-16','9999-01-01'),(78619,64865,'1995-02-10','1996-02-10'),(78619,66630,'1996-02-10','1997-02-09'),(78619,70377,'1997-02-09','1998-02-09'),(78619,72391,'1998-02-09','1999-02-09'),(78619,75655,'1999-02-09','2000-02-09'),(78619,78047,'2000-02-09','2001-02-08'),(78619,81236,'2001-02-08','2002-02-08'),(78619,85022,'2002-02-08','9999-01-01'),(78620,82073,'1990-08-03','1991-08-03'),(78620,84689,'1991-08-03','1992-08-02'),(78620,85416,'1992-08-02','1993-02-25'),(78621,40000,'1993-08-19','1994-01-04'),(78622,40000,'1989-04-05','1990-04-05'),(78622,39770,'1990-04-05','1991-04-04'),(78622,42014,'1991-04-04','1992-04-03'),(78622,43122,'1992-04-03','1993-04-03'),(78622,43271,'1993-04-03','1994-04-04'),(78622,42798,'1994-04-04','1995-04-04'),(78622,45488,'1995-04-04','1996-04-02'),(78622,45369,'1996-04-02','1997-04-02'),(78622,45185,'1997-04-02','1998-04-02'),(78622,48310,'1998-04-02','1999-04-02'),(78622,49685,'1999-04-02','2000-04-01'),(78622,53782,'2000-04-01','2001-04-02'),(78622,56561,'2001-04-02','2002-04-01'),(78622,59920,'2002-04-01','9999-01-01'),(78623,51345,'1994-02-10','1995-02-10'),(78623,51572,'1995-02-10','1996-02-10'),(78623,55973,'1996-02-10','1997-02-09'),(78623,57153,'1997-02-09','1998-02-09'),(78623,58592,'1998-02-09','1999-02-09'),(78623,62735,'1999-02-09','2000-02-09'),(78623,65490,'2000-02-09','2001-02-08'),(78623,67407,'2001-02-08','2002-02-08'),(78623,71252,'2002-02-08','9999-01-01'),(78624,40000,'1990-01-05','1991-01-05'),(78624,40543,'1991-01-05','1992-01-05'),(78624,40909,'1992-01-05','1993-01-04'),(78624,40432,'1993-01-04','1994-01-04'),(78624,43588,'1994-01-04','1995-01-04'),(78624,44836,'1995-01-04','1996-01-04'),(78624,46972,'1996-01-04','1997-01-03'),(78624,48448,'1997-01-03','1998-01-03'),(78624,52741,'1998-01-03','1999-01-03'),(78624,52332,'1999-01-03','2000-01-03'),(78624,55065,'2000-01-03','2001-01-02'),(78624,54827,'2001-01-02','2002-01-02'),(78624,56945,'2002-01-02','9999-01-01'),(78625,78717,'1989-07-29','1990-07-29'),(78625,80053,'1990-07-29','1991-07-29'),(78625,83921,'1991-07-29','1992-07-28'),(78625,85299,'1992-07-28','1993-07-28'),(78625,87456,'1993-07-28','1994-07-28'),(78625,88608,'1994-07-28','1995-07-28'),(78625,89466,'1995-07-28','1996-07-27'),(78625,93793,'1996-07-27','1997-07-27'),(78625,97292,'1997-07-27','1998-07-27'),(78625,99666,'1998-07-27','1999-07-27'),(78625,103520,'1999-07-27','2000-07-26'),(78625,103353,'2000-07-26','2001-07-26'),(78625,104952,'2001-07-26','2002-07-26'),(78625,106227,'2002-07-26','9999-01-01'),(78626,42173,'1991-01-10','1992-01-10'),(78626,42572,'1992-01-10','1993-01-09'),(78626,43311,'1993-01-09','1994-01-09'),(78626,47110,'1994-01-09','1995-01-09'),(78626,50434,'1995-01-09','1996-01-09'),(78626,51577,'1996-01-09','1997-01-08'),(78626,52020,'1997-01-08','1998-01-08'),(78626,53896,'1998-01-08','1999-01-08'),(78626,56659,'1999-01-08','2000-01-08'),(78626,56239,'2000-01-08','2001-01-07'),(78626,57610,'2001-01-07','2002-01-07'),(78626,61401,'2002-01-07','9999-01-01'),(78627,45590,'1985-10-11','1986-10-11'),(78627,48962,'1986-10-11','1987-10-11'),(78627,48652,'1987-10-11','1988-10-10'),(78627,50292,'1988-10-10','1989-10-10'),(78627,51450,'1989-10-10','1990-10-10'),(78627,53938,'1990-10-10','1991-10-10'),(78627,56135,'1991-10-10','1992-10-09'),(78627,59649,'1992-10-09','1993-10-09'),(78627,59277,'1993-10-09','1994-10-09'),(78627,61405,'1994-10-09','1995-10-09'),(78627,62406,'1995-10-09','1996-10-08'),(78627,64657,'1996-10-08','1997-10-08'),(78627,66174,'1997-10-08','1998-10-08'),(78627,66836,'1998-10-08','1999-10-08'),(78627,67800,'1999-10-08','2000-10-07'),(78627,71980,'2000-10-07','2001-09-23'),(78628,67602,'1988-11-17','1989-11-17'),(78628,71107,'1989-11-17','1990-11-17'),(78628,71635,'1990-11-17','1991-11-17'),(78628,73538,'1991-11-17','1992-11-16'),(78628,76715,'1992-11-16','1993-11-16'),(78628,78906,'1993-11-16','1994-11-16'),(78628,81276,'1994-11-16','1995-11-16'),(78628,82350,'1995-11-16','1996-11-15'),(78628,82586,'1996-11-15','1997-11-15'),(78628,84170,'1997-11-15','1998-11-15'),(78628,87571,'1998-11-15','1999-11-15'),(78628,90490,'1999-11-15','2000-11-14'),(78628,91971,'2000-11-14','2001-11-14'),(78628,96363,'2001-11-14','9999-01-01'),(78629,60123,'1986-05-29','1987-05-29'),(78629,63070,'1987-05-29','1988-05-28'),(78629,63151,'1988-05-28','1989-05-28'),(78629,63971,'1989-05-28','1990-05-28'),(78629,67046,'1990-05-28','1991-05-28'),(78629,67920,'1991-05-28','1992-05-27'),(78629,71921,'1992-05-27','1993-05-27'),(78629,76315,'1993-05-27','1994-05-27'),(78629,78531,'1994-05-27','1995-05-27'),(78629,78581,'1995-05-27','1996-05-26'),(78629,80050,'1996-05-26','1997-05-26'),(78629,80185,'1997-05-26','1998-05-26'),(78629,80865,'1998-05-26','1999-05-26'),(78629,82977,'1999-05-26','2000-05-25'),(78629,83564,'2000-05-25','2001-05-25'),(78629,85579,'2001-05-25','2002-05-25'),(78629,86039,'2002-05-25','9999-01-01'),(78630,40000,'2000-01-11','2001-01-10'),(78630,41482,'2001-01-10','2002-01-10'),(78630,42002,'2002-01-10','9999-01-01'),(78631,69768,'1989-09-07','1990-09-07'),(78631,69816,'1990-09-07','1991-09-07'),(78631,73611,'1991-09-07','1992-09-06'),(78631,74689,'1992-09-06','1993-09-06'),(78631,78940,'1993-09-06','1994-09-06'),(78631,82644,'1994-09-06','1995-09-06'),(78631,84043,'1995-09-06','1996-09-05'),(78631,88165,'1996-09-05','1997-09-05'),(78631,90518,'1997-09-05','1998-09-05'),(78631,93636,'1998-09-05','1999-09-05'),(78631,95813,'1999-09-05','2000-09-04'),(78631,96080,'2000-09-04','2001-09-04'),(78631,99478,'2001-09-04','9999-01-01'),(78632,40000,'1996-04-07','1997-04-07'),(78632,44475,'1997-04-07','1998-04-07'),(78632,48285,'1998-04-07','1999-04-07'),(78632,48812,'1999-04-07','2000-04-06'),(78632,52040,'2000-04-06','2001-04-06'),(78632,54996,'2001-04-06','2002-04-06'),(78632,58974,'2002-04-06','9999-01-01'),(78633,59168,'1992-08-02','1993-08-02'),(78633,58804,'1993-08-02','1994-08-02'),(78633,59580,'1994-08-02','1995-08-02'),(78633,63453,'1995-08-02','1996-08-01'),(78633,67264,'1996-08-01','1997-08-01'),(78633,68311,'1997-08-01','1998-08-01'),(78633,70807,'1998-08-01','1999-08-01'),(78633,70880,'1999-08-01','2000-07-31'),(78633,74208,'2000-07-31','2001-07-31'),(78633,78390,'2001-07-31','2002-07-31'),(78633,79159,'2002-07-31','9999-01-01'),(78634,42685,'1990-07-14','1991-07-14'),(78634,43803,'1991-07-14','1992-07-13'),(78634,47103,'1992-07-13','1993-07-13'),(78634,47639,'1993-07-13','1994-07-13'),(78634,51446,'1994-07-13','1995-07-13'),(78634,54030,'1995-07-13','1996-07-12'),(78634,57933,'1996-07-12','1997-07-12'),(78634,57791,'1997-07-12','1998-07-12'),(78634,58516,'1998-07-12','1999-07-12'),(78634,60062,'1999-07-12','2000-07-11'),(78634,63126,'2000-07-11','2001-07-11'),(78634,63106,'2001-07-11','2002-07-11'),(78634,63527,'2002-07-11','9999-01-01'),(78635,49927,'1988-11-07','1989-11-07'),(78635,52365,'1989-11-07','1990-11-07'),(78635,53500,'1990-11-07','1991-11-07'),(78635,57314,'1991-11-07','1992-11-06'),(78635,59113,'1992-11-06','1993-11-06'),(78635,59703,'1993-11-06','1994-11-06'),(78635,63536,'1994-11-06','1995-11-06'),(78635,63179,'1995-11-06','1996-11-05'),(78635,63944,'1996-11-05','1997-11-05'),(78635,67996,'1997-11-05','1998-11-05'),(78635,70005,'1998-11-05','1999-11-05'),(78635,71156,'1999-11-05','2000-11-04'),(78635,72199,'2000-11-04','2001-11-04'),(78635,75061,'2001-11-04','9999-01-01'),(78636,53453,'1993-03-19','1994-03-19'),(78636,53308,'1994-03-19','1995-03-19'),(78636,54841,'1995-03-19','1996-03-18'),(78636,56415,'1996-03-18','1997-03-18'),(78636,59911,'1997-03-18','1998-01-28'),(78637,72442,'1997-09-02','1998-09-02'),(78637,75059,'1998-09-02','1999-09-02'),(78637,76695,'1999-09-02','2000-09-01'),(78637,79451,'2000-09-01','2001-09-01'),(78637,79500,'2001-09-01','9999-01-01'),(78638,50066,'1992-02-18','1993-02-17'),(78638,50844,'1993-02-17','1994-02-17'),(78638,51158,'1994-02-17','1995-02-17'),(78638,53391,'1995-02-17','1996-02-17'),(78638,56038,'1996-02-17','1997-02-16'),(78638,55917,'1997-02-16','1998-02-16'),(78638,57034,'1998-02-16','1999-02-16'),(78638,60332,'1999-02-16','2000-02-16'),(78638,63038,'2000-02-16','2001-02-15'),(78638,66932,'2001-02-15','2002-02-15'),(78638,69879,'2002-02-15','9999-01-01'),(78639,40000,'1996-02-15','1997-02-14'),(78639,40205,'1997-02-14','1998-02-14'),(78639,44111,'1998-02-14','1999-02-14'),(78639,44235,'1999-02-14','2000-02-14'),(78639,47797,'2000-02-14','2001-02-13'),(78639,47687,'2001-02-13','2002-02-13'),(78639,49843,'2002-02-13','9999-01-01'),(78640,59696,'1985-12-06','1986-12-06'),(78640,59738,'1986-12-06','1987-12-06'),(78640,63418,'1987-12-06','1988-12-05'),(78640,67042,'1988-12-05','1989-12-05'),(78640,69471,'1989-12-05','1990-12-05'),(78640,72942,'1990-12-05','1991-12-05'),(78640,73885,'1991-12-05','1992-12-04'),(78640,73996,'1992-12-04','1993-12-04'),(78640,74056,'1993-12-04','1994-12-04'),(78640,76789,'1994-12-04','1995-12-04'),(78640,78991,'1995-12-04','1996-12-03'),(78640,82439,'1996-12-03','1997-12-03'),(78640,86416,'1997-12-03','1998-12-03'),(78640,90553,'1998-12-03','1999-12-03'),(78640,94983,'1999-12-03','2000-12-02'),(78640,95077,'2000-12-02','2001-12-02'),(78640,99489,'2001-12-02','9999-01-01'),(78641,40000,'1993-07-20','1994-07-20'),(78641,41277,'1994-07-20','1995-07-20'),(78641,45319,'1995-07-20','1996-07-19'),(78641,49080,'1996-07-19','1997-07-19'),(78641,51880,'1997-07-19','1998-07-19'),(78641,55028,'1998-07-19','1999-07-19'),(78641,56615,'1999-07-19','2000-07-18'),(78641,57275,'2000-07-18','2001-02-15'),(78642,40000,'1991-11-11','1992-11-10'),(78642,41966,'1992-11-10','1993-11-10'),(78642,41953,'1993-11-10','1994-11-10'),(78642,45506,'1994-11-10','1995-11-10'),(78642,45614,'1995-11-10','1996-11-09'),(78642,45799,'1996-11-09','1997-07-26'),(78643,40000,'1996-02-19','1997-02-17'),(78643,41110,'1997-02-17','1998-02-17'),(78643,41641,'1998-02-17','1999-02-17'),(78643,43515,'1999-02-17','2000-02-17'),(78643,46898,'2000-02-17','2001-02-16'),(78643,48637,'2001-02-16','2002-02-16'),(78643,49693,'2002-02-16','9999-01-01'),(78644,85093,'1989-01-16','1990-01-16'),(78644,87052,'1990-01-16','1991-01-16'),(78644,87629,'1991-01-16','1992-01-16'),(78644,87579,'1992-01-16','1993-01-15'),(78644,90854,'1993-01-15','1994-01-15'),(78644,93616,'1994-01-15','1995-01-15'),(78644,97227,'1995-01-15','1996-01-15'),(78644,97679,'1996-01-15','1997-01-14'),(78644,99661,'1997-01-14','1998-01-14'),(78644,101331,'1998-01-14','1999-01-14'),(78644,104744,'1999-01-14','2000-01-14'),(78644,108574,'2000-01-14','2001-01-13'),(78644,110260,'2001-01-13','2002-01-13'),(78644,114436,'2002-01-13','9999-01-01'),(78645,49992,'1992-04-09','1993-04-09'),(78645,51256,'1993-04-09','1994-04-09'),(78645,54542,'1994-04-09','1995-04-09'),(78645,56631,'1995-04-09','1996-04-08'),(78645,60196,'1996-04-08','1997-04-08'),(78645,60244,'1997-04-08','1998-04-08'),(78645,60891,'1998-04-08','1999-04-08'),(78645,61684,'1999-04-08','2000-04-07'),(78645,65732,'2000-04-07','2001-04-07'),(78645,67754,'2001-04-07','2002-04-06'),(78645,67365,'2002-04-06','9999-01-01'),(78646,40000,'1991-07-01','1992-06-30'),(78646,44086,'1992-06-30','1993-06-30'),(78646,47075,'1993-06-30','1994-06-30'),(78646,48523,'1994-06-30','1995-04-20'),(78647,40000,'1991-06-14','1992-06-13'),(78647,41784,'1992-06-13','1993-06-13'),(78647,42165,'1993-06-13','1994-06-13'),(78647,42688,'1994-06-13','1995-06-13'),(78647,45011,'1995-06-13','1996-06-12'),(78647,45042,'1996-06-12','1997-06-12'),(78647,47297,'1997-06-12','1998-06-12'),(78647,48746,'1998-06-12','1999-06-12'),(78647,52260,'1999-06-12','2000-06-11'),(78647,56326,'2000-06-11','2001-06-11'),(78647,58409,'2001-06-11','2002-06-11'),(78647,58115,'2002-06-11','9999-01-01'),(78648,76660,'1990-05-01','1991-05-01'),(78648,77526,'1991-05-01','1992-04-30'),(78648,77572,'1992-04-30','1993-04-30'),(78648,80459,'1993-04-30','1994-04-30'),(78648,80669,'1994-04-30','1995-04-30'),(78648,83871,'1995-04-30','1996-04-29'),(78648,87931,'1996-04-29','1997-04-29'),(78648,88376,'1997-04-29','1998-04-29'),(78648,89379,'1998-04-29','1999-04-29'),(78648,91077,'1999-04-29','2000-04-28'),(78648,95197,'2000-04-28','2001-04-28'),(78648,94825,'2001-04-28','2002-04-28'),(78648,95783,'2002-04-28','9999-01-01'),(78649,55424,'1987-06-02','1988-06-01'),(78649,55249,'1988-06-01','1989-06-01'),(78649,56430,'1989-06-01','1990-06-01'),(78649,59063,'1990-06-01','1991-06-01'),(78649,63382,'1991-06-01','1992-05-31'),(78649,67266,'1992-05-31','1993-05-31'),(78649,69496,'1993-05-31','1994-05-31'),(78649,73559,'1994-05-31','1995-05-31'),(78649,76946,'1995-05-31','1996-05-30'),(78649,79126,'1996-05-30','1997-05-30'),(78649,81381,'1997-05-30','1998-05-30'),(78649,84166,'1998-05-30','1999-05-30'),(78649,83737,'1999-05-30','2000-05-29'),(78649,87805,'2000-05-29','2001-05-29'),(78649,89983,'2001-05-29','2002-05-29'),(78649,93102,'2002-05-29','9999-01-01'),(78650,56920,'1993-11-10','1994-11-10'),(78650,57751,'1994-11-10','1994-12-10'),(78651,40000,'1999-06-07','1999-07-23'),(78652,40000,'1991-09-15','1992-09-14'),(78652,43400,'1992-09-14','1993-09-14'),(78652,44872,'1993-09-14','1994-09-14'),(78652,48047,'1994-09-14','1995-09-14'),(78652,48325,'1995-09-14','1996-09-13'),(78652,52733,'1996-09-13','1997-09-13'),(78652,54963,'1997-09-13','1998-09-13'),(78652,56077,'1998-09-13','1999-09-13'),(78652,57383,'1999-09-13','2000-09-12'),(78652,59060,'2000-09-12','2001-09-12'),(78652,59973,'2001-09-12','9999-01-01'),(78653,40000,'1998-04-01','1999-04-01'),(78653,40670,'1999-04-01','2000-03-31'),(78653,44869,'2000-03-31','2001-03-31'),(78653,44543,'2001-03-31','2002-03-31'),(78653,44424,'2002-03-31','9999-01-01'),(78654,65206,'1989-03-26','1990-03-26'),(78654,65753,'1990-03-26','1991-03-26'),(78654,68312,'1991-03-26','1992-03-25'),(78654,69548,'1992-03-25','1993-03-25'),(78654,72606,'1993-03-25','1994-03-25'),(78654,75789,'1994-03-25','1995-03-25'),(78654,76065,'1995-03-25','1996-03-24'),(78654,79587,'1996-03-24','1997-03-24'),(78654,83375,'1997-03-24','1998-03-24'),(78654,85322,'1998-03-24','1999-03-24'),(78654,86338,'1999-03-24','2000-03-23'),(78654,90564,'2000-03-23','2001-03-23'),(78654,93541,'2001-03-23','2002-03-23'),(78654,95604,'2002-03-23','9999-01-01'),(78655,77959,'1986-11-06','1987-11-06'),(78655,80306,'1987-11-06','1988-02-04'),(78656,55143,'1996-01-22','1997-01-21'),(78656,55359,'1997-01-21','1998-01-21'),(78656,57541,'1998-01-21','1999-01-21'),(78656,61914,'1999-01-21','2000-01-21'),(78656,62624,'2000-01-21','2001-01-20'),(78656,63029,'2001-01-20','2002-01-20'),(78656,67127,'2002-01-20','9999-01-01'),(78657,81805,'1993-05-19','1994-05-19'),(78657,84469,'1994-05-19','1995-05-19'),(78657,85861,'1995-05-19','1996-05-18'),(78657,90178,'1996-05-18','1997-05-18'),(78657,92484,'1997-05-18','1998-05-18'),(78657,96874,'1998-05-18','1999-05-18'),(78657,96448,'1999-05-18','2000-05-17'),(78657,99222,'2000-05-17','2001-05-17'),(78657,101982,'2001-05-17','2002-05-17'),(78657,103489,'2002-05-17','9999-01-01'),(78658,59630,'1989-01-08','1990-01-08'),(78658,63903,'1990-01-08','1991-01-08'),(78658,66008,'1991-01-08','1992-01-08'),(78658,67685,'1992-01-08','1993-01-07'),(78658,70298,'1993-01-07','1994-01-07'),(78658,72008,'1994-01-07','1995-01-07'),(78658,75552,'1995-01-07','1996-01-07'),(78658,78507,'1996-01-07','1997-01-06'),(78658,78275,'1997-01-06','1998-01-06'),(78658,81518,'1998-01-06','1999-01-06'),(78658,81282,'1999-01-06','2000-01-06'),(78658,84509,'2000-01-06','2001-01-05'),(78658,87640,'2001-01-05','2002-01-05'),(78658,88126,'2002-01-05','9999-01-01'),(78659,50602,'1987-06-13','1988-06-12'),(78659,51699,'1988-06-12','1989-06-12'),(78659,55639,'1989-06-12','1990-06-12'),(78659,59698,'1990-06-12','1991-06-12'),(78659,61365,'1991-06-12','1992-06-11'),(78659,60945,'1992-06-11','1993-06-11'),(78659,63568,'1993-06-11','1994-06-11'),(78659,65993,'1994-06-11','1995-06-11'),(78659,69577,'1995-06-11','1996-06-10'),(78659,69398,'1996-06-10','1997-06-10'),(78659,69045,'1997-06-10','1998-06-10'),(78659,70717,'1998-06-10','1999-06-10'),(78659,73453,'1999-06-10','2000-06-09'),(78659,75152,'2000-06-09','2001-06-09'),(78659,77461,'2001-06-09','2002-06-09'),(78659,78038,'2002-06-09','9999-01-01'),(78660,40000,'1990-09-10','1991-09-10'),(78660,42364,'1991-09-10','1992-09-09'),(78660,43327,'1992-09-09','1993-09-09'),(78660,43395,'1993-09-09','1994-09-09'),(78660,47176,'1994-09-09','1995-09-09'),(78660,51306,'1995-09-09','1996-09-08'),(78660,51494,'1996-09-08','1997-09-08'),(78660,54582,'1997-09-08','1998-09-08'),(78660,58460,'1998-09-08','1999-09-08'),(78660,62607,'1999-09-08','2000-09-07'),(78660,66516,'2000-09-07','2001-09-07'),(78660,67557,'2001-09-07','9999-01-01'),(78661,40000,'1993-05-05','1994-05-05'),(78661,41287,'1994-05-05','1995-05-05'),(78661,44175,'1995-05-05','1996-05-04'),(78661,47606,'1996-05-04','1997-05-04'),(78661,47887,'1997-05-04','1998-05-04'),(78661,52040,'1998-05-04','1999-05-04'),(78661,54327,'1999-05-04','2000-05-03'),(78661,57847,'2000-05-03','2001-05-03'),(78661,57948,'2001-05-03','2002-05-03'),(78661,62220,'2002-05-03','9999-01-01'),(78662,42312,'1988-12-01','1989-12-01'),(78662,43281,'1989-12-01','1990-12-01'),(78662,43415,'1990-12-01','1991-12-01'),(78662,46173,'1991-12-01','1992-11-30'),(78662,47564,'1992-11-30','1993-11-30'),(78662,47718,'1993-11-30','1994-11-30'),(78662,48144,'1994-11-30','1995-11-30'),(78662,50489,'1995-11-30','1996-11-29'),(78662,52749,'1996-11-29','1997-11-29'),(78662,55980,'1997-11-29','1998-11-29'),(78662,59428,'1998-11-29','1999-11-29'),(78662,63845,'1999-11-29','2000-11-28'),(78662,66356,'2000-11-28','2001-11-28'),(78662,67723,'2001-11-28','9999-01-01'),(78663,41668,'1988-07-17','1989-07-17'),(78663,44095,'1989-07-17','1990-07-17'),(78663,45550,'1990-07-17','1991-07-17'),(78663,49310,'1991-07-17','1992-07-16'),(78663,50147,'1992-07-16','1993-07-16'),(78663,52131,'1993-07-16','1994-07-16'),(78663,56012,'1994-07-16','1995-07-16'),(78663,56358,'1995-07-16','1996-07-15'),(78663,56274,'1996-07-15','1997-07-15'),(78663,57656,'1997-07-15','1998-07-15'),(78663,60002,'1998-07-15','1999-07-15'),(78663,59772,'1999-07-15','2000-07-14'),(78663,64076,'2000-07-14','2001-07-14'),(78663,66823,'2001-07-14','2002-07-14'),(78663,71308,'2002-07-14','9999-01-01'),(78664,76719,'1995-09-13','1996-09-12'),(78664,79894,'1996-09-12','1997-09-12'),(78664,79918,'1997-09-12','1998-09-12'),(78664,81154,'1998-09-12','1999-09-12'),(78664,84225,'1999-09-12','2000-09-11'),(78664,86461,'2000-09-11','2001-09-11'),(78664,88160,'2001-09-11','2002-04-30'),(78665,51566,'1989-03-02','1990-03-02'),(78665,53803,'1990-03-02','1991-03-02'),(78665,56658,'1991-03-02','1992-03-01'),(78665,58045,'1992-03-01','1992-10-06'),(78666,73563,'1992-08-17','1993-08-17'),(78666,75422,'1993-08-17','1994-08-17'),(78666,79521,'1994-08-17','1995-08-17'),(78666,79458,'1995-08-17','1996-08-16'),(78666,79090,'1996-08-16','1997-08-16'),(78666,82810,'1997-08-16','1998-08-16'),(78666,86083,'1998-08-16','1999-08-16'),(78666,86685,'1999-08-16','2000-08-15'),(78666,90793,'2000-08-15','2001-08-15'),(78666,91263,'2001-08-15','9999-01-01'),(78667,85478,'1996-03-05','1996-06-18'),(78668,73410,'1994-09-11','1995-09-11'),(78668,75894,'1995-09-11','1996-09-10'),(78668,76901,'1996-09-10','1997-09-10'),(78668,80052,'1997-09-10','1998-09-10'),(78668,83685,'1998-09-10','1999-09-10'),(78668,84945,'1999-09-10','2000-09-09'),(78668,84917,'2000-09-09','2001-09-09'),(78668,84796,'2001-09-09','9999-01-01'),(78669,53184,'1992-02-13','1993-02-12'),(78669,54733,'1993-02-12','1994-02-12'),(78669,56868,'1994-02-12','1995-02-12'),(78669,61261,'1995-02-12','1996-02-12'),(78669,64460,'1996-02-12','1997-02-11'),(78669,65786,'1997-02-11','1998-02-11'),(78669,65759,'1998-02-11','1999-02-11'),(78669,66231,'1999-02-11','2000-02-11'),(78669,67936,'2000-02-11','2001-02-10'),(78669,71830,'2001-02-10','2002-02-10'),(78669,72888,'2002-02-10','9999-01-01'),(78670,40000,'1990-02-23','1991-02-23'),(78670,44045,'1991-02-23','1992-02-23'),(78670,46196,'1992-02-23','1993-02-22'),(78670,48151,'1993-02-22','1994-02-22'),(78670,51233,'1994-02-22','1995-02-22'),(78670,51020,'1995-02-22','1996-02-22'),(78670,54083,'1996-02-22','1997-02-21'),(78670,53755,'1997-02-21','1998-02-21'),(78670,55438,'1998-02-21','1999-02-21'),(78670,57374,'1999-02-21','2000-02-21'),(78670,57942,'2000-02-21','2001-02-20'),(78670,58869,'2001-02-20','2002-02-20'),(78670,62833,'2002-02-20','9999-01-01'),(78671,48622,'1994-07-02','1995-07-02'),(78671,52155,'1995-07-02','1996-07-01'),(78671,54866,'1996-07-01','1997-07-01'),(78671,54727,'1997-07-01','1998-07-01'),(78671,58994,'1998-07-01','1999-07-01'),(78671,60822,'1999-07-01','2000-06-30'),(78671,61188,'2000-06-30','2001-06-30'),(78671,64379,'2001-06-30','2002-06-30'),(78671,66940,'2002-06-30','9999-01-01'),(78672,40000,'1990-07-28','1991-07-28'),(78672,39650,'1991-07-28','1992-07-27'),(78672,42013,'1992-07-27','1993-07-27'),(78672,45485,'1993-07-27','1994-07-27'),(78672,46447,'1994-07-27','1995-07-27'),(78672,47505,'1995-07-27','1996-07-26'),(78672,47085,'1996-07-26','1997-07-26'),(78672,48197,'1997-07-26','1998-07-26'),(78672,52506,'1998-07-26','1999-07-26'),(78672,56993,'1999-07-26','2000-07-25'),(78672,59562,'2000-07-25','2001-07-25'),(78672,59979,'2001-07-25','2002-07-25'),(78672,61151,'2002-07-25','9999-01-01'),(78673,40000,'1997-10-03','1998-10-03'),(78673,42994,'1998-10-03','1999-10-03'),(78673,42752,'1999-10-03','2000-10-02'),(78673,44120,'2000-10-02','2001-10-02'),(78673,46522,'2001-10-02','9999-01-01'),(78674,45484,'1991-03-21','1992-03-20'),(78674,49356,'1992-03-20','1993-01-27'),(78675,41527,'1988-12-06','1989-12-06'),(78675,44916,'1989-12-06','1990-12-06'),(78675,49061,'1990-12-06','1991-12-06'),(78675,49163,'1991-12-06','1992-12-05'),(78675,53278,'1992-12-05','1993-12-05'),(78675,56403,'1993-12-05','1994-12-05'),(78675,59054,'1994-12-05','1995-12-05'),(78675,59968,'1995-12-05','1996-12-04'),(78675,63699,'1996-12-04','1997-12-04'),(78675,66385,'1997-12-04','1998-12-04'),(78675,67778,'1998-12-04','1999-12-04'),(78675,71425,'1999-12-04','2000-12-03'),(78675,72285,'2000-12-03','2001-12-03'),(78675,75297,'2001-12-03','9999-01-01'),(78676,78026,'1985-12-02','1986-12-02'),(78676,80163,'1986-12-02','1987-12-02'),(78676,82712,'1987-12-02','1988-12-01'),(78676,83751,'1988-12-01','1989-12-01'),(78676,84862,'1989-12-01','1990-12-01'),(78676,87547,'1990-12-01','1991-12-01'),(78676,91556,'1991-12-01','1992-11-30'),(78676,94254,'1992-11-30','1993-11-30'),(78676,96505,'1993-11-30','1994-11-30'),(78676,96475,'1994-11-30','1995-11-30'),(78676,97510,'1995-11-30','1996-11-29'),(78676,99685,'1996-11-29','1997-11-29'),(78676,103821,'1997-11-29','1998-11-29'),(78676,107246,'1998-11-29','1999-11-29'),(78676,108928,'1999-11-29','2000-11-28'),(78676,113020,'2000-11-28','2001-11-28'),(78676,113498,'2001-11-28','9999-01-01'),(78677,59893,'1990-10-06','1991-10-06'),(78677,62134,'1991-10-06','1992-10-05'),(78677,66569,'1992-10-05','1993-10-05'),(78677,68534,'1993-10-05','1994-10-05'),(78677,71230,'1994-10-05','1995-10-05'),(78677,72931,'1995-10-05','1996-10-04'),(78677,73653,'1996-10-04','1997-10-04'),(78677,77913,'1997-10-04','1998-10-04'),(78677,80483,'1998-10-04','1999-10-04'),(78677,84704,'1999-10-04','2000-10-03'),(78677,86597,'2000-10-03','2001-10-03'),(78677,89565,'2001-10-03','9999-01-01'),(78678,64946,'1995-04-29','1996-04-28'),(78678,65222,'1996-04-28','1997-04-28'),(78678,65400,'1997-04-28','1998-04-28'),(78678,65816,'1998-04-28','1999-04-28'),(78678,65748,'1999-04-28','2000-04-27'),(78678,67411,'2000-04-27','2001-04-27'),(78678,69213,'2001-04-27','2002-04-27'),(78678,71803,'2002-04-27','9999-01-01'),(78679,44885,'1998-12-22','1999-12-21'),(78679,45691,'1999-12-21','2000-12-20'),(78679,46228,'2000-12-20','2001-12-20'),(78679,46901,'2001-12-20','2002-05-16'),(78680,77977,'1995-11-17','1996-11-16'),(78680,80741,'1996-11-16','1997-11-16'),(78680,83266,'1997-11-16','1998-11-16'),(78680,84726,'1998-11-16','1999-11-16'),(78680,85150,'1999-11-16','2000-11-15'),(78680,87063,'2000-11-15','2001-11-15'),(78680,89664,'2001-11-15','9999-01-01'),(78681,56247,'1985-06-15','1986-06-15'),(78681,57042,'1986-06-15','1987-06-15'),(78681,58323,'1987-06-15','1988-06-14'),(78681,59743,'1988-06-14','1989-06-14'),(78681,62148,'1989-06-14','1990-06-14'),(78681,65930,'1990-06-14','1991-06-14'),(78681,67873,'1991-06-14','1992-06-13'),(78681,69000,'1992-06-13','1993-06-13'),(78681,70796,'1993-06-13','1994-06-13'),(78681,73748,'1994-06-13','1995-06-13'),(78681,75928,'1995-06-13','1996-06-12'),(78681,79897,'1996-06-12','1997-06-12'),(78681,84059,'1997-06-12','1998-06-12'),(78681,87638,'1998-06-12','1999-06-12'),(78681,88833,'1999-06-12','2000-06-11'),(78681,91895,'2000-06-11','2001-06-11'),(78681,95820,'2001-06-11','2002-06-11'),(78681,95514,'2002-06-11','9999-01-01'),(78682,40000,'1989-01-28','1990-01-28'),(78682,42456,'1990-01-28','1991-01-28'),(78682,43164,'1991-01-28','1992-01-28'),(78682,46243,'1992-01-28','1993-01-27'),(78682,46092,'1993-01-27','1994-01-27'),(78682,46337,'1994-01-27','1995-01-27'),(78682,48914,'1995-01-27','1996-01-27'),(78682,53056,'1996-01-27','1997-01-26'),(78682,53111,'1997-01-26','1998-01-26'),(78682,54689,'1998-01-26','1999-01-26'),(78682,58994,'1999-01-26','2000-01-26'),(78682,63218,'2000-01-26','2001-01-25'),(78682,65391,'2001-01-25','2002-01-25'),(78682,64942,'2002-01-25','9999-01-01'),(78683,49722,'1990-11-03','1991-11-03'),(78683,51544,'1991-11-03','1992-11-02'),(78683,55083,'1992-11-02','1993-11-02'),(78683,54755,'1993-11-02','1994-11-02'),(78683,55129,'1994-11-02','1995-11-02'),(78683,56122,'1995-11-02','1996-11-01'),(78683,57945,'1996-11-01','1997-11-01'),(78683,61772,'1997-11-01','1998-11-01'),(78683,63309,'1998-11-01','1999-11-01'),(78683,64901,'1999-11-01','2000-10-31'),(78683,67464,'2000-10-31','2001-10-31'),(78683,69772,'2001-10-31','9999-01-01'),(78684,40000,'1985-10-25','1986-10-25'),(78684,42633,'1986-10-25','1987-10-25'),(78684,42821,'1987-10-25','1988-10-24'),(78684,45687,'1988-10-24','1989-10-24'),(78684,49367,'1989-10-24','1990-10-24'),(78684,52675,'1990-10-24','1991-10-24'),(78684,53924,'1991-10-24','1992-10-23'),(78684,55019,'1992-10-23','1993-10-23'),(78684,55491,'1993-10-23','1994-10-23'),(78684,55185,'1994-10-23','1995-10-23'),(78684,55864,'1995-10-23','1996-10-22'),(78684,55960,'1996-10-22','1997-10-22'),(78684,56282,'1997-10-22','1998-10-22'),(78684,57791,'1998-10-22','1999-10-22'),(78684,58811,'1999-10-22','2000-10-21'),(78684,59777,'2000-10-21','2001-10-21'),(78684,64022,'2001-10-21','9999-01-01'),(78685,40000,'1985-05-07','1986-05-07'),(78685,41619,'1986-05-07','1987-05-07'),(78685,44397,'1987-05-07','1988-05-06'),(78685,45222,'1988-05-06','1989-05-06'),(78685,48370,'1989-05-06','1990-05-06'),(78685,51916,'1990-05-06','1991-05-06'),(78685,53584,'1991-05-06','1992-05-05'),(78685,56570,'1992-05-05','1993-05-05'),(78685,60179,'1993-05-05','1994-05-05'),(78685,60018,'1994-05-05','1995-05-05'),(78685,62105,'1995-05-05','1996-05-04'),(78685,66353,'1996-05-04','1997-05-04'),(78685,67688,'1997-05-04','1998-05-04'),(78685,68361,'1998-05-04','1999-05-04'),(78685,71182,'1999-05-04','2000-05-03'),(78685,72956,'2000-05-03','2001-05-03'),(78685,73833,'2001-05-03','2002-05-03'),(78685,76197,'2002-05-03','9999-01-01'),(78686,40000,'1995-04-07','1996-04-05'),(78686,41763,'1996-04-05','1997-04-05'),(78686,42934,'1997-04-05','1998-04-06'),(78686,45874,'1998-04-06','1999-04-06'),(78686,45548,'1999-04-06','2000-04-05'),(78686,48013,'2000-04-05','2001-04-05'),(78686,50946,'2001-04-05','2002-04-04'),(78686,52011,'2002-04-04','2002-04-28'),(78687,52886,'1996-08-20','1997-08-20'),(78687,56830,'1997-08-20','1998-08-20'),(78687,58261,'1998-08-20','1999-02-14'),(78688,44077,'1997-04-21','1998-04-21'),(78688,45425,'1998-04-21','1999-04-21'),(78688,47981,'1999-04-21','2000-04-20'),(78688,49119,'2000-04-20','2001-04-20'),(78688,50495,'2001-04-20','2002-04-20'),(78688,53890,'2002-04-20','9999-01-01'),(78689,47996,'1999-01-02','2000-01-02'),(78689,52261,'2000-01-02','2001-01-01'),(78689,52022,'2001-01-01','2002-01-01'),(78689,54163,'2002-01-01','9999-01-01'),(78690,62293,'1990-04-26','1991-04-26'),(78690,62123,'1991-04-26','1992-04-25'),(78690,64373,'1992-04-25','1993-04-25'),(78690,67928,'1993-04-25','1994-04-25'),(78690,70440,'1994-04-25','1995-04-25'),(78690,72396,'1995-04-25','1996-04-24'),(78690,72778,'1996-04-24','1997-04-24'),(78690,75324,'1997-04-24','1998-04-24'),(78690,78341,'1998-04-24','1999-04-24'),(78690,78367,'1999-04-24','2000-04-23'),(78690,80087,'2000-04-23','2001-04-23'),(78690,83815,'2001-04-23','2002-04-23'),(78690,85450,'2002-04-23','9999-01-01'),(78691,40000,'1991-06-20','1992-06-19'),(78691,43334,'1992-06-19','1993-06-19'),(78691,46111,'1993-06-19','1994-06-19'),(78691,50337,'1994-06-19','1995-06-19'),(78691,51814,'1995-06-19','1996-06-18'),(78691,54189,'1996-06-18','1997-06-18'),(78691,54099,'1997-06-18','1998-06-18'),(78691,54335,'1998-06-18','1999-06-18'),(78691,56015,'1999-06-18','2000-06-17'),(78691,56276,'2000-06-17','2001-06-17'),(78691,59971,'2001-06-17','2002-06-17'),(78691,64421,'2002-06-17','9999-01-01'),(78692,40000,'1988-04-02','1989-04-02'),(78692,40192,'1989-04-02','1990-04-02'),(78692,44025,'1990-04-02','1991-04-02'),(78692,45527,'1991-04-02','1992-04-01'),(78692,48462,'1992-04-01','1993-04-01'),(78692,48100,'1993-04-01','1994-04-01'),(78692,52557,'1994-04-01','1995-04-01'),(78692,53071,'1995-04-01','1996-03-31'),(78692,52699,'1996-03-31','1997-03-31'),(78692,52855,'1997-03-31','1998-03-31'),(78692,52437,'1998-03-31','1999-03-31'),(78692,55452,'1999-03-31','2000-03-30'),(78692,58195,'2000-03-30','2001-03-30'),(78692,59178,'2001-03-30','2002-03-30'),(78692,62676,'2002-03-30','9999-01-01'),(78693,40000,'1998-02-22','1999-02-22'),(78693,43182,'1999-02-22','2000-02-22'),(78693,45510,'2000-02-22','2001-02-21'),(78693,46038,'2001-02-21','2002-02-21'),(78693,45669,'2002-02-21','9999-01-01'),(78694,54400,'1998-01-13','1999-01-13'),(78694,58871,'1999-01-13','2000-01-13'),(78694,61061,'2000-01-13','2001-01-12'),(78694,63960,'2001-01-12','2001-09-19'),(78695,55540,'1996-10-01','1997-10-01'),(78695,57430,'1997-10-01','1998-10-01'),(78695,61842,'1998-10-01','1999-10-01'),(78695,64003,'1999-10-01','2000-09-30'),(78695,66131,'2000-09-30','2001-09-30'),(78695,70398,'2001-09-30','9999-01-01'),(78696,60493,'1991-12-02','1992-12-01'),(78696,64315,'1992-12-01','1993-12-01'),(78696,67781,'1993-12-01','1994-12-01'),(78696,71617,'1994-12-01','1995-12-01'),(78696,72542,'1995-12-01','1996-11-30'),(78696,72992,'1996-11-30','1997-11-30'),(78696,73497,'1997-11-30','1998-11-30'),(78696,76238,'1998-11-30','1999-11-30'),(78696,79726,'1999-11-30','2000-11-29'),(78696,82320,'2000-11-29','2001-11-29'),(78696,84300,'2001-11-29','9999-01-01'),(78697,84891,'1998-03-01','1999-03-01'),(78697,88048,'1999-03-01','2000-02-29'),(78697,91114,'2000-02-29','2001-02-28'),(78697,92647,'2001-02-28','2002-02-28'),(78697,95329,'2002-02-28','9999-01-01'),(78698,40110,'1997-10-08','1998-10-08'),(78698,43735,'1998-10-08','1999-10-08'),(78698,45616,'1999-10-08','2000-10-07'),(78698,48093,'2000-10-07','2001-10-07'),(78698,47718,'2001-10-07','9999-01-01'),(78699,40000,'1987-11-17','1988-11-16'),(78699,40911,'1988-11-16','1989-11-16'),(78699,43884,'1989-11-16','1990-11-16'),(78699,46219,'1990-11-16','1991-11-16'),(78699,48682,'1991-11-16','1992-11-15'),(78699,51535,'1992-11-15','1993-11-15'),(78699,53137,'1993-11-15','1994-11-15'),(78699,56920,'1994-11-15','1995-11-15'),(78699,60213,'1995-11-15','1996-11-14'),(78699,64192,'1996-11-14','1997-11-14'),(78699,67611,'1997-11-14','1998-11-14'),(78699,71620,'1998-11-14','1999-11-14'),(78699,71621,'1999-11-14','2000-11-13'),(78699,74014,'2000-11-13','2001-11-13'),(78699,76395,'2001-11-13','9999-01-01'),(78700,55605,'1999-10-18','2000-10-17'),(78700,58627,'2000-10-17','2001-10-17'),(78700,58944,'2001-10-17','9999-01-01'),(78701,40000,'1990-04-07','1991-04-06'),(78701,41126,'1991-04-06','1992-04-06'),(78701,41815,'1992-04-06','1993-04-06'),(78701,42451,'1993-04-06','1994-04-06'),(78701,43006,'1994-04-06','1995-04-06'),(78701,45091,'1995-04-06','1996-04-04'),(78701,48838,'1996-04-04','1997-04-04'),(78701,51843,'1997-04-04','1998-04-04'),(78701,55731,'1998-04-04','1999-04-05'),(78701,56468,'1999-04-05','2000-04-04'),(78701,56692,'2000-04-04','2001-04-04'),(78701,60872,'2001-04-04','2002-04-03'),(78701,63506,'2002-04-03','9999-01-01'),(78702,40000,'1989-03-09','1990-03-09'),(78702,39880,'1990-03-09','1991-03-09'),(78702,40748,'1991-03-09','1992-03-08'),(78702,40970,'1992-03-08','1993-03-08'),(78702,43611,'1993-03-08','1994-03-08'),(78702,44841,'1994-03-08','1995-03-08'),(78702,44432,'1995-03-08','1996-03-07'),(78702,47704,'1996-03-07','1997-03-07'),(78702,48112,'1997-03-07','1998-03-07'),(78702,52116,'1998-03-07','1999-03-07'),(78702,53842,'1999-03-07','2000-03-06'),(78702,54273,'2000-03-06','2001-03-06'),(78702,54185,'2001-03-06','2002-03-06'),(78702,54629,'2002-03-06','9999-01-01'),(78703,40780,'1986-09-05','1987-09-05'),(78703,42850,'1987-09-05','1988-09-04'),(78703,45254,'1988-09-04','1989-09-04'),(78703,46759,'1989-09-04','1990-09-04'),(78703,50702,'1990-09-04','1991-09-04'),(78703,55196,'1991-09-04','1992-09-03'),(78703,54867,'1992-09-03','1993-09-03'),(78703,59284,'1993-09-03','1994-09-03'),(78703,60794,'1994-09-03','1995-09-03'),(78703,61195,'1995-09-03','1995-10-21'),(78704,46758,'1994-12-14','1995-12-14'),(78704,51126,'1995-12-14','1996-12-13'),(78704,53684,'1996-12-13','1997-12-13'),(78704,57070,'1997-12-13','1998-12-13'),(78704,57427,'1998-12-13','1999-12-13'),(78704,61574,'1999-12-13','2000-12-12'),(78704,61902,'2000-12-12','2001-12-12'),(78704,65859,'2001-12-12','9999-01-01'),(78705,67467,'1998-11-26','1999-11-26'),(78705,68963,'1999-11-26','2000-05-27'),(78706,40000,'1993-10-11','1994-10-11'),(78706,40033,'1994-10-11','1995-10-11'),(78706,41147,'1995-10-11','1996-10-10'),(78706,40668,'1996-10-10','1997-10-10'),(78706,43808,'1997-10-10','1998-10-10'),(78706,47525,'1998-10-10','1999-10-10'),(78706,48501,'1999-10-10','2000-10-09'),(78706,48616,'2000-10-09','2001-10-09'),(78706,52800,'2001-10-09','9999-01-01'),(78707,51236,'1989-04-17','1990-04-17'),(78707,51996,'1990-04-17','1991-04-17'),(78707,55769,'1991-04-17','1992-04-16'),(78707,60105,'1992-04-16','1993-04-16'),(78707,63575,'1993-04-16','1994-04-16'),(78707,63481,'1994-04-16','1995-04-16'),(78707,65177,'1995-04-16','1996-04-15'),(78707,68211,'1996-04-15','1997-04-15'),(78707,71466,'1997-04-15','1998-04-15'),(78707,71546,'1998-04-15','1999-04-15'),(78707,73202,'1999-04-15','2000-04-14'),(78707,73010,'2000-04-14','2001-04-14'),(78707,74374,'2001-04-14','2002-04-14'),(78707,75055,'2002-04-14','9999-01-01'),(78708,40000,'1995-07-26','1996-07-25'),(78708,43529,'1996-07-25','1997-07-25'),(78708,47012,'1997-07-25','1998-07-25'),(78708,51395,'1998-07-25','1998-08-16'),(78709,50122,'1992-08-22','1993-08-22'),(78709,52552,'1993-08-22','1994-08-22'),(78709,53143,'1994-08-22','1995-08-22'),(78709,53279,'1995-08-22','1996-08-21'),(78709,55710,'1996-08-21','1997-08-21'),(78709,56144,'1997-08-21','1998-08-21'),(78709,56919,'1998-08-21','1999-08-21'),(78709,56683,'1999-08-21','2000-08-20'),(78709,57410,'2000-08-20','2001-08-20'),(78709,60461,'2001-08-20','9999-01-01'),(78710,40000,'1985-04-03','1986-04-03'),(78710,39596,'1986-04-03','1987-04-03'),(78710,40003,'1987-04-03','1988-04-02'),(78710,44123,'1988-04-02','1989-04-02'),(78710,43996,'1989-04-02','1990-04-02'),(78710,45634,'1990-04-02','1991-04-02'),(78710,46022,'1991-04-02','1992-04-01'),(78710,49257,'1992-04-01','1993-04-01'),(78710,53627,'1993-04-01','1994-04-01'),(78710,56189,'1994-04-01','1995-04-01'),(78710,58526,'1995-04-01','1996-03-31'),(78710,58201,'1996-03-31','1997-03-31'),(78710,59992,'1997-03-31','1998-03-31'),(78710,62448,'1998-03-31','1999-03-31'),(78710,63306,'1999-03-31','2000-03-30'),(78710,66293,'2000-03-30','2001-03-30'),(78710,66747,'2001-03-30','2002-03-30'),(78710,70954,'2002-03-30','9999-01-01'),(78711,42910,'1997-08-24','1998-08-24'),(78711,46894,'1998-08-24','1999-08-24'),(78711,50632,'1999-08-24','2000-08-23'),(78711,50546,'2000-08-23','2001-08-23'),(78711,52789,'2001-08-23','9999-01-01'),(78712,40000,'1987-10-11','1988-10-10'),(78712,42100,'1988-10-10','1989-10-10'),(78712,42196,'1989-10-10','1990-10-10'),(78712,44560,'1990-10-10','1991-10-10'),(78712,47262,'1991-10-10','1992-10-09'),(78712,48848,'1992-10-09','1993-10-09'),(78712,48613,'1993-10-09','1994-10-09'),(78712,52890,'1994-10-09','1995-10-04'),(78713,58252,'1991-03-07','1992-03-06'),(78713,58786,'1992-03-06','1993-03-06'),(78713,63085,'1993-03-06','1994-03-06'),(78713,63084,'1994-03-06','1995-03-06'),(78713,66573,'1995-03-06','1996-03-05'),(78713,69131,'1996-03-05','1997-03-05'),(78713,72027,'1997-03-05','1998-03-05'),(78713,72713,'1998-03-05','1999-03-05'),(78713,75571,'1999-03-05','2000-03-04'),(78713,78359,'2000-03-04','2001-03-04'),(78713,79516,'2001-03-04','2002-03-04'),(78713,83671,'2002-03-04','9999-01-01'),(78714,40000,'1991-07-25','1992-07-24'),(78714,40201,'1992-07-24','1993-07-24'),(78714,42849,'1993-07-24','1994-07-24'),(78714,45539,'1994-07-24','1995-07-24'),(78714,46016,'1995-07-24','1996-07-23'),(78714,46409,'1996-07-23','1997-07-23'),(78714,50215,'1997-07-23','1998-07-23'),(78714,51074,'1998-07-23','1999-07-23'),(78714,54549,'1999-07-23','2000-07-22'),(78714,58956,'2000-07-22','2001-07-22'),(78714,59425,'2001-07-22','2002-07-22'),(78714,61737,'2002-07-22','9999-01-01'),(78715,40010,'1988-03-11','1989-03-11'),(78715,40600,'1989-03-11','1990-03-11'),(78715,42216,'1990-03-11','1991-03-11'),(78715,43144,'1991-03-11','1992-03-10'),(78715,44390,'1992-03-10','1993-03-10'),(78715,48427,'1993-03-10','1994-03-10'),(78715,49247,'1994-03-10','1995-03-10'),(78715,49269,'1995-03-10','1996-03-09'),(78715,50692,'1996-03-09','1997-03-09'),(78715,52080,'1997-03-09','1998-03-09'),(78715,54429,'1998-03-09','1999-03-09'),(78715,54427,'1999-03-09','2000-03-08'),(78715,57408,'2000-03-08','2001-03-08'),(78715,58266,'2001-03-08','2002-03-08'),(78715,61320,'2002-03-08','9999-01-01'),(78716,40000,'1992-11-14','1993-11-14'),(78716,41908,'1993-11-14','1994-11-14'),(78716,43239,'1994-11-14','1995-11-14'),(78716,43274,'1995-11-14','1996-11-13'),(78716,46448,'1996-11-13','1997-11-13'),(78716,49756,'1997-11-13','1998-11-13'),(78716,50467,'1998-11-13','1999-11-13'),(78716,52279,'1999-11-13','2000-11-12'),(78716,56139,'2000-11-12','2001-11-12'),(78716,56646,'2001-11-12','9999-01-01'),(78717,44380,'1996-04-04','1997-04-04'),(78717,44946,'1997-04-04','1998-04-04'),(78717,47448,'1998-04-04','1999-04-04'),(78717,49072,'1999-04-04','2000-04-03'),(78717,49114,'2000-04-03','2001-04-03'),(78717,52633,'2001-04-03','2002-04-03'),(78717,52597,'2002-04-03','9999-01-01'),(78718,42594,'1986-03-07','1987-03-07'),(78718,43671,'1987-03-07','1988-03-06'),(78718,48033,'1988-03-06','1989-03-06'),(78718,47609,'1989-03-06','1990-03-06'),(78718,51233,'1990-03-06','1991-03-06'),(78718,51351,'1991-03-06','1992-03-05'),(78718,52288,'1992-03-05','1993-03-05'),(78718,54443,'1993-03-05','1994-03-05'),(78718,58333,'1994-03-05','1995-03-05'),(78718,60493,'1995-03-05','1996-03-04'),(78718,62612,'1996-03-04','1997-03-04'),(78718,65306,'1997-03-04','1998-03-04'),(78718,65685,'1998-03-04','1999-03-04'),(78718,68766,'1999-03-04','2000-03-03'),(78718,68924,'2000-03-03','2001-03-03'),(78718,70769,'2001-03-03','2002-03-03'),(78718,72537,'2002-03-03','9999-01-01'),(78719,79254,'1994-07-26','1995-07-26'),(78719,80576,'1995-07-26','1996-01-01'),(78720,74063,'1996-03-06','1997-03-06'),(78720,76712,'1997-03-06','1998-03-06'),(78720,78494,'1998-03-06','1999-03-06'),(78720,78309,'1999-03-06','2000-03-05'),(78720,81273,'2000-03-05','2001-03-05'),(78720,84902,'2001-03-05','2002-03-05'),(78720,85574,'2002-03-05','9999-01-01'),(78721,49036,'1998-12-08','1999-12-08'),(78721,50348,'1999-12-08','2000-12-07'),(78721,50020,'2000-12-07','2001-12-07'),(78721,54220,'2001-12-07','9999-01-01'),(78722,102249,'1994-10-15','1995-10-15'),(78722,104432,'1995-10-15','1996-10-14'),(78722,108730,'1996-10-14','1997-10-14'),(78722,109856,'1997-10-14','1998-10-14'),(78722,114147,'1998-10-14','1999-10-14'),(78722,113966,'1999-10-14','2000-10-13'),(78722,117790,'2000-10-13','2001-10-13'),(78722,117682,'2001-10-13','9999-01-01'),(78723,71670,'1996-06-14','1997-06-14'),(78723,75373,'1997-06-14','1998-06-14'),(78723,78249,'1998-06-14','1999-06-14'),(78723,81269,'1999-06-14','2000-06-13'),(78723,82043,'2000-06-13','2001-06-13'),(78723,83091,'2001-06-13','2002-06-13'),(78723,86270,'2002-06-13','9999-01-01'),(78724,40000,'1998-07-31','1999-07-31'),(78724,41937,'1999-07-31','2000-07-30'),(78724,45239,'2000-07-30','2001-07-30'),(78724,48842,'2001-07-30','2002-07-30'),(78724,52827,'2002-07-30','9999-01-01'),(78725,87173,'1986-01-18','1987-01-18'),(78725,87096,'1987-01-18','1988-01-18'),(78725,87520,'1988-01-18','1989-01-17'),(78725,91889,'1989-01-17','1990-01-17'),(78725,92007,'1990-01-17','1991-01-17'),(78725,93846,'1991-01-17','1992-01-17'),(78725,97242,'1992-01-17','1993-01-16'),(78725,97043,'1993-01-16','1994-01-16'),(78725,98079,'1994-01-16','1995-01-16'),(78725,102563,'1995-01-16','1995-08-27'),(78726,52946,'1996-01-17','1997-01-16'),(78726,55534,'1997-01-16','1998-01-16'),(78726,58341,'1998-01-16','1999-01-16'),(78726,59721,'1999-01-16','2000-01-16'),(78726,61745,'2000-01-16','2001-01-15'),(78726,62918,'2001-01-15','2002-01-15'),(78726,63518,'2002-01-15','9999-01-01'),(78727,40000,'1990-05-11','1991-05-11'),(78727,41604,'1991-05-11','1992-05-10'),(78727,44619,'1992-05-10','1993-05-10'),(78727,48276,'1993-05-10','1994-05-10'),(78727,49169,'1994-05-10','1995-05-10'),(78727,53610,'1995-05-10','1996-05-09'),(78727,55500,'1996-05-09','1997-05-09'),(78727,59357,'1997-05-09','1998-05-09'),(78727,62112,'1998-05-09','1999-05-09'),(78727,63357,'1999-05-09','2000-05-08'),(78727,67784,'2000-05-08','2001-05-08'),(78727,69935,'2001-05-08','2002-05-08'),(78727,70110,'2002-05-08','9999-01-01'),(78728,40000,'1996-10-12','1997-10-12'),(78728,40813,'1997-10-12','1998-10-12'),(78728,40520,'1998-10-12','1999-10-12'),(78728,40341,'1999-10-12','2000-10-11'),(78728,42324,'2000-10-11','2001-10-11'),(78728,44173,'2001-10-11','9999-01-01'),(78729,56214,'1993-10-11','1994-10-11'),(78729,56838,'1994-10-11','1995-10-11'),(78729,60685,'1995-10-11','1996-10-10'),(78729,62048,'1996-10-10','1997-10-10'),(78729,66107,'1997-10-10','1998-10-10'),(78729,66889,'1998-10-10','1999-10-10'),(78729,70703,'1999-10-10','2000-10-09'),(78729,72269,'2000-10-09','2001-10-09'),(78729,74101,'2001-10-09','9999-01-01'),(78730,41228,'1991-07-10','1992-07-09'),(78730,44175,'1992-07-09','1993-07-09'),(78730,47611,'1993-07-09','1994-07-09'),(78730,49458,'1994-07-09','1995-07-09'),(78730,53006,'1995-07-09','1996-07-08'),(78730,55868,'1996-07-08','1997-07-08'),(78730,58681,'1997-07-08','1998-07-08'),(78730,62563,'1998-07-08','1999-07-08'),(78730,66352,'1999-07-08','2000-07-07'),(78730,68698,'2000-07-07','2001-07-07'),(78730,72413,'2001-07-07','2002-07-07'),(78730,76450,'2002-07-07','9999-01-01'),(78731,40000,'1993-12-01','1994-12-01'),(78731,40237,'1994-12-01','1995-12-01'),(78731,42294,'1995-12-01','1995-12-27'),(78732,48441,'1994-12-11','1995-12-11'),(78732,52527,'1995-12-11','1996-12-10'),(78732,53544,'1996-12-10','1997-12-10'),(78732,55048,'1997-12-10','1998-12-10'),(78732,57263,'1998-12-10','1999-12-10'),(78732,61741,'1999-12-10','2000-12-09'),(78732,63050,'2000-12-09','2001-12-09'),(78732,65012,'2001-12-09','9999-01-01'),(78733,42937,'1996-11-11','1997-11-11'),(78733,46813,'1997-11-11','1998-11-11'),(78733,50106,'1998-11-11','1999-11-11'),(78733,51884,'1999-11-11','2000-11-10'),(78733,56363,'2000-11-10','2001-11-10'),(78733,60422,'2001-11-10','9999-01-01'),(78734,50061,'1985-04-08','1986-04-08'),(78734,49660,'1986-04-08','1987-04-08'),(78734,49172,'1987-04-08','1988-04-07'),(78734,51204,'1988-04-07','1989-04-07'),(78734,51339,'1989-04-07','1990-04-07'),(78734,53056,'1990-04-07','1991-04-06'),(78734,56805,'1991-04-06','1992-04-06'),(78734,61162,'1992-04-06','1993-04-06'),(78734,63577,'1993-04-06','1994-01-27'),(78735,57996,'1994-01-13','1995-01-13'),(78735,59991,'1995-01-13','1996-01-13'),(78735,63270,'1996-01-13','1997-01-12'),(78735,64424,'1997-01-12','1998-01-12'),(78735,68230,'1998-01-12','1999-01-12'),(78735,71177,'1999-01-12','2000-01-12'),(78735,71420,'2000-01-12','2001-01-11'),(78735,75317,'2001-01-11','2002-01-11'),(78735,77025,'2002-01-11','9999-01-01'),(78736,40000,'1998-02-13','1999-02-13'),(78736,42423,'1999-02-13','2000-02-13'),(78736,45074,'2000-02-13','2001-02-12'),(78736,49002,'2001-02-12','2002-02-12'),(78736,49117,'2002-02-12','9999-01-01'),(78737,73709,'1992-06-19','1993-06-19'),(78737,74306,'1993-06-19','1994-06-19'),(78737,77575,'1994-06-19','1995-06-19'),(78737,77960,'1995-06-19','1996-06-18'),(78737,81931,'1996-06-18','1997-06-18'),(78737,86261,'1997-06-18','1998-06-18'),(78737,87987,'1998-06-18','1999-06-18'),(78737,90448,'1999-06-18','2000-06-17'),(78737,93875,'2000-06-17','2001-06-17'),(78737,93778,'2001-06-17','2002-06-17'),(78737,93642,'2002-06-17','9999-01-01'),(78738,40000,'1992-08-15','1993-08-15'),(78738,41637,'1993-08-15','1994-08-15'),(78738,44229,'1994-08-15','1995-08-15'),(78738,47440,'1995-08-15','1996-08-14'),(78738,49775,'1996-08-14','1997-08-14'),(78738,50629,'1997-08-14','1998-08-14'),(78738,51344,'1998-08-14','1999-08-14'),(78738,53602,'1999-08-14','2000-08-13'),(78738,54031,'2000-08-13','2001-08-13'),(78738,58007,'2001-08-13','9999-01-01'),(78739,84896,'1985-06-30','1986-06-30'),(78739,88430,'1986-06-30','1987-06-30'),(78739,88599,'1987-06-30','1988-06-29'),(78739,90582,'1988-06-29','1989-06-29'),(78739,91168,'1989-06-29','1990-06-29'),(78739,94856,'1990-06-29','1991-06-29'),(78739,97904,'1991-06-29','1992-06-28'),(78739,101798,'1992-06-28','1993-06-28'),(78739,104634,'1993-06-28','1994-06-28'),(78739,106314,'1994-06-28','1995-06-28'),(78739,106971,'1995-06-28','1996-06-27'),(78739,108512,'1996-06-27','1997-06-27'),(78739,111574,'1997-06-27','1998-06-27'),(78739,114422,'1998-06-27','1999-06-27'),(78739,118763,'1999-06-27','2000-06-26'),(78739,119629,'2000-06-26','2001-06-26'),(78739,122518,'2001-06-26','2002-06-26'),(78739,123763,'2002-06-26','9999-01-01'),(78740,40000,'1997-04-30','1998-04-30'),(78740,40580,'1998-04-30','1999-04-30'),(78740,45009,'1999-04-30','2000-04-29'),(78740,46857,'2000-04-29','2001-04-29'),(78740,49906,'2001-04-29','2002-04-29'),(78740,50187,'2002-04-29','9999-01-01'),(78741,69232,'1998-07-04','1999-07-04'),(78741,71324,'1999-07-04','2000-07-03'),(78741,72156,'2000-07-03','2001-07-03'),(78741,72591,'2001-07-03','2002-07-03'),(78741,75838,'2002-07-03','9999-01-01'),(78742,74299,'1986-02-19','1987-02-19'),(78742,74567,'1987-02-19','1988-02-19'),(78742,77929,'1988-02-19','1989-02-18'),(78742,79281,'1989-02-18','1990-02-18'),(78742,83536,'1990-02-18','1991-02-18'),(78742,84414,'1991-02-18','1992-02-18'),(78742,84644,'1992-02-18','1993-02-17'),(78742,86402,'1993-02-17','1994-02-17'),(78742,88245,'1994-02-17','1995-02-17'),(78742,90508,'1995-02-17','1996-02-17'),(78742,91545,'1996-02-17','1997-02-16'),(78742,95765,'1997-02-16','1998-02-16'),(78742,98947,'1998-02-16','1999-02-16'),(78742,103234,'1999-02-16','2000-02-16'),(78742,107305,'2000-02-16','2000-04-07'),(78743,77496,'1990-07-14','1991-07-14'),(78743,78174,'1991-07-14','1992-07-13'),(78743,81597,'1992-07-13','1993-07-13'),(78743,85374,'1993-07-13','1994-07-13'),(78743,89601,'1994-07-13','1995-07-13'),(78743,91966,'1995-07-13','1996-07-12'),(78743,92455,'1996-07-12','1997-07-12'),(78743,96739,'1997-07-12','1998-07-12'),(78743,98645,'1998-07-12','1999-07-12'),(78743,100191,'1999-07-12','2000-07-11'),(78743,101774,'2000-07-11','2001-07-11'),(78743,102628,'2001-07-11','2002-07-11'),(78743,107013,'2002-07-11','9999-01-01'),(78744,40000,'1986-10-21','1987-10-21'),(78744,42792,'1987-10-21','1988-10-12'),(78745,53387,'1997-03-17','1998-03-17'),(78745,53999,'1998-03-17','1999-03-17'),(78745,55134,'1999-03-17','2000-03-16'),(78745,54878,'2000-03-16','2001-03-16'),(78745,55830,'2001-03-16','2002-03-16'),(78745,57142,'2002-03-16','9999-01-01'),(78746,62178,'1993-05-09','1994-05-09'),(78746,65852,'1994-05-09','1995-05-09'),(78746,68110,'1995-05-09','1996-05-08'),(78746,71948,'1996-05-08','1997-05-08'),(78746,76064,'1997-05-08','1998-05-08'),(78746,78786,'1998-05-08','1999-05-08'),(78746,80859,'1999-05-08','2000-05-07'),(78746,80823,'2000-05-07','2001-05-07'),(78746,81527,'2001-05-07','2002-05-07'),(78746,82702,'2002-05-07','9999-01-01'),(78747,40000,'1991-08-25','1992-08-24'),(78747,41151,'1992-08-24','1993-08-24'),(78747,41417,'1993-08-24','1994-08-24'),(78747,45155,'1994-08-24','1995-08-24'),(78747,44749,'1995-08-24','1995-10-17'),(78748,40000,'1996-01-12','1997-01-11'),(78748,41668,'1997-01-11','1998-01-11'),(78748,44574,'1998-01-11','1999-01-11'),(78748,45065,'1999-01-11','2000-01-11'),(78748,49394,'2000-01-11','2001-01-10'),(78748,51902,'2001-01-10','2002-01-10'),(78748,53601,'2002-01-10','9999-01-01'),(78749,49037,'1990-08-29','1991-08-29'),(78749,52005,'1991-08-29','1992-08-28'),(78749,53916,'1992-08-28','1993-08-28'),(78749,57989,'1993-08-28','1994-08-28'),(78749,59581,'1994-08-28','1995-08-28'),(78749,63203,'1995-08-28','1996-08-27'),(78749,63023,'1996-08-27','1997-06-25'),(78750,54235,'1992-05-14','1993-05-14'),(78750,55558,'1993-05-14','1994-05-14'),(78750,59527,'1994-05-14','1995-05-14'),(78750,59507,'1995-05-14','1996-05-13'),(78750,60106,'1996-05-13','1997-05-13'),(78750,60008,'1997-05-13','1998-05-13'),(78750,60228,'1998-05-13','1999-05-13'),(78750,63541,'1999-05-13','2000-05-12'),(78750,65648,'2000-05-12','2001-05-12'),(78750,65832,'2001-05-12','2002-05-12'),(78750,69985,'2002-05-12','9999-01-01'),(78751,58751,'1989-01-03','1990-01-03'),(78751,59740,'1990-01-03','1991-01-03'),(78751,61110,'1991-01-03','1992-01-03'),(78751,65466,'1992-01-03','1993-01-02'),(78751,67800,'1993-01-02','1994-01-02'),(78751,72105,'1994-01-02','1995-01-02'),(78751,75205,'1995-01-02','1996-01-02'),(78751,77129,'1996-01-02','1997-01-01'),(78751,78503,'1997-01-01','1998-01-01'),(78751,81896,'1998-01-01','1999-01-01'),(78751,83340,'1999-01-01','2000-01-01'),(78751,82941,'2000-01-01','2000-12-31'),(78751,85464,'2000-12-31','2001-12-31'),(78751,88739,'2001-12-31','9999-01-01'),(78752,40000,'1987-10-12','1988-10-11'),(78752,39957,'1988-10-11','1989-10-11'),(78752,42149,'1989-10-11','1990-10-11'),(78752,43791,'1990-10-11','1991-10-11'),(78752,44045,'1991-10-11','1992-10-10'),(78752,44138,'1992-10-10','1993-10-10'),(78752,46031,'1993-10-10','1994-10-10'),(78752,47835,'1994-10-10','1995-10-10'),(78752,48437,'1995-10-10','1996-10-09'),(78752,51163,'1996-10-09','1997-10-09'),(78752,55597,'1997-10-09','1998-10-09'),(78752,56906,'1998-10-09','1999-10-09'),(78752,60870,'1999-10-09','2000-10-08'),(78752,61248,'2000-10-08','2001-10-08'),(78752,62858,'2001-10-08','9999-01-01'),(78753,52562,'1996-05-10','1997-05-10'),(78753,54408,'1997-05-10','1998-05-10'),(78753,56359,'1998-05-10','1999-05-10'),(78753,56177,'1999-05-10','2000-05-09'),(78753,57238,'2000-05-09','2001-05-09'),(78753,57166,'2001-05-09','2002-05-09'),(78753,60345,'2002-05-09','9999-01-01'),(78754,40000,'1995-09-16','1996-09-15'),(78754,40679,'1996-09-15','1997-09-15'),(78754,41253,'1997-09-15','1998-09-15'),(78754,45720,'1998-09-15','1999-09-15'),(78754,50107,'1999-09-15','2000-09-14'),(78754,50675,'2000-09-14','2001-09-14'),(78754,51511,'2001-09-14','9999-01-01'),(78755,49686,'1995-11-25','1996-11-24'),(78755,49244,'1996-11-24','1997-11-24'),(78755,52587,'1997-11-24','1998-11-24'),(78755,53485,'1998-11-24','1999-11-24'),(78755,55785,'1999-11-24','2000-11-23'),(78755,59875,'2000-11-23','2001-11-23'),(78755,62834,'2001-11-23','9999-01-01'),(78756,77961,'1988-03-14','1989-03-14'),(78756,78313,'1989-03-14','1990-03-14'),(78756,82039,'1990-03-14','1991-03-14'),(78756,85880,'1991-03-14','1992-03-13'),(78756,88275,'1992-03-13','1993-03-13'),(78756,92702,'1993-03-13','1994-03-13'),(78756,94799,'1994-03-13','1995-03-13'),(78756,96857,'1995-03-13','1996-03-12'),(78756,96845,'1996-03-12','1997-03-12'),(78756,96849,'1997-03-12','1998-03-12'),(78756,97613,'1998-03-12','1999-03-12'),(78756,98977,'1999-03-12','2000-03-11'),(78756,103469,'2000-03-11','2001-03-11'),(78756,106730,'2001-03-11','2002-03-11'),(78756,106858,'2002-03-11','9999-01-01'),(78757,66290,'1987-03-26','1988-03-25'),(78757,69305,'1988-03-25','1989-03-25'),(78757,69793,'1989-03-25','1990-03-25'),(78757,72320,'1990-03-25','1991-03-25'),(78757,74990,'1991-03-25','1992-03-24'),(78757,79147,'1992-03-24','1993-03-24'),(78757,79953,'1993-03-24','1994-03-24'),(78757,79826,'1994-03-24','1995-03-24'),(78757,81674,'1995-03-24','1996-03-23'),(78757,81435,'1996-03-23','1997-03-23'),(78757,84874,'1997-03-23','1998-03-23'),(78757,86211,'1998-03-23','1998-09-17'),(78758,40000,'1997-01-14','1998-01-14'),(78758,42262,'1998-01-14','1999-01-14'),(78758,45584,'1999-01-14','2000-01-14'),(78758,48353,'2000-01-14','2001-01-13'),(78758,49041,'2001-01-13','2002-01-13'),(78758,50497,'2002-01-13','9999-01-01'),(78759,48042,'1985-02-21','1986-02-21'),(78759,52291,'1986-02-21','1987-02-21'),(78759,52168,'1987-02-21','1988-02-21'),(78759,52683,'1988-02-21','1989-02-20'),(78759,54614,'1989-02-20','1990-02-20'),(78759,54748,'1990-02-20','1991-02-20'),(78759,59059,'1991-02-20','1992-02-20'),(78759,61362,'1992-02-20','1993-02-19'),(78759,61622,'1993-02-19','1994-02-19'),(78759,65297,'1994-02-19','1995-02-19'),(78759,65299,'1995-02-19','1996-02-19'),(78759,69115,'1996-02-19','1997-02-18'),(78759,72786,'1997-02-18','1998-02-18'),(78759,74946,'1998-02-18','1999-02-18'),(78759,75880,'1999-02-18','2000-01-05'),(78760,73924,'1996-07-12','1997-07-12'),(78760,76713,'1997-07-12','1998-07-12'),(78760,79805,'1998-07-12','1999-07-12'),(78760,81615,'1999-07-12','2000-07-11'),(78760,84358,'2000-07-11','2001-07-11'),(78760,84789,'2001-07-11','2002-07-11'),(78760,85269,'2002-07-11','9999-01-01'),(78761,53927,'1991-12-27','1992-12-26'),(78761,54099,'1992-12-26','1993-12-26'),(78761,53816,'1993-12-26','1994-01-05'),(78762,40000,'1992-09-28','1993-09-28'),(78762,41708,'1993-09-28','1994-09-28'),(78762,43880,'1994-09-28','1995-09-28'),(78762,45905,'1995-09-28','1996-09-27'),(78762,48428,'1996-09-27','1997-09-27'),(78762,50144,'1997-09-27','1998-09-27'),(78762,54253,'1998-09-27','1999-09-27'),(78762,57187,'1999-09-27','2000-09-26'),(78762,57758,'2000-09-26','2001-09-26'),(78762,61449,'2001-09-26','9999-01-01'),(78763,60003,'1996-09-14','1997-09-14'),(78763,64076,'1997-09-14','1998-09-14'),(78763,63734,'1998-09-14','1999-09-14'),(78763,67886,'1999-09-14','2000-02-01'),(78764,80863,'1994-06-28','1995-06-28'),(78764,85265,'1995-06-28','1996-06-27'),(78764,85716,'1996-06-27','1997-06-27'),(78764,88860,'1997-06-27','1997-07-13'),(78765,40000,'1993-06-20','1994-06-20'),(78765,40318,'1994-06-20','1995-06-20'),(78765,42022,'1995-06-20','1996-06-19'),(78765,43686,'1996-06-19','1997-06-19'),(78765,46358,'1997-06-19','1998-06-19'),(78765,49420,'1998-06-19','1999-06-19'),(78765,51431,'1999-06-19','2000-06-18'),(78765,51516,'2000-06-18','2001-06-18'),(78765,55612,'2001-06-18','2002-06-18'),(78765,58068,'2002-06-18','9999-01-01'),(78766,40000,'1997-01-20','1997-08-23'),(78767,103647,'1986-08-11','1987-08-11'),(78767,106009,'1987-08-11','1988-08-10'),(78767,110203,'1988-08-10','1989-08-10'),(78767,110965,'1989-08-10','1990-08-10'),(78767,115318,'1990-08-10','1991-08-10'),(78767,117785,'1991-08-10','1992-08-09'),(78767,120526,'1992-08-09','1993-08-09'),(78767,123374,'1993-08-09','1994-08-09'),(78767,125025,'1994-08-09','1995-08-09'),(78767,126925,'1995-08-09','1996-08-08'),(78767,126820,'1996-08-08','1997-08-08'),(78767,131180,'1997-08-08','1998-08-08'),(78767,131518,'1998-08-08','1999-08-08'),(78767,132656,'1999-08-08','2000-08-07'),(78767,133366,'2000-08-07','2001-08-07'),(78767,135333,'2001-08-07','9999-01-01'),(78768,50920,'1994-11-04','1995-11-04'),(78768,54250,'1995-11-04','1996-11-03'),(78768,56914,'1996-11-03','1997-11-03'),(78768,58679,'1997-11-03','1998-11-03'),(78768,59858,'1998-11-03','1999-11-03'),(78768,62418,'1999-11-03','2000-11-02'),(78768,62228,'2000-11-02','2001-11-02'),(78768,64698,'2001-11-02','9999-01-01'),(78769,45353,'1994-07-10','1995-07-10'),(78769,48472,'1995-07-10','1996-07-09'),(78769,48398,'1996-07-09','1997-07-09'),(78769,49639,'1997-07-09','1998-07-09'),(78769,53052,'1998-07-09','1998-07-31'),(78770,81662,'1999-11-29','2000-11-28'),(78770,85922,'2000-11-28','2001-11-28'),(78770,86398,'2001-11-28','9999-01-01'),(78771,40000,'1999-10-15','2000-10-14'),(78771,43317,'2000-10-14','2001-10-14'),(78771,47349,'2001-10-14','9999-01-01'),(78772,80543,'1988-12-23','1989-12-23'),(78772,82646,'1989-12-23','1990-12-23'),(78772,84262,'1990-12-23','1991-12-23'),(78772,84853,'1991-12-23','1992-12-22'),(78772,87964,'1992-12-22','1993-12-22'),(78772,89632,'1993-12-22','1994-12-22'),(78772,89907,'1994-12-22','1995-12-22'),(78772,91731,'1995-12-22','1996-12-21'),(78772,93539,'1996-12-21','1997-12-21'),(78772,94616,'1997-12-21','1998-12-21'),(78772,95258,'1998-12-21','1999-12-21'),(78772,95044,'1999-12-21','2000-12-20'),(78772,95508,'2000-12-20','2001-12-20'),(78772,99781,'2001-12-20','9999-01-01'),(78773,59490,'1992-10-25','1993-10-25'),(78773,63028,'1993-10-25','1994-10-25'),(78773,66015,'1994-10-25','1995-10-25'),(78773,67992,'1995-10-25','1996-10-24'),(78773,68055,'1996-10-24','1997-10-24'),(78773,67597,'1997-10-24','1998-10-24'),(78773,68825,'1998-10-24','1999-10-24'),(78773,70138,'1999-10-24','2000-10-23'),(78773,74445,'2000-10-23','2001-10-23'),(78773,76121,'2001-10-23','9999-01-01'),(78774,57305,'1991-01-20','1992-01-20'),(78774,56815,'1992-01-20','1993-01-19'),(78774,59477,'1993-01-19','1994-01-19'),(78774,60500,'1994-01-19','1995-01-19'),(78774,60364,'1995-01-19','1996-01-19'),(78774,61821,'1996-01-19','1996-07-17'),(78775,59119,'1999-10-08','2000-10-07'),(78775,61911,'2000-10-07','2001-10-07'),(78775,65504,'2001-10-07','9999-01-01'),(78776,40000,'1995-06-01','1996-05-31'),(78776,43382,'1996-05-31','1997-05-31'),(78776,47177,'1997-05-31','1998-05-31'),(78776,48583,'1998-05-31','1999-05-31'),(78776,52633,'1999-05-31','2000-05-30'),(78776,56844,'2000-05-30','2001-05-30'),(78776,59754,'2001-05-30','2002-05-30'),(78776,61433,'2002-05-30','9999-01-01'),(78777,72195,'1988-04-27','1989-04-27'),(78777,73839,'1989-04-27','1990-04-27'),(78777,77381,'1990-04-27','1991-04-27'),(78777,80088,'1991-04-27','1992-04-26'),(78777,81816,'1992-04-26','1993-04-26'),(78777,83296,'1993-04-26','1994-04-26'),(78777,83984,'1994-04-26','1995-04-26'),(78777,84228,'1995-04-26','1996-04-25'),(78777,84642,'1996-04-25','1997-04-25'),(78777,84699,'1997-04-25','1998-04-25'),(78777,87997,'1998-04-25','1999-04-25'),(78777,89676,'1999-04-25','2000-04-24'),(78777,93463,'2000-04-24','2001-04-24'),(78777,95437,'2001-04-24','2002-04-24'),(78777,95520,'2002-04-24','9999-01-01'),(78778,40000,'1997-03-14','1998-03-14'),(78778,41093,'1998-03-14','1999-03-14'),(78778,42556,'1999-03-14','2000-03-13'),(78778,43415,'2000-03-13','2001-03-13'),(78778,45658,'2001-03-13','2002-03-13'),(78778,49304,'2002-03-13','9999-01-01'),(78779,40000,'1985-11-16','1986-11-16'),(78779,40405,'1986-11-16','1987-11-16'),(78779,43280,'1987-11-16','1988-11-15'),(78779,45653,'1988-11-15','1989-11-15'),(78779,48015,'1989-11-15','1990-11-15'),(78779,49909,'1990-11-15','1991-11-15'),(78779,52664,'1991-11-15','1992-11-14'),(78779,52613,'1992-11-14','1993-11-14'),(78779,52152,'1993-11-14','1994-11-14'),(78779,53135,'1994-11-14','1995-11-14'),(78779,53522,'1995-11-14','1996-11-13'),(78779,53903,'1996-11-13','1997-11-13'),(78779,58332,'1997-11-13','1998-11-13'),(78779,59651,'1998-11-13','1999-11-13'),(78779,60093,'1999-11-13','2000-11-12'),(78779,60359,'2000-11-12','2001-11-12'),(78779,63710,'2001-11-12','9999-01-01'),(78780,68893,'1989-07-05','1990-07-05'),(78780,70966,'1990-07-05','1991-07-05'),(78780,74339,'1991-07-05','1992-07-04'),(78780,73996,'1992-07-04','1993-07-04'),(78780,75863,'1993-07-04','1994-07-04'),(78780,78467,'1994-07-04','1995-07-04'),(78780,81875,'1995-07-04','1996-07-03'),(78780,85004,'1996-07-03','1997-07-03'),(78780,85982,'1997-07-03','1998-07-03'),(78780,85619,'1998-07-03','1999-07-03'),(78780,88449,'1999-07-03','2000-07-02'),(78780,88386,'2000-07-02','2001-07-02'),(78780,88933,'2001-07-02','2002-07-02'),(78780,89917,'2002-07-02','9999-01-01'),(78781,40000,'1994-05-23','1995-05-23'),(78781,41905,'1995-05-23','1996-05-22'),(78781,41711,'1996-05-22','1997-05-22'),(78781,45070,'1997-05-22','1998-05-22'),(78781,49306,'1998-05-22','1999-05-22'),(78781,49649,'1999-05-22','2000-05-21'),(78781,49390,'2000-05-21','2001-05-21'),(78781,51622,'2001-05-21','2002-05-21'),(78781,55092,'2002-05-21','9999-01-01'),(78782,79778,'1986-05-21','1987-05-21'),(78782,83797,'1987-05-21','1988-05-20'),(78782,87601,'1988-05-20','1989-05-20'),(78782,88230,'1989-05-20','1990-05-20'),(78782,89928,'1990-05-20','1991-05-20'),(78782,89986,'1991-05-20','1992-05-19'),(78782,91936,'1992-05-19','1993-05-19'),(78782,95979,'1993-05-19','1994-05-19'),(78782,97695,'1994-05-19','1995-05-19'),(78782,101696,'1995-05-19','1996-05-18'),(78782,102590,'1996-05-18','1997-05-18'),(78782,102870,'1997-05-18','1998-05-18'),(78782,105893,'1998-05-18','1999-05-18'),(78782,105877,'1999-05-18','2000-05-17'),(78782,110329,'2000-05-17','2000-06-20'),(78783,50446,'1999-04-18','2000-04-17'),(78783,51823,'2000-04-17','2001-04-17'),(78783,54531,'2001-04-17','2002-04-17'),(78783,57829,'2002-04-17','9999-01-01'),(78784,40000,'1989-05-28','1990-05-28'),(78784,42955,'1990-05-28','1991-05-28'),(78784,46528,'1991-05-28','1992-05-27'),(78784,50061,'1992-05-27','1993-05-27'),(78784,49735,'1993-05-27','1994-05-27'),(78784,50908,'1994-05-27','1995-05-27'),(78784,55087,'1995-05-27','1996-05-26'),(78784,58045,'1996-05-26','1997-05-26'),(78784,60006,'1997-05-26','1998-05-26'),(78784,61597,'1998-05-26','1999-05-26'),(78784,62280,'1999-05-26','2000-05-25'),(78784,64840,'2000-05-25','2001-05-25'),(78784,67421,'2001-05-25','2002-05-25'),(78784,67508,'2002-05-25','9999-01-01'),(78785,40000,'1995-11-28','1996-11-27'),(78785,42653,'1996-11-27','1997-11-27'),(78785,45705,'1997-11-27','1998-11-27'),(78785,50045,'1998-11-27','1999-11-27'),(78785,53784,'1999-11-27','2000-11-26'),(78785,55107,'2000-11-26','2001-11-26'),(78785,56275,'2001-11-26','9999-01-01'),(78786,40000,'1994-07-18','1995-07-18'),(78786,42648,'1995-07-18','1996-07-17'),(78786,43679,'1996-07-17','1997-07-17'),(78786,43465,'1997-07-17','1998-07-17'),(78786,44210,'1998-07-17','1999-07-17'),(78786,48471,'1999-07-17','2000-07-16'),(78786,51188,'2000-07-16','2001-07-16'),(78786,55010,'2001-07-16','2002-07-16'),(78786,56706,'2002-07-16','9999-01-01'),(78787,57399,'1997-05-01','1998-05-01'),(78787,58317,'1998-05-01','1999-05-01'),(78787,60736,'1999-05-01','2000-04-30'),(78787,65031,'2000-04-30','2001-04-30'),(78787,66989,'2001-04-30','2002-04-30'),(78787,68085,'2002-04-30','9999-01-01'),(78788,43267,'1989-06-05','1990-06-05'),(78788,47689,'1990-06-05','1991-06-05'),(78788,49597,'1991-06-05','1992-06-04'),(78788,53734,'1992-06-04','1993-06-04'),(78788,57971,'1993-06-04','1994-06-04'),(78788,60131,'1994-06-04','1995-06-04'),(78788,64002,'1995-06-04','1996-06-03'),(78788,64347,'1996-06-03','1997-06-03'),(78788,68754,'1997-06-03','1998-06-03'),(78788,68393,'1998-06-03','1999-06-03'),(78788,68075,'1999-06-03','2000-06-02'),(78788,68681,'2000-06-02','2001-06-02'),(78788,73007,'2001-06-02','2002-06-02'),(78788,77405,'2002-06-02','9999-01-01'),(78789,40000,'1985-08-03','1986-08-03'),(78789,39812,'1986-08-03','1987-08-03'),(78789,42126,'1987-08-03','1988-08-02'),(78789,43223,'1988-08-02','1989-08-02'),(78789,42868,'1989-08-02','1990-08-02'),(78789,44387,'1990-08-02','1991-08-02'),(78789,44837,'1991-08-02','1992-08-01'),(78789,46629,'1992-08-01','1993-07-11'),(78790,46407,'1989-07-25','1990-07-25'),(78790,46279,'1990-07-25','1991-07-25'),(78790,46717,'1991-07-25','1992-07-24'),(78790,47364,'1992-07-24','1993-07-24'),(78790,47591,'1993-07-24','1994-07-24'),(78790,51204,'1994-07-24','1995-07-24'),(78790,51077,'1995-07-24','1996-07-23'),(78790,50815,'1996-07-23','1997-07-23'),(78790,51690,'1997-07-23','1998-07-23'),(78790,55699,'1998-07-23','1999-07-23'),(78790,57559,'1999-07-23','2000-07-22'),(78790,58683,'2000-07-22','2001-07-22'),(78790,60629,'2001-07-22','2002-07-22'),(78790,63094,'2002-07-22','9999-01-01'),(78791,40000,'1996-03-20','1996-08-24'),(78792,40000,'1989-10-16','1990-10-16'),(78792,40254,'1990-10-16','1991-10-16'),(78792,40419,'1991-10-16','1992-10-15'),(78792,42387,'1992-10-15','1993-10-15'),(78792,45436,'1993-10-15','1994-10-15'),(78792,46452,'1994-10-15','1995-10-15'),(78792,49229,'1995-10-15','1996-10-14'),(78792,52421,'1996-10-14','1997-10-14'),(78792,52596,'1997-10-14','1998-10-14'),(78792,56432,'1998-10-14','1999-10-14'),(78792,60073,'1999-10-14','2000-10-13'),(78792,60301,'2000-10-13','2001-10-13'),(78792,60119,'2001-10-13','9999-01-01'),(78793,40000,'1997-04-10','1998-04-10'),(78793,42044,'1998-04-10','1999-04-10'),(78793,45731,'1999-04-10','2000-04-09'),(78793,49827,'2000-04-09','2001-04-09'),(78793,49537,'2001-04-09','2002-04-09'),(78793,53979,'2002-04-09','9999-01-01'),(78794,61536,'1986-11-05','1987-11-05'),(78794,61612,'1987-11-05','1988-11-04'),(78794,61435,'1988-11-04','1989-11-04'),(78794,63391,'1989-11-04','1990-11-04'),(78794,66775,'1990-11-04','1991-11-04'),(78794,67233,'1991-11-04','1992-11-03'),(78794,67498,'1992-11-03','1993-11-03'),(78794,69568,'1993-11-03','1994-11-03'),(78794,72474,'1994-11-03','1995-11-03'),(78794,74620,'1995-11-03','1996-11-02'),(78794,74232,'1996-11-02','1997-11-02'),(78794,75922,'1997-11-02','1998-11-02'),(78794,80123,'1998-11-02','1999-11-02'),(78794,80885,'1999-11-02','2000-11-01'),(78794,83264,'2000-11-01','2001-11-01'),(78794,86394,'2001-11-01','9999-01-01'),(78795,40000,'1996-03-01','1997-03-01'),(78795,43036,'1997-03-01','1998-03-01'),(78795,45064,'1998-03-01','1999-03-01'),(78795,47376,'1999-03-01','2000-02-29'),(78795,49866,'2000-02-29','2001-02-28'),(78795,49879,'2001-02-28','2002-02-28'),(78795,49489,'2002-02-28','9999-01-01'),(78796,55925,'1985-05-30','1986-05-30'),(78796,56676,'1986-05-30','1987-05-30'),(78796,60928,'1987-05-30','1988-05-29'),(78796,60607,'1988-05-29','1989-05-29'),(78796,62025,'1989-05-29','1990-05-29'),(78796,62480,'1990-05-29','1991-05-29'),(78796,66660,'1991-05-29','1992-05-28'),(78796,70283,'1992-05-28','1992-08-23'),(78797,73315,'1998-02-09','1999-02-09'),(78797,74539,'1999-02-09','2000-02-09'),(78797,78355,'2000-02-09','2001-02-08'),(78797,82209,'2001-02-08','2002-02-08'),(78797,82817,'2002-02-08','9999-01-01'),(78798,57743,'1988-04-29','1989-04-29'),(78798,60058,'1989-04-29','1990-04-29'),(78798,63737,'1990-04-29','1991-04-29'),(78798,68083,'1991-04-29','1992-04-28'),(78798,71798,'1992-04-28','1993-04-28'),(78798,71480,'1993-04-28','1994-04-28'),(78798,72160,'1994-04-28','1995-04-28'),(78798,75582,'1995-04-28','1996-04-27'),(78798,75820,'1996-04-27','1997-04-27'),(78798,78180,'1997-04-27','1998-04-27'),(78798,81339,'1998-04-27','1999-04-27'),(78798,81447,'1999-04-27','2000-04-26'),(78798,81197,'2000-04-26','2001-04-26'),(78798,83899,'2001-04-26','2002-04-26'),(78798,88092,'2002-04-26','9999-01-01'),(78799,40000,'1993-08-17','1994-08-17'),(78799,42639,'1994-08-17','1995-08-17'),(78799,47044,'1995-08-17','1996-03-03'),(78800,56080,'1992-01-22','1993-01-21'),(78800,55811,'1993-01-21','1994-01-21'),(78800,56048,'1994-01-21','1995-01-21'),(78800,56659,'1995-01-21','1996-01-21'),(78800,59650,'1996-01-21','1997-01-20'),(78800,63879,'1997-01-20','1998-01-20'),(78800,66081,'1998-01-20','1999-01-20'),(78800,65701,'1999-01-20','2000-01-20'),(78800,67388,'2000-01-20','2001-01-19'),(78800,71282,'2001-01-19','2002-01-19'),(78800,73803,'2002-01-19','9999-01-01'),(78801,53970,'1989-06-02','1990-06-02'),(78801,55765,'1990-06-02','1991-06-02'),(78801,55573,'1991-06-02','1992-06-01'),(78801,58287,'1992-06-01','1993-06-01'),(78801,59193,'1993-06-01','1994-06-01'),(78801,62622,'1994-06-01','1995-06-01'),(78801,65632,'1995-06-01','1996-05-31'),(78801,65328,'1996-05-31','1997-05-31'),(78801,67380,'1997-05-31','1998-05-31'),(78801,68669,'1998-05-31','1999-05-31'),(78801,68261,'1999-05-31','2000-05-30'),(78801,71483,'2000-05-30','2001-05-30'),(78801,71992,'2001-05-30','2002-05-30'),(78801,74359,'2002-05-30','9999-01-01'),(78802,43451,'1988-07-25','1989-07-25'),(78802,45989,'1989-07-25','1990-07-25'),(78802,49581,'1990-07-25','1991-07-25'),(78802,50873,'1991-07-25','1992-07-24'),(78802,53369,'1992-07-24','1993-07-24'),(78802,54285,'1993-07-24','1994-07-24'),(78802,57067,'1994-07-24','1995-07-24'),(78802,56641,'1995-07-24','1996-07-23'),(78802,59349,'1996-07-23','1997-07-23'),(78802,63413,'1997-07-23','1998-07-23'),(78802,65434,'1998-07-23','1999-07-23'),(78802,69447,'1999-07-23','2000-07-22'),(78802,72686,'2000-07-22','2001-07-22'),(78802,73475,'2001-07-22','2002-07-22'),(78802,73074,'2002-07-22','9999-01-01'),(78803,40000,'1989-06-11','1990-06-11'),(78803,40771,'1990-06-11','1991-06-11'),(78803,44631,'1991-06-11','1992-06-10'),(78803,48046,'1992-06-10','1993-06-10'),(78803,51229,'1993-06-10','1994-06-10'),(78803,55614,'1994-06-10','1995-06-10'),(78803,56101,'1995-06-10','1996-06-09'),(78803,59239,'1996-06-09','1997-06-09'),(78803,62281,'1997-06-09','1998-06-09'),(78803,64211,'1998-06-09','1999-06-09'),(78803,66368,'1999-06-09','2000-06-08'),(78803,69950,'2000-06-08','2001-06-08'),(78803,69725,'2001-06-08','2002-06-08'),(78803,73524,'2002-06-08','9999-01-01'),(78804,84574,'1999-11-19','2000-11-18'),(78804,88633,'2000-11-18','2001-11-18'),(78804,92477,'2001-11-18','9999-01-01'),(78805,66504,'1989-07-09','1990-07-09'),(78805,69056,'1990-07-09','1991-07-09'),(78805,71648,'1991-07-09','1992-07-08'),(78805,73364,'1992-07-08','1993-07-08'),(78805,73959,'1993-07-08','1994-07-08'),(78805,75369,'1994-07-08','1995-07-08'),(78805,76605,'1995-07-08','1996-07-07'),(78805,79946,'1996-07-07','1997-07-07'),(78805,80948,'1997-07-07','1998-07-07'),(78805,80789,'1998-07-07','1999-07-07'),(78805,83255,'1999-07-07','2000-07-06'),(78805,85366,'2000-07-06','2001-07-06'),(78805,89713,'2001-07-06','2002-07-06'),(78805,91486,'2002-07-06','9999-01-01'),(78806,65643,'1997-03-18','1998-03-18'),(78806,69885,'1998-03-18','1999-03-18'),(78806,72258,'1999-03-18','2000-03-17'),(78806,72452,'2000-03-17','2001-03-17'),(78806,72513,'2001-03-17','2002-03-17'),(78806,76998,'2002-03-17','9999-01-01'),(78807,40000,'1998-01-15','1998-07-13'),(78808,53243,'1992-08-09','1993-08-09'),(78808,57009,'1993-08-09','1994-08-09'),(78808,56894,'1994-08-09','1995-08-09'),(78808,58658,'1995-08-09','1996-08-08'),(78808,62447,'1996-08-08','1997-08-08'),(78808,62324,'1997-08-08','1998-08-08'),(78808,63295,'1998-08-08','1999-08-08'),(78808,67109,'1999-08-08','2000-08-07'),(78808,68475,'2000-08-07','2001-08-07'),(78808,71796,'2001-08-07','9999-01-01'),(78809,58929,'1995-01-25','1996-01-25'),(78809,59816,'1996-01-25','1997-01-24'),(78809,60980,'1997-01-24','1998-01-24'),(78809,63566,'1998-01-24','1999-01-24'),(78809,65628,'1999-01-24','2000-01-24'),(78809,67461,'2000-01-24','2001-01-23'),(78809,70611,'2001-01-23','2002-01-23'),(78809,71485,'2002-01-23','9999-01-01'),(78810,46582,'1996-09-04','1997-09-04'),(78810,48983,'1997-09-04','1998-09-04'),(78810,52308,'1998-09-04','1999-09-04'),(78810,54878,'1999-09-04','2000-09-03'),(78810,57522,'2000-09-03','2001-09-03'),(78810,59808,'2001-09-03','9999-01-01'),(78811,41328,'1992-01-09','1993-01-08'),(78811,43700,'1993-01-08','1994-01-08'),(78811,44661,'1994-01-08','1995-01-08'),(78811,45854,'1995-01-08','1996-01-08'),(78811,45360,'1996-01-08','1997-01-07'),(78811,48898,'1997-01-07','1998-01-07'),(78811,51544,'1998-01-07','1999-01-07'),(78811,55679,'1999-01-07','2000-01-07'),(78811,58589,'2000-01-07','2000-02-10'),(78812,40000,'1985-03-07','1986-03-07'),(78812,42415,'1986-03-07','1987-03-07'),(78812,46810,'1987-03-07','1988-03-06'),(78812,50911,'1988-03-06','1989-03-06'),(78812,51882,'1989-03-06','1990-03-06'),(78812,53108,'1990-03-06','1991-03-06'),(78812,55048,'1991-03-06','1992-03-05'),(78812,58894,'1992-03-05','1993-03-05'),(78812,59819,'1993-03-05','1994-03-05'),(78812,64104,'1994-03-05','1995-03-05'),(78812,68310,'1995-03-05','1996-03-04'),(78812,68163,'1996-03-04','1997-03-04'),(78812,71379,'1997-03-04','1998-03-04'),(78812,75457,'1998-03-04','1999-03-04'),(78812,76247,'1999-03-04','2000-03-03'),(78812,79046,'2000-03-03','2001-03-03'),(78812,79226,'2001-03-03','2002-03-03'),(78812,79778,'2002-03-03','9999-01-01'),(78813,42284,'1996-01-14','1997-01-13'),(78813,45450,'1997-01-13','1998-01-13'),(78813,49419,'1998-01-13','1999-01-13'),(78813,49147,'1999-01-13','2000-01-13'),(78813,51186,'2000-01-13','2001-01-12'),(78813,51283,'2001-01-12','2002-01-12'),(78813,55090,'2002-01-12','9999-01-01'),(78814,58200,'1987-04-14','1988-04-13'),(78814,62498,'1988-04-13','1989-04-13'),(78814,63376,'1989-04-13','1990-04-13'),(78814,66325,'1990-04-13','1991-04-13'),(78814,68656,'1991-04-13','1992-04-12'),(78814,71148,'1992-04-12','1993-04-12'),(78814,71601,'1993-04-12','1994-04-12'),(78814,73574,'1994-04-12','1995-04-12'),(78814,74613,'1995-04-12','1996-04-11'),(78814,75228,'1996-04-11','1997-04-11'),(78814,78050,'1997-04-11','1998-04-11'),(78814,78161,'1998-04-11','1999-04-11'),(78814,80451,'1999-04-11','2000-04-10'),(78814,84279,'2000-04-10','2001-04-10'),(78814,86837,'2001-04-10','2002-04-10'),(78814,88383,'2002-04-10','9999-01-01'),(78815,60337,'1988-02-21','1989-02-20'),(78815,60224,'1989-02-20','1990-02-20'),(78815,61932,'1990-02-20','1991-02-20'),(78815,64650,'1991-02-20','1992-02-20'),(78815,67743,'1992-02-20','1993-02-19'),(78815,71430,'1993-02-19','1994-02-19'),(78815,72259,'1994-02-19','1995-02-19'),(78815,75346,'1995-02-19','1996-02-19'),(78815,77774,'1996-02-19','1997-02-18'),(78815,79467,'1997-02-18','1998-02-18'),(78815,81835,'1998-02-18','1999-02-18'),(78815,85824,'1999-02-18','2000-02-18'),(78815,89185,'2000-02-18','2001-02-17'),(78815,89153,'2001-02-17','2002-02-17'),(78815,90031,'2002-02-17','9999-01-01'),(78816,74616,'1998-12-03','1999-12-03'),(78816,75568,'1999-12-03','2000-12-02'),(78816,75193,'2000-12-02','2001-12-02'),(78816,79308,'2001-12-02','9999-01-01'),(78817,40000,'1998-03-31','1999-03-31'),(78817,41079,'1999-03-31','2000-03-30'),(78817,42596,'2000-03-30','2001-03-30'),(78817,42679,'2001-03-30','2001-04-25'),(78818,57298,'1989-07-11','1990-07-11'),(78818,58131,'1990-07-11','1991-07-11'),(78818,61064,'1991-07-11','1992-07-10'),(78818,61325,'1992-07-10','1993-07-10'),(78818,61232,'1993-07-10','1994-07-10'),(78818,65448,'1994-07-10','1995-07-10'),(78818,66798,'1995-07-10','1996-07-09'),(78818,68718,'1996-07-09','1997-07-09'),(78818,72723,'1997-07-09','1998-07-09'),(78818,76803,'1998-07-09','1999-07-09'),(78818,77343,'1999-07-09','2000-07-08'),(78818,77476,'2000-07-08','2001-07-08'),(78818,78382,'2001-07-08','2002-07-08'),(78818,80931,'2002-07-08','9999-01-01'),(78819,70351,'1985-03-12','1986-03-12'),(78819,74815,'1986-03-12','1987-03-12'),(78819,75674,'1987-03-12','1988-03-11'),(78819,78079,'1988-03-11','1989-03-11'),(78819,78648,'1989-03-11','1990-03-11'),(78819,82439,'1990-03-11','1991-03-11'),(78819,82525,'1991-03-11','1992-03-10'),(78819,83984,'1992-03-10','1993-03-10'),(78819,86781,'1993-03-10','1994-03-10'),(78819,88290,'1994-03-10','1995-03-10'),(78819,88017,'1995-03-10','1996-03-09'),(78819,91287,'1996-03-09','1997-03-09'),(78819,93787,'1997-03-09','1998-03-09'),(78819,97460,'1998-03-09','1999-03-09'),(78819,101408,'1999-03-09','2000-03-08'),(78819,103380,'2000-03-08','2001-03-08'),(78819,106164,'2001-03-08','2002-03-08'),(78819,109887,'2002-03-08','9999-01-01'),(78820,79010,'1995-05-31','1996-05-30'),(78820,79368,'1996-05-30','1997-05-30'),(78820,82466,'1997-05-30','1998-05-30'),(78820,83865,'1998-05-30','1999-05-30'),(78820,87389,'1999-05-30','2000-05-29'),(78820,88946,'2000-05-29','2001-05-29'),(78820,88764,'2001-05-29','2002-05-29'),(78820,92640,'2002-05-29','9999-01-01'),(78821,40000,'1996-03-19','1997-03-19'),(78821,41540,'1997-03-19','1998-03-19'),(78821,44127,'1998-03-19','1999-03-19'),(78821,48091,'1999-03-19','2000-03-18'),(78821,51618,'2000-03-18','2001-03-18'),(78821,55160,'2001-03-18','2002-03-18'),(78821,58878,'2002-03-18','9999-01-01'),(78822,75834,'1989-05-25','1990-05-25'),(78822,76877,'1990-05-25','1991-05-25'),(78822,78987,'1991-05-25','1992-05-24'),(78822,82862,'1992-05-24','1993-05-24'),(78822,83660,'1993-05-24','1994-05-24'),(78822,85401,'1994-05-24','1995-05-24'),(78822,87004,'1995-05-24','1996-05-23'),(78822,87568,'1996-05-23','1997-05-23'),(78822,89748,'1997-05-23','1998-05-23'),(78822,90650,'1998-05-23','1999-05-23'),(78822,91215,'1999-05-23','2000-05-22'),(78822,91723,'2000-05-22','2001-05-22'),(78822,93529,'2001-05-22','2002-05-22'),(78822,97168,'2002-05-22','9999-01-01'),(78823,68711,'1986-05-28','1987-05-28'),(78823,71749,'1987-05-28','1988-05-27'),(78823,73317,'1988-05-27','1989-05-27'),(78823,75908,'1989-05-27','1990-05-27'),(78823,77887,'1990-05-27','1991-05-27'),(78823,81696,'1991-05-27','1992-05-26'),(78823,83327,'1992-05-26','1993-05-26'),(78823,86036,'1993-05-26','1994-05-26'),(78823,90464,'1994-05-26','1995-05-26'),(78823,91560,'1995-05-26','1996-05-25'),(78823,92167,'1996-05-25','1997-05-25'),(78823,91860,'1997-05-25','1998-05-25'),(78823,91797,'1998-05-25','1999-05-25'),(78823,93244,'1999-05-25','2000-05-24'),(78823,93150,'2000-05-24','2001-05-24'),(78823,96701,'2001-05-24','2002-05-24'),(78823,98712,'2002-05-24','9999-01-01'),(78824,40000,'1999-05-07','2000-05-06'),(78824,41661,'2000-05-06','2001-05-06'),(78824,41790,'2001-05-06','2002-05-06'),(78824,42029,'2002-05-06','2002-07-21'),(78825,51380,'1998-02-05','1999-02-05'),(78825,54515,'1999-02-05','2000-02-05'),(78825,58607,'2000-02-05','2001-02-04'),(78825,60207,'2001-02-04','2002-02-04'),(78825,61123,'2002-02-04','9999-01-01'),(78826,44676,'1997-10-16','1998-10-16'),(78826,48914,'1998-10-16','1999-10-16'),(78826,48453,'1999-10-16','2000-10-15'),(78826,52341,'2000-10-15','2001-10-15'),(78826,52702,'2001-10-15','9999-01-01'),(78827,50804,'1988-08-02','1989-08-02'),(78827,54479,'1989-08-02','1990-08-02'),(78827,55763,'1990-08-02','1991-08-02'),(78827,55403,'1991-08-02','1992-08-01'),(78827,55228,'1992-08-01','1993-08-01'),(78827,55326,'1993-08-01','1994-08-01'),(78827,59790,'1994-08-01','1995-08-01'),(78827,59705,'1995-08-01','1996-07-31'),(78827,60092,'1996-07-31','1997-07-31'),(78827,63682,'1997-07-31','1998-07-31'),(78827,65872,'1998-07-31','1999-07-31'),(78827,68542,'1999-07-31','2000-07-30'),(78827,71078,'2000-07-30','2001-07-30'),(78827,70767,'2001-07-30','2002-07-30'),(78827,74002,'2002-07-30','9999-01-01'),(78828,40000,'1995-10-25','1996-10-24'),(78828,43240,'1996-10-24','1997-10-24'),(78828,44591,'1997-10-24','1998-10-24'),(78828,45841,'1998-10-24','1999-10-24'),(78828,46950,'1999-10-24','2000-10-23'),(78828,47383,'2000-10-23','2001-10-23'),(78828,51504,'2001-10-23','9999-01-01'),(78829,40000,'1993-09-28','1994-09-28'),(78829,43613,'1994-09-28','1995-09-28'),(78829,44280,'1995-09-28','1996-09-27'),(78829,48613,'1996-09-27','1997-09-27'),(78829,52278,'1997-09-27','1998-09-27'),(78829,56503,'1998-09-27','1999-09-27'),(78829,57592,'1999-09-27','2000-09-26'),(78829,59658,'2000-09-26','2001-09-26'),(78829,60590,'2001-09-26','9999-01-01'),(78830,57437,'1989-03-09','1990-03-09'),(78830,61118,'1990-03-09','1991-03-09'),(78830,64395,'1991-03-09','1992-03-08'),(78830,64863,'1992-03-08','1993-03-08'),(78830,64567,'1993-03-08','1994-03-08'),(78830,65689,'1994-03-08','1995-03-08'),(78830,65911,'1995-03-08','1996-03-07'),(78830,66065,'1996-03-07','1997-03-07'),(78830,70367,'1997-03-07','1998-03-07'),(78830,73453,'1998-03-07','1999-03-07'),(78830,74326,'1999-03-07','2000-03-06'),(78830,77790,'2000-03-06','2001-03-06'),(78830,81090,'2001-03-06','2002-03-06'),(78830,82274,'2002-03-06','9999-01-01'),(78831,40000,'1992-11-02','1993-11-02'),(78831,41396,'1993-11-02','1994-11-02'),(78831,40981,'1994-11-02','1995-07-30'),(78832,42913,'1999-01-23','2000-01-23'),(78832,46043,'2000-01-23','2001-01-22'),(78832,46470,'2001-01-22','2002-01-22'),(78832,48956,'2002-01-22','2002-05-16'),(78833,72565,'1986-03-08','1987-03-08'),(78833,76078,'1987-03-08','1988-03-07'),(78833,76444,'1988-03-07','1989-03-07'),(78833,78095,'1989-03-07','1990-03-07'),(78833,80666,'1990-03-07','1991-03-07'),(78833,82255,'1991-03-07','1992-03-06'),(78833,82430,'1992-03-06','1993-03-06'),(78833,85658,'1993-03-06','1994-03-06'),(78833,89975,'1994-03-06','1995-03-06'),(78833,90036,'1995-03-06','1996-03-05'),(78833,91179,'1996-03-05','1997-03-05'),(78833,95355,'1997-03-05','1998-03-05'),(78833,96223,'1998-03-05','1999-03-05'),(78833,95725,'1999-03-05','2000-03-04'),(78833,98917,'2000-03-04','2001-03-04'),(78833,101787,'2001-03-04','2001-11-25'),(78834,71271,'1987-09-12','1988-09-11'),(78834,74876,'1988-09-11','1989-09-11'),(78834,76798,'1989-09-11','1990-09-11'),(78834,77620,'1990-09-11','1991-09-11'),(78834,80401,'1991-09-11','1992-09-10'),(78834,80436,'1992-09-10','1993-09-10'),(78834,84550,'1993-09-10','1994-09-10'),(78834,87829,'1994-09-10','1995-09-10'),(78834,91862,'1995-09-10','1996-09-09'),(78834,95497,'1996-09-09','1997-09-09'),(78834,95614,'1997-09-09','1998-09-09'),(78834,97127,'1998-09-09','1999-09-09'),(78834,99288,'1999-09-09','2000-09-08'),(78834,101362,'2000-09-08','2001-09-08'),(78834,104022,'2001-09-08','9999-01-01'),(78835,62698,'1991-06-29','1992-06-28'),(78835,66730,'1992-06-28','1993-06-28'),(78835,69828,'1993-06-28','1994-06-28'),(78835,71089,'1994-06-28','1995-06-28'),(78835,74206,'1995-06-28','1996-06-27'),(78835,74008,'1996-06-27','1997-06-27'),(78835,75337,'1997-06-27','1998-06-27'),(78835,75435,'1998-06-27','1999-06-27'),(78835,77246,'1999-06-27','2000-06-26'),(78835,78628,'2000-06-26','2001-06-26'),(78835,79740,'2001-06-26','2002-06-26'),(78835,79397,'2002-06-26','9999-01-01'),(78836,82219,'1987-12-08','1988-12-07'),(78836,82683,'1988-12-07','1989-12-07'),(78836,83076,'1989-12-07','1990-12-07'),(78836,86957,'1990-12-07','1991-12-07'),(78836,87662,'1991-12-07','1992-12-06'),(78836,88887,'1992-12-06','1993-12-06'),(78836,89104,'1993-12-06','1994-12-06'),(78836,92336,'1994-12-06','1995-12-06'),(78836,92542,'1995-12-06','1996-12-05'),(78836,94509,'1996-12-05','1997-12-05'),(78836,97075,'1997-12-05','1998-12-05'),(78836,99477,'1998-12-05','1999-12-05'),(78836,99897,'1999-12-05','2000-12-04'),(78836,100400,'2000-12-04','2001-12-04'),(78836,100577,'2001-12-04','9999-01-01'),(78837,48717,'1991-06-08','1992-06-07'),(78837,51496,'1992-06-07','1993-06-07'),(78837,55204,'1993-06-07','1994-06-07'),(78837,56141,'1994-06-07','1995-06-07'),(78837,58580,'1995-06-07','1996-06-06'),(78837,59353,'1996-06-06','1997-06-06'),(78837,61377,'1997-06-06','1998-06-06'),(78837,65006,'1998-06-06','1999-06-06'),(78837,69200,'1999-06-06','2000-06-05'),(78837,73516,'2000-06-05','2001-06-05'),(78837,75839,'2001-06-05','2002-06-05'),(78837,76998,'2002-06-05','9999-01-01'),(78838,42400,'1985-08-08','1986-08-08'),(78838,42680,'1986-08-08','1987-08-08'),(78838,47094,'1987-08-08','1988-08-07'),(78838,49888,'1988-08-07','1989-08-07'),(78838,51106,'1989-08-07','1990-08-07'),(78838,50797,'1990-08-07','1991-08-07'),(78838,52161,'1991-08-07','1992-08-06'),(78838,52103,'1992-08-06','1993-08-06'),(78838,55680,'1993-08-06','1994-08-06'),(78838,59019,'1994-08-06','1995-08-06'),(78838,58743,'1995-08-06','1996-08-05'),(78838,61716,'1996-08-05','1997-08-05'),(78838,63891,'1997-08-05','1998-08-05'),(78838,67390,'1998-08-05','1999-08-05'),(78838,68076,'1999-08-05','2000-08-04'),(78838,67974,'2000-08-04','2001-08-04'),(78838,67842,'2001-08-04','9999-01-01'),(78839,42682,'1993-10-30','1994-10-30'),(78839,43650,'1994-10-30','1995-10-29'),(78839,43874,'1995-10-29','1996-10-28'),(78839,47889,'1996-10-28','1997-10-28'),(78839,50461,'1997-10-28','1998-10-28'),(78839,53364,'1998-10-28','1999-10-29'),(78839,54625,'1999-10-29','2000-10-28'),(78839,54815,'2000-10-28','2001-10-28'),(78839,56212,'2001-10-28','9999-01-01'),(78840,61020,'1992-07-29','1993-07-29'),(78840,61007,'1993-07-29','1994-07-29'),(78840,64215,'1994-07-29','1995-07-29'),(78840,66623,'1995-07-29','1996-07-28'),(78840,67459,'1996-07-28','1997-07-28'),(78840,68862,'1997-07-28','1998-07-28'),(78840,71198,'1998-07-28','1999-07-28'),(78840,73865,'1999-07-28','2000-06-24'),(78841,78942,'1986-02-13','1987-02-13'),(78841,82174,'1987-02-13','1988-02-13'),(78841,81724,'1988-02-13','1989-02-12'),(78841,83605,'1989-02-12','1990-02-12'),(78841,84728,'1990-02-12','1991-02-12'),(78841,84317,'1991-02-12','1992-02-12'),(78841,88376,'1992-02-12','1993-02-11'),(78841,89608,'1993-02-11','1994-02-11'),(78841,93429,'1994-02-11','1995-02-11'),(78841,97620,'1995-02-11','1996-02-11'),(78841,98622,'1996-02-11','1997-02-10'),(78841,102901,'1997-02-10','1998-02-10'),(78841,104892,'1998-02-10','1999-02-10'),(78841,105598,'1999-02-10','2000-02-10'),(78841,109134,'2000-02-10','2001-02-09'),(78841,111895,'2001-02-09','2002-02-09'),(78841,113026,'2002-02-09','9999-01-01'),(78842,97342,'1990-01-27','1991-01-27'),(78842,97467,'1991-01-27','1992-01-27'),(78842,101920,'1992-01-27','1993-01-26'),(78842,103409,'1993-01-26','1994-01-26'),(78842,106967,'1994-01-26','1995-01-26'),(78842,108401,'1995-01-26','1996-01-26'),(78842,112610,'1996-01-26','1997-01-25'),(78842,116039,'1997-01-25','1998-01-25'),(78842,116173,'1998-01-25','1999-01-25'),(78842,120067,'1999-01-25','2000-01-25'),(78842,120138,'2000-01-25','2001-01-24'),(78842,124061,'2001-01-24','2002-01-24'),(78842,124281,'2002-01-24','9999-01-01'),(78843,40000,'1988-05-30','1989-05-30'),(78843,40649,'1989-05-30','1989-12-21'),(78844,40000,'1992-12-07','1993-12-07'),(78844,42947,'1993-12-07','1994-12-07'),(78844,42744,'1994-12-07','1995-12-07'),(78844,46384,'1995-12-07','1996-12-06'),(78844,48116,'1996-12-06','1997-12-06'),(78844,51434,'1997-12-06','1998-12-06'),(78844,52117,'1998-12-06','1999-12-06'),(78844,51811,'1999-12-06','2000-12-05'),(78844,52396,'2000-12-05','2001-12-05'),(78844,53830,'2001-12-05','9999-01-01'),(78845,66541,'1997-03-22','1998-03-22'),(78845,68206,'1998-03-22','1999-03-22'),(78845,68973,'1999-03-22','2000-03-21'),(78845,70964,'2000-03-21','2001-03-21'),(78845,70595,'2001-03-21','2002-03-21'),(78845,73874,'2002-03-21','9999-01-01'),(78846,40357,'1988-09-15','1989-09-15'),(78846,42464,'1989-09-15','1990-09-15'),(78846,43078,'1990-09-15','1991-09-15'),(78846,44215,'1991-09-15','1992-09-14'),(78846,46167,'1992-09-14','1993-09-14'),(78846,45908,'1993-09-14','1994-09-14'),(78846,49329,'1994-09-14','1994-10-13'),(78847,40000,'1992-10-28','1993-10-28'),(78847,40276,'1993-10-28','1994-10-28'),(78847,41493,'1994-10-28','1995-10-28'),(78847,41776,'1995-10-28','1996-10-27'),(78847,42694,'1996-10-27','1997-10-27'),(78847,45990,'1997-10-27','1998-10-27'),(78847,47418,'1998-10-27','1999-10-27'),(78847,47029,'1999-10-27','2000-10-26'),(78847,48519,'2000-10-26','2001-10-26'),(78847,50894,'2001-10-26','9999-01-01'),(78848,53557,'1986-10-24','1987-10-24'),(78848,56782,'1987-10-24','1988-10-23'),(78848,58781,'1988-10-23','1989-10-23'),(78848,58902,'1989-10-23','1990-10-23'),(78848,61440,'1990-10-23','1991-10-23'),(78848,64150,'1991-10-23','1992-10-22'),(78848,66461,'1992-10-22','1993-10-22'),(78848,68884,'1993-10-22','1994-10-22'),(78848,71202,'1994-10-22','1995-10-22'),(78848,75363,'1995-10-22','1996-10-21'),(78848,76645,'1996-10-21','1997-10-21'),(78848,78872,'1997-10-21','1998-10-21'),(78848,82856,'1998-10-21','1999-10-21'),(78848,86972,'1999-10-21','2000-10-20'),(78848,89739,'2000-10-20','2001-10-20'),(78848,90666,'2001-10-20','9999-01-01'),(78849,61416,'1998-04-24','1999-04-24'),(78849,64512,'1999-04-24','2000-04-23'),(78849,68331,'2000-04-23','2001-04-23'),(78849,70374,'2001-04-23','2002-04-23'),(78849,74806,'2002-04-23','9999-01-01'),(78850,40000,'1997-12-12','1998-12-12'),(78850,39958,'1998-12-12','1999-05-30'),(78851,40000,'1992-06-29','1993-06-29'),(78851,40341,'1993-06-29','1994-06-29'),(78851,41280,'1994-06-29','1995-06-29'),(78851,45087,'1995-06-29','1996-06-28'),(78851,47322,'1996-06-28','1997-06-28'),(78851,47544,'1997-06-28','1998-06-28'),(78851,51125,'1998-06-28','1999-06-28'),(78851,54788,'1999-06-28','2000-06-27'),(78851,58460,'2000-06-27','2001-06-27'),(78851,61490,'2001-06-27','2002-06-27'),(78851,62496,'2002-06-27','9999-01-01'),(78852,81235,'1993-12-10','1994-12-10'),(78852,84167,'1994-12-10','1995-12-10'),(78852,87532,'1995-12-10','1996-12-09'),(78852,88641,'1996-12-09','1997-12-09'),(78852,92437,'1997-12-09','1998-12-09'),(78852,93332,'1998-12-09','1999-12-09'),(78852,96809,'1999-12-09','2000-12-08'),(78852,97502,'2000-12-08','2001-12-08'),(78852,101599,'2001-12-08','9999-01-01'),(78853,40000,'1996-09-07','1997-09-07'),(78853,42256,'1997-09-07','1998-09-07'),(78853,42901,'1998-09-07','1999-09-07'),(78853,46574,'1999-09-07','2000-09-06'),(78853,48692,'2000-09-06','2001-09-06'),(78853,52302,'2001-09-06','9999-01-01'),(78854,53620,'1991-01-31','1992-01-31'),(78854,56200,'1992-01-31','1993-01-30'),(78854,59789,'1993-01-30','1994-01-30'),(78854,62044,'1994-01-30','1995-01-30'),(78854,61893,'1995-01-30','1996-01-30'),(78854,63421,'1996-01-30','1997-01-29'),(78854,67231,'1997-01-29','1998-01-29'),(78854,67714,'1998-01-29','1999-01-29'),(78854,70673,'1999-01-29','1999-11-06'),(78855,47539,'1998-05-02','1999-05-02'),(78855,47840,'1999-05-02','2000-05-01'),(78855,48302,'2000-05-01','2001-05-01'),(78855,50865,'2001-05-01','2002-05-01'),(78855,53015,'2002-05-01','9999-01-01'),(78856,40000,'1997-08-26','1998-08-26'),(78856,39609,'1998-08-26','1999-08-26'),(78856,41998,'1999-08-26','2000-08-25'),(78856,43897,'2000-08-25','2001-08-25'),(78856,47367,'2001-08-25','9999-01-01'),(78857,70270,'1996-02-12','1997-02-11'),(78857,72524,'1997-02-11','1998-02-11'),(78857,72822,'1998-02-11','1999-02-11'),(78857,74417,'1999-02-11','2000-02-11'),(78857,78314,'2000-02-11','2001-02-10'),(78857,78868,'2001-02-10','2002-02-10'),(78857,81201,'2002-02-10','9999-01-01'),(78858,91597,'1998-11-03','1999-11-03'),(78858,93988,'1999-11-03','2000-11-02'),(78858,98361,'2000-11-02','2001-11-02'),(78858,101436,'2001-11-02','9999-01-01'),(78859,48472,'1994-03-11','1995-03-11'),(78859,51941,'1995-03-11','1996-03-10'),(78859,53571,'1996-03-10','1997-03-10'),(78859,57010,'1997-03-10','1998-03-10'),(78859,57329,'1998-03-10','1998-10-07'),(78860,49260,'1987-02-28','1988-02-28'),(78860,50765,'1988-02-28','1989-02-27'),(78860,54168,'1989-02-27','1990-02-27'),(78860,57057,'1990-02-27','1991-02-27'),(78860,58588,'1991-02-27','1992-02-27'),(78860,61530,'1992-02-27','1993-02-26'),(78860,62825,'1993-02-26','1994-02-26'),(78860,67213,'1994-02-26','1995-02-26'),(78860,68411,'1995-02-26','1996-02-26'),(78860,71103,'1996-02-26','1997-02-25'),(78860,74022,'1997-02-25','1998-02-25'),(78860,75073,'1998-02-25','1999-02-25'),(78860,79226,'1999-02-25','2000-02-25'),(78860,81635,'2000-02-25','2001-02-24'),(78860,81207,'2001-02-24','2001-03-28'),(78861,40000,'1995-06-09','1996-06-08'),(78861,40824,'1996-06-08','1997-06-08'),(78861,43196,'1997-06-08','1998-06-08'),(78861,46383,'1998-06-08','1999-06-08'),(78861,46274,'1999-06-08','2000-06-07'),(78861,50174,'2000-06-07','2001-06-07'),(78861,49907,'2001-06-07','2001-09-23'),(78862,40000,'1996-01-11','1997-01-10'),(78862,39524,'1997-01-10','1998-01-10'),(78862,42866,'1998-01-10','1999-01-10'),(78862,47365,'1999-01-10','2000-01-10'),(78862,50374,'2000-01-10','2001-01-09'),(78862,53134,'2001-01-09','2002-01-09'),(78862,55891,'2002-01-09','9999-01-01'),(78863,79101,'1998-07-15','1999-07-15'),(78863,82224,'1999-07-15','2000-07-14'),(78863,85544,'2000-07-14','2001-07-14'),(78863,89144,'2001-07-14','2002-07-14'),(78863,89029,'2002-07-14','9999-01-01'),(78864,40000,'1991-06-25','1992-06-24'),(78864,43746,'1992-06-24','1993-06-24'),(78864,45868,'1993-06-24','1994-06-24'),(78864,45876,'1994-06-24','1995-06-24'),(78864,49974,'1995-06-24','1996-06-23'),(78864,51467,'1996-06-23','1997-06-23'),(78864,51024,'1997-06-23','1998-06-23'),(78864,54467,'1998-06-23','1999-06-23'),(78864,56483,'1999-06-23','2000-06-22'),(78864,56566,'2000-06-22','2001-06-22'),(78864,57228,'2001-06-22','2002-06-22'),(78864,60622,'2002-06-22','9999-01-01'),(78865,49361,'1988-09-07','1989-09-07'),(78865,49095,'1989-09-07','1990-09-07'),(78865,48749,'1990-09-07','1991-09-07'),(78865,50232,'1991-09-07','1992-09-06'),(78865,52439,'1992-09-06','1993-09-06'),(78865,52235,'1993-09-06','1994-09-06'),(78865,51890,'1994-09-06','1995-09-06'),(78865,54516,'1995-09-06','1996-09-05'),(78865,58962,'1996-09-05','1997-09-05'),(78865,60791,'1997-09-05','1998-09-05'),(78865,63911,'1998-09-05','1999-09-05'),(78865,66082,'1999-09-05','2000-09-04'),(78865,68485,'2000-09-04','2001-09-04'),(78865,72448,'2001-09-04','9999-01-01'),(78866,71947,'1986-10-21','1987-10-21'),(78866,74991,'1987-10-21','1988-10-20'),(78866,78113,'1988-10-20','1989-10-20'),(78866,80045,'1989-10-20','1990-10-20'),(78866,81823,'1990-10-20','1991-10-20'),(78866,85366,'1991-10-20','1992-10-19'),(78866,88165,'1992-10-19','1993-10-19'),(78866,88639,'1993-10-19','1994-10-19'),(78866,91184,'1994-10-19','1995-10-19'),(78866,94282,'1995-10-19','1996-10-18'),(78866,96942,'1996-10-18','1997-10-18'),(78866,98935,'1997-10-18','1998-10-18'),(78866,98881,'1998-10-18','1999-10-18'),(78866,98486,'1999-10-18','2000-10-17'),(78866,100512,'2000-10-17','2001-10-17'),(78866,102081,'2001-10-17','9999-01-01'),(78867,40000,'1986-04-09','1987-04-09'),(78867,43300,'1987-04-09','1988-04-08'),(78867,45059,'1988-04-08','1989-04-08'),(78867,48206,'1989-04-08','1990-04-08'),(78867,48741,'1990-04-08','1991-04-08'),(78867,49293,'1991-04-08','1992-04-07'),(78867,53385,'1992-04-07','1993-04-07'),(78867,56171,'1993-04-07','1994-04-07'),(78867,57591,'1994-04-07','1995-01-18'),(78868,75993,'1995-03-13','1996-03-12'),(78868,76923,'1996-03-12','1997-03-12'),(78868,80029,'1997-03-12','1998-03-12'),(78868,82347,'1998-03-12','1999-03-12'),(78868,82721,'1999-03-12','2000-03-11'),(78868,83970,'2000-03-11','2001-03-11'),(78868,83974,'2001-03-11','2002-03-11'),(78868,87839,'2002-03-11','9999-01-01'),(78869,40000,'1998-05-19','1999-05-19'),(78869,43454,'1999-05-19','1999-09-16'),(78870,40938,'1994-05-22','1995-05-22'),(78870,45173,'1995-05-22','1996-05-21'),(78870,46214,'1996-05-21','1997-05-21'),(78870,45828,'1997-05-21','1998-05-21'),(78870,47740,'1998-05-21','1999-05-21'),(78870,50950,'1999-05-21','2000-05-20'),(78870,50715,'2000-05-20','2001-05-20'),(78870,50581,'2001-05-20','2002-05-20'),(78870,51128,'2002-05-20','9999-01-01'),(78871,63067,'1985-05-25','1986-05-25'),(78871,62697,'1986-05-25','1987-05-25'),(78871,64064,'1987-05-25','1988-05-24'),(78871,66767,'1988-05-24','1989-05-24'),(78871,69147,'1989-05-24','1990-05-24'),(78871,72900,'1990-05-24','1991-05-24'),(78871,75777,'1991-05-24','1992-05-23'),(78871,80217,'1992-05-23','1993-05-23'),(78871,82272,'1993-05-23','1994-05-23'),(78871,85983,'1994-05-23','1995-05-23'),(78871,90148,'1995-05-23','1996-05-22'),(78871,90334,'1996-05-22','1997-05-22'),(78871,90223,'1997-05-22','1998-05-22'),(78871,90042,'1998-05-22','1999-05-22'),(78871,93644,'1999-05-22','2000-05-21'),(78871,96523,'2000-05-21','2001-05-21'),(78871,99543,'2001-05-21','2002-05-21'),(78871,103330,'2002-05-21','9999-01-01'),(78872,58832,'1987-02-03','1988-02-03'),(78872,62556,'1988-02-03','1989-02-02'),(78872,64738,'1989-02-02','1990-02-02'),(78872,64563,'1990-02-02','1991-02-02'),(78872,66420,'1991-02-02','1992-02-02'),(78872,67904,'1992-02-02','1993-02-01'),(78872,69351,'1993-02-01','1994-02-01'),(78872,73058,'1994-02-01','1995-02-01'),(78872,74617,'1995-02-01','1996-02-01'),(78872,79061,'1996-02-01','1997-01-31'),(78872,80864,'1997-01-31','1998-01-31'),(78872,83224,'1998-01-31','1999-01-31'),(78872,87128,'1999-01-31','2000-01-31'),(78872,90954,'2000-01-31','2001-01-30'),(78872,93010,'2001-01-30','2002-01-30'),(78872,96848,'2002-01-30','9999-01-01'),(78873,42878,'1989-05-13','1990-05-13'),(78873,44243,'1990-05-13','1991-05-13'),(78873,46693,'1991-05-13','1992-05-12'),(78873,48441,'1992-05-12','1993-05-12'),(78873,49535,'1993-05-12','1994-05-12'),(78873,51448,'1994-05-12','1995-05-12'),(78873,51864,'1995-05-12','1996-05-11'),(78873,54019,'1996-05-11','1997-05-11'),(78873,56220,'1997-05-11','1998-05-11'),(78873,56903,'1998-05-11','1999-05-11'),(78873,60748,'1999-05-11','2000-05-10'),(78873,62258,'2000-05-10','2001-05-10'),(78873,66346,'2001-05-10','2002-05-10'),(78873,69999,'2002-05-10','9999-01-01'),(78874,43570,'1997-12-26','1998-12-26'),(78874,45689,'1998-12-26','1999-12-26'),(78874,46628,'1999-12-26','2000-12-25'),(78874,50128,'2000-12-25','2001-12-25'),(78874,51913,'2001-12-25','9999-01-01'),(78875,56905,'1999-12-31','2000-12-30'),(78875,58742,'2000-12-30','2001-12-30'),(78875,60678,'2001-12-30','9999-01-01'),(78876,40000,'1989-10-17','1990-10-17'),(78876,39827,'1990-10-17','1991-10-17'),(78876,39511,'1991-10-17','1992-10-16'),(78876,40654,'1992-10-16','1993-10-16'),(78876,44902,'1993-10-16','1994-10-16'),(78876,45520,'1994-10-16','1995-10-16'),(78876,45280,'1995-10-16','1996-10-15'),(78876,46450,'1996-10-15','1997-10-15'),(78876,46565,'1997-10-15','1998-10-15'),(78876,48437,'1998-10-15','1999-10-15'),(78876,49700,'1999-10-15','2000-10-14'),(78876,51773,'2000-10-14','2001-10-14'),(78876,53537,'2001-10-14','9999-01-01'),(78877,47961,'1991-09-11','1992-09-10'),(78877,49616,'1992-09-10','1993-09-10'),(78877,52921,'1993-09-10','1994-09-10'),(78877,52506,'1994-09-10','1995-09-10'),(78877,56356,'1995-09-10','1996-09-09'),(78877,58561,'1996-09-09','1997-09-09'),(78877,60754,'1997-09-09','1998-09-09'),(78877,64752,'1998-09-09','1999-09-09'),(78877,66124,'1999-09-09','2000-09-08'),(78877,68543,'2000-09-08','2000-09-20'),(78878,53212,'1995-09-25','1996-09-24'),(78878,54166,'1996-09-24','1996-12-25'),(78879,45493,'1990-02-11','1991-02-11'),(78879,47765,'1991-02-11','1992-02-11'),(78879,48947,'1992-02-11','1993-02-10'),(78879,48529,'1993-02-10','1994-02-10'),(78879,51456,'1994-02-10','1995-02-10'),(78879,51775,'1995-02-10','1996-02-10'),(78879,53575,'1996-02-10','1997-02-09'),(78879,54814,'1997-02-09','1998-02-09'),(78879,56516,'1998-02-09','1999-02-09'),(78879,58004,'1999-02-09','2000-02-09'),(78879,59745,'2000-02-09','2001-02-08'),(78879,60093,'2001-02-08','2002-02-08'),(78879,61577,'2002-02-08','9999-01-01'),(78880,46953,'1997-01-01','1997-09-26'),(78881,40000,'1987-05-20','1988-05-19'),(78881,44069,'1988-05-19','1989-05-19'),(78881,44964,'1989-05-19','1990-05-19'),(78881,49221,'1990-05-19','1991-05-19'),(78881,49380,'1991-05-19','1992-05-18'),(78881,49223,'1992-05-18','1993-05-18'),(78881,52073,'1993-05-18','1994-05-18'),(78881,52627,'1994-05-18','1995-05-18'),(78881,54596,'1995-05-18','1996-05-17'),(78881,57422,'1996-05-17','1997-05-17'),(78881,60574,'1997-05-17','1998-05-17'),(78881,61172,'1998-05-17','1999-05-17'),(78881,63871,'1999-05-17','2000-05-16'),(78881,65793,'2000-05-16','2001-05-16'),(78881,65489,'2001-05-16','2002-05-16'),(78881,69821,'2002-05-16','9999-01-01'),(78882,58360,'1992-03-30','1993-03-30'),(78882,61113,'1993-03-30','1994-03-30'),(78882,64655,'1994-03-30','1995-03-30'),(78882,66020,'1995-03-30','1996-03-29'),(78882,69060,'1996-03-29','1997-03-29'),(78882,71312,'1997-03-29','1998-03-29'),(78882,71540,'1998-03-29','1999-03-29'),(78882,71529,'1999-03-29','2000-03-28'),(78882,71376,'2000-03-28','2001-03-28'),(78882,73994,'2001-03-28','2002-03-28'),(78882,77885,'2002-03-28','9999-01-01'),(78883,40000,'1996-03-16','1997-03-16'),(78883,43502,'1997-03-16','1998-03-16'),(78883,44612,'1998-03-16','1999-03-16'),(78883,45286,'1999-03-16','2000-03-15'),(78883,47919,'2000-03-15','2001-03-15'),(78883,47810,'2001-03-15','2002-03-15'),(78883,48125,'2002-03-15','9999-01-01'),(78884,46226,'1989-12-22','1990-12-22'),(78884,50621,'1990-12-22','1991-12-22'),(78884,53569,'1991-12-22','1992-12-21'),(78884,55747,'1992-12-21','1993-09-03'),(78885,43580,'1997-01-14','1998-01-14'),(78885,43306,'1998-01-14','1999-01-14'),(78885,47180,'1999-01-14','2000-01-14'),(78885,46989,'2000-01-14','2001-01-13'),(78885,51177,'2001-01-13','2002-01-13'),(78885,55043,'2002-01-13','9999-01-01'),(78886,64523,'1998-03-17','1999-03-17'),(78886,66459,'1999-03-17','2000-03-16'),(78886,66747,'2000-03-16','2001-03-16'),(78886,67076,'2001-03-16','2002-03-16'),(78886,69863,'2002-03-16','9999-01-01'),(78887,57143,'1990-05-02','1991-05-02'),(78887,58269,'1991-05-02','1992-05-01'),(78887,60600,'1992-05-01','1993-05-01'),(78887,60533,'1993-05-01','1994-05-01'),(78887,62812,'1994-05-01','1995-05-01'),(78887,65243,'1995-05-01','1996-04-30'),(78887,69086,'1996-04-30','1997-04-30'),(78887,72046,'1997-04-30','1998-04-30'),(78887,74406,'1998-04-30','1999-04-30'),(78887,75632,'1999-04-30','2000-04-29'),(78887,79063,'2000-04-29','2001-04-29'),(78887,83136,'2001-04-29','2002-04-29'),(78887,82980,'2002-04-29','9999-01-01'),(78888,72430,'1986-01-30','1987-01-30'),(78888,74817,'1987-01-30','1988-01-30'),(78888,77910,'1988-01-30','1989-01-29'),(78888,78984,'1989-01-29','1990-01-29'),(78888,79342,'1990-01-29','1991-01-29'),(78888,83776,'1991-01-29','1992-01-29'),(78888,83355,'1992-01-29','1993-01-28'),(78888,85131,'1993-01-28','1994-01-28'),(78888,85016,'1994-01-28','1995-01-28'),(78888,86854,'1995-01-28','1996-01-28'),(78888,87271,'1996-01-28','1997-01-27'),(78888,87418,'1997-01-27','1998-01-27'),(78888,88261,'1998-01-27','1999-01-27'),(78888,88643,'1999-01-27','2000-01-27'),(78888,91026,'2000-01-27','2001-01-26'),(78888,94482,'2001-01-26','2002-01-26'),(78888,97179,'2002-01-26','9999-01-01'),(78889,43814,'1994-02-28','1995-02-28'),(78889,46354,'1995-02-28','1996-02-28'),(78889,46058,'1996-02-28','1997-02-27'),(78889,47822,'1997-02-27','1998-02-27'),(78889,50182,'1998-02-27','1999-02-27'),(78889,53537,'1999-02-27','2000-02-27'),(78889,55018,'2000-02-27','2001-02-26'),(78889,54754,'2001-02-26','2002-02-26'),(78889,54692,'2002-02-26','9999-01-01'),(78890,40000,'1992-01-16','1993-01-15'),(78890,42266,'1993-01-15','1994-01-15'),(78890,44797,'1994-01-15','1995-01-15'),(78890,48071,'1995-01-15','1996-01-15'),(78890,49017,'1996-01-15','1997-01-14'),(78890,51649,'1997-01-14','1998-01-14'),(78890,56069,'1998-01-14','1999-01-14'),(78890,55893,'1999-01-14','2000-01-14'),(78890,57620,'2000-01-14','2001-01-13'),(78890,61053,'2001-01-13','2002-01-13'),(78890,64570,'2002-01-13','9999-01-01'),(78891,50183,'1998-06-25','1999-03-11'),(78892,40000,'1990-03-30','1991-03-30'),(78892,41589,'1991-03-30','1992-03-29'),(78892,42287,'1992-03-29','1993-03-29'),(78892,44105,'1993-03-29','1994-03-29'),(78892,44787,'1994-03-29','1995-03-29'),(78892,44855,'1995-03-29','1996-03-28'),(78892,48825,'1996-03-28','1997-03-28'),(78892,49490,'1997-03-28','1998-03-28'),(78892,52155,'1998-03-28','1999-03-28'),(78892,55630,'1999-03-28','2000-03-27'),(78892,55690,'2000-03-27','2001-03-27'),(78892,58019,'2001-03-27','2002-03-27'),(78892,61375,'2002-03-27','9999-01-01'),(78893,57689,'1986-04-28','1987-04-28'),(78893,58332,'1987-04-28','1988-04-27'),(78893,58034,'1988-04-27','1989-04-27'),(78893,61105,'1989-04-27','1990-04-27'),(78893,64887,'1990-04-27','1991-04-27'),(78893,65839,'1991-04-27','1992-04-26'),(78893,69046,'1992-04-26','1993-04-26'),(78893,71517,'1993-04-26','1994-04-26'),(78893,74667,'1994-04-26','1995-04-26'),(78893,74308,'1995-04-26','1996-04-25'),(78893,78740,'1996-04-25','1997-04-25'),(78893,82023,'1997-04-25','1998-04-25'),(78893,86332,'1998-04-25','1999-04-25'),(78893,88018,'1999-04-25','2000-04-24'),(78893,90201,'2000-04-24','2001-04-24'),(78893,89973,'2001-04-24','2002-04-24'),(78893,90655,'2002-04-24','9999-01-01'),(78894,50640,'1995-04-05','1996-04-03'),(78894,50657,'1996-04-03','1997-04-03'),(78894,52452,'1997-04-03','1998-04-03'),(78894,54024,'1998-04-03','1999-04-03'),(78894,57166,'1999-04-03','2000-04-03'),(78894,57617,'2000-04-03','2001-04-03'),(78894,59308,'2001-04-03','2002-04-02'),(78894,59814,'2002-04-02','9999-01-01'),(78895,40383,'1988-05-19','1989-05-19'),(78895,44665,'1989-05-19','1990-05-19'),(78895,45847,'1990-05-19','1991-05-19'),(78895,47849,'1991-05-19','1992-05-18'),(78895,47427,'1992-05-18','1993-05-18'),(78895,51699,'1993-05-18','1994-05-18'),(78895,55758,'1994-05-18','1995-05-18'),(78895,55407,'1995-05-18','1996-05-17'),(78895,56997,'1996-05-17','1997-05-17'),(78895,58752,'1997-05-17','1998-05-17'),(78895,61911,'1998-05-17','1999-05-17'),(78895,63792,'1999-05-17','2000-05-16'),(78895,68250,'2000-05-16','2001-05-16'),(78895,68590,'2001-05-16','2002-05-16'),(78895,71932,'2002-05-16','9999-01-01'),(78896,92125,'1998-12-13','1999-12-13'),(78896,95085,'1999-12-13','2000-12-12'),(78896,96335,'2000-12-12','2001-12-12'),(78896,97128,'2001-12-12','9999-01-01'),(78897,40000,'1999-07-19','2000-07-18'),(78897,42614,'2000-07-18','2001-07-18'),(78897,44122,'2001-07-18','2002-07-18'),(78897,44636,'2002-07-18','9999-01-01'),(78898,40000,'1993-09-12','1994-09-12'),(78898,41415,'1994-09-12','1995-09-12'),(78898,43493,'1995-09-12','1996-09-11'),(78898,47578,'1996-09-11','1996-11-17'),(78899,40000,'1989-09-04','1990-09-04'),(78899,41169,'1990-09-04','1991-09-04'),(78899,45198,'1991-09-04','1992-09-03'),(78899,46399,'1992-09-03','1993-09-03'),(78899,50108,'1993-09-03','1994-09-03'),(78899,51693,'1994-09-03','1995-09-03'),(78899,52302,'1995-09-03','1996-09-02'),(78899,56244,'1996-09-02','1997-09-02'),(78899,56596,'1997-09-02','1998-09-02'),(78899,60619,'1998-09-02','1999-09-02'),(78899,61526,'1999-09-02','2000-09-01'),(78899,64496,'2000-09-01','2001-09-01'),(78899,68453,'2001-09-01','9999-01-01'),(78900,40000,'1992-05-04','1993-05-04'),(78900,43761,'1993-05-04','1994-05-04'),(78900,48079,'1994-05-04','1995-05-04'),(78900,47962,'1995-05-04','1996-05-03'),(78900,52086,'1996-05-03','1997-05-03'),(78900,53662,'1997-05-03','1998-05-03'),(78900,53501,'1998-05-03','1999-05-03'),(78900,57346,'1999-05-03','2000-05-02'),(78900,61766,'2000-05-02','2001-05-02'),(78900,65995,'2001-05-02','2002-05-02'),(78900,67222,'2002-05-02','9999-01-01'),(78901,40531,'1989-01-22','1990-01-22'),(78901,45029,'1990-01-22','1991-01-22'),(78901,48266,'1991-01-22','1992-01-22'),(78901,48042,'1992-01-22','1993-01-21'),(78901,48403,'1993-01-21','1994-01-21'),(78901,50787,'1994-01-21','1995-01-21'),(78901,52974,'1995-01-21','1996-01-21'),(78901,56254,'1996-01-21','1997-01-20'),(78901,56611,'1997-01-20','1998-01-20'),(78901,57920,'1998-01-20','1999-01-20'),(78901,60256,'1999-01-20','2000-01-20'),(78901,63771,'2000-01-20','2001-01-19'),(78901,65004,'2001-01-19','2002-01-19'),(78901,67334,'2002-01-19','9999-01-01'),(78902,40000,'1986-01-30','1987-01-30'),(78902,42946,'1987-01-30','1988-01-30'),(78902,45750,'1988-01-30','1989-01-29'),(78902,45514,'1989-01-29','1990-01-29'),(78902,48528,'1990-01-29','1991-01-29'),(78902,50546,'1991-01-29','1992-01-29'),(78902,50530,'1992-01-29','1993-01-28'),(78902,52229,'1993-01-28','1994-01-28'),(78902,55905,'1994-01-28','1995-01-28'),(78902,58528,'1995-01-28','1996-01-28'),(78902,59332,'1996-01-28','1997-01-27'),(78902,63058,'1997-01-27','1998-01-27'),(78902,67177,'1998-01-27','1999-01-27'),(78902,71093,'1999-01-27','2000-01-27'),(78902,71891,'2000-01-27','2001-01-26'),(78902,76251,'2001-01-26','2002-01-26'),(78902,76494,'2002-01-26','9999-01-01'),(78903,58527,'1993-07-10','1994-07-10'),(78903,59289,'1994-07-10','1995-07-10'),(78903,62023,'1995-07-10','1996-07-09'),(78903,64506,'1996-07-09','1997-07-09'),(78903,64030,'1997-07-09','1998-07-09'),(78903,65151,'1998-07-09','1999-07-09'),(78903,69469,'1999-07-09','2000-07-08'),(78903,73838,'2000-07-08','2001-07-08'),(78903,76846,'2001-07-08','2002-07-08'),(78903,77502,'2002-07-08','9999-01-01'),(78904,48363,'1996-08-22','1997-07-08'),(78905,57642,'1991-10-04','1992-10-03'),(78905,59362,'1992-10-03','1993-10-03'),(78905,59235,'1993-10-03','1994-10-03'),(78905,63188,'1994-10-03','1995-10-03'),(78905,62785,'1995-10-03','1996-10-02'),(78905,63625,'1996-10-02','1997-10-02'),(78905,64529,'1997-10-02','1998-10-02'),(78905,64186,'1998-10-02','1999-01-08'),(78906,49797,'1994-09-23','1995-09-23'),(78906,52303,'1995-09-23','1996-09-22'),(78906,53262,'1996-09-22','1997-09-22'),(78906,53704,'1997-09-22','1998-09-22'),(78906,57038,'1998-09-22','1999-09-22'),(78906,59500,'1999-09-22','2000-09-21'),(78906,59087,'2000-09-21','2001-09-21'),(78906,62210,'2001-09-21','9999-01-01'),(78907,40000,'1996-08-05','1997-08-05'),(78907,42129,'1997-08-05','1998-08-05'),(78907,44254,'1998-08-05','1999-08-05'),(78907,47094,'1999-08-05','2000-08-04'),(78907,50957,'2000-08-04','2001-08-04'),(78907,51441,'2001-08-04','9999-01-01'),(78908,44814,'1997-10-03','1998-10-03'),(78908,45119,'1998-10-03','1999-10-03'),(78908,47789,'1999-10-03','2000-10-02'),(78908,51857,'2000-10-02','2001-10-02'),(78908,51961,'2001-10-02','9999-01-01'),(78909,77958,'1993-02-21','1994-02-21'),(78909,81911,'1994-02-21','1994-07-23'),(78910,40000,'1990-06-18','1991-06-18'),(78910,40602,'1991-06-18','1992-06-17'),(78910,41349,'1992-06-17','1993-06-17'),(78910,45071,'1993-06-17','1994-06-17'),(78910,46984,'1994-06-17','1995-06-17'),(78910,49430,'1995-06-17','1996-06-16'),(78910,51643,'1996-06-16','1997-06-16'),(78910,51346,'1997-06-16','1998-06-16'),(78910,54762,'1998-06-16','1999-06-16'),(78910,54331,'1999-06-16','2000-06-15'),(78910,54499,'2000-06-15','2001-06-15'),(78910,57774,'2001-06-15','2002-06-15'),(78910,58833,'2002-06-15','9999-01-01'),(78911,44315,'1989-12-13','1990-12-13'),(78911,44274,'1990-12-13','1991-12-13'),(78911,45891,'1991-12-13','1992-12-12'),(78911,48765,'1992-12-12','1993-12-12'),(78911,48635,'1993-12-12','1994-12-12'),(78911,49899,'1994-12-12','1995-12-12'),(78911,50399,'1995-12-12','1996-12-11'),(78911,51979,'1996-12-11','1997-12-11'),(78911,53232,'1997-12-11','1998-12-11'),(78911,56604,'1998-12-11','1999-12-11'),(78911,59500,'1999-12-11','2000-12-10'),(78911,63705,'2000-12-10','2001-12-10'),(78911,66391,'2001-12-10','9999-01-01'),(78912,60528,'1996-06-16','1997-06-16'),(78912,60488,'1997-06-16','1998-06-16'),(78912,61874,'1998-06-16','1999-06-16'),(78912,61724,'1999-06-16','2000-06-15'),(78912,63318,'2000-06-15','2001-06-15'),(78912,64893,'2001-06-15','2002-06-15'),(78912,68355,'2002-06-15','9999-01-01'),(78913,40000,'1988-11-02','1989-11-02'),(78913,43152,'1989-11-02','1990-11-02'),(78913,47367,'1990-11-02','1991-11-02'),(78913,49834,'1991-11-02','1992-11-01'),(78913,50751,'1992-11-01','1993-11-01'),(78913,50279,'1993-11-01','1994-11-01'),(78913,53386,'1994-11-01','1995-11-01'),(78913,57798,'1995-11-01','1996-10-31'),(78913,59532,'1996-10-31','1997-10-31'),(78913,60452,'1997-10-31','1998-10-31'),(78913,60129,'1998-10-31','1999-10-31'),(78913,63311,'1999-10-31','2000-10-30'),(78913,66690,'2000-10-30','2001-10-30'),(78913,70157,'2001-10-30','9999-01-01'),(78914,40000,'1989-10-11','1990-10-11'),(78914,41240,'1990-10-11','1991-10-11'),(78914,43392,'1991-10-11','1992-10-10'),(78914,44689,'1992-10-10','1993-10-10'),(78914,47179,'1993-10-10','1994-10-10'),(78914,47391,'1994-10-10','1995-10-10'),(78914,50146,'1995-10-10','1996-10-09'),(78914,54257,'1996-10-09','1997-10-09'),(78914,57237,'1997-10-09','1998-10-09'),(78914,58611,'1998-10-09','1999-10-09'),(78914,61814,'1999-10-09','2000-10-08'),(78914,64005,'2000-10-08','2001-10-08'),(78914,64518,'2001-10-08','9999-01-01'),(78915,62274,'1996-06-02','1997-06-02'),(78915,63934,'1997-06-02','1998-06-02'),(78915,63794,'1998-06-02','1999-06-02'),(78915,68136,'1999-06-02','2000-06-01'),(78915,71235,'2000-06-01','2001-06-01'),(78915,71766,'2001-06-01','2002-06-01'),(78915,71941,'2002-06-01','9999-01-01'),(78916,40000,'1986-12-09','1987-12-09'),(78916,42796,'1987-12-09','1988-12-08'),(78916,46892,'1988-12-08','1989-12-08'),(78916,49677,'1989-12-08','1990-07-29'),(78917,58489,'1993-07-17','1994-07-17'),(78917,60410,'1994-07-17','1995-07-17'),(78917,60478,'1995-07-17','1996-07-16'),(78917,60144,'1996-07-16','1997-07-16'),(78917,59785,'1997-07-16','1998-07-16'),(78917,60546,'1998-07-16','1999-07-16'),(78917,62586,'1999-07-16','2000-07-15'),(78917,64258,'2000-07-15','2001-07-15'),(78917,67256,'2001-07-15','2002-07-15'),(78917,69078,'2002-07-15','9999-01-01'),(78918,45960,'1997-06-04','1998-06-04'),(78918,46259,'1998-06-04','1999-06-04'),(78918,49384,'1999-06-04','2000-06-03'),(78918,51428,'2000-06-03','2001-06-03'),(78918,52525,'2001-06-03','2002-06-03'),(78918,55371,'2002-06-03','9999-01-01'),(78919,58820,'1991-01-06','1992-01-06'),(78919,62296,'1992-01-06','1993-01-05'),(78919,63147,'1993-01-05','1994-01-05'),(78919,67039,'1994-01-05','1995-01-05'),(78919,68326,'1995-01-05','1996-01-05'),(78919,68438,'1996-01-05','1997-01-04'),(78919,68526,'1997-01-04','1998-01-04'),(78919,69055,'1998-01-04','1999-01-04'),(78919,73122,'1999-01-04','2000-01-04'),(78919,73478,'2000-01-04','2001-01-03'),(78919,74273,'2001-01-03','2002-01-03'),(78919,78016,'2002-01-03','9999-01-01'),(78920,57582,'1987-12-15','1988-12-14'),(78920,57101,'1988-12-14','1989-12-14'),(78920,57325,'1989-12-14','1990-05-19'),(78921,50697,'1987-12-17','1988-12-16'),(78921,53692,'1988-12-16','1989-12-16'),(78921,56653,'1989-12-16','1990-12-16'),(78921,60994,'1990-12-16','1991-12-16'),(78921,62886,'1991-12-16','1992-12-15'),(78921,64877,'1992-12-15','1993-12-15'),(78921,67622,'1993-12-15','1994-12-15'),(78921,70227,'1994-12-15','1995-12-15'),(78921,71801,'1995-12-15','1996-12-14'),(78921,72181,'1996-12-14','1997-12-14'),(78921,73393,'1997-12-14','1998-12-14'),(78921,75966,'1998-12-14','1999-12-14'),(78921,79066,'1999-12-14','2000-12-13'),(78921,83258,'2000-12-13','2001-12-13'),(78921,87435,'2001-12-13','9999-01-01'),(78922,40000,'1986-06-25','1987-06-25'),(78922,43360,'1987-06-25','1988-06-24'),(78922,43342,'1988-06-24','1989-06-24'),(78922,45398,'1989-06-24','1990-06-24'),(78922,47454,'1990-06-24','1991-06-24'),(78922,48476,'1991-06-24','1992-06-23'),(78922,48632,'1992-06-23','1993-06-23'),(78922,50595,'1993-06-23','1994-06-23'),(78922,54981,'1994-06-23','1995-06-23'),(78922,58663,'1995-06-23','1996-06-22'),(78922,61603,'1996-06-22','1997-06-22'),(78922,62650,'1997-06-22','1998-06-22'),(78922,63520,'1998-06-22','1999-06-22'),(78922,66694,'1999-06-22','2000-06-21'),(78922,68620,'2000-06-21','2001-06-21'),(78922,68372,'2001-06-21','2002-06-21'),(78922,71852,'2002-06-21','9999-01-01'),(78923,40000,'1987-04-23','1988-04-22'),(78923,41042,'1988-04-22','1989-04-22'),(78923,41737,'1989-04-22','1990-04-22'),(78923,44655,'1990-04-22','1991-04-22'),(78923,45731,'1991-04-22','1992-04-21'),(78923,45606,'1992-04-21','1993-04-21'),(78923,45866,'1993-04-21','1994-04-21'),(78923,47461,'1994-04-21','1995-04-21'),(78923,48820,'1995-04-21','1996-04-20'),(78923,50502,'1996-04-20','1997-04-20'),(78923,53574,'1997-04-20','1998-04-20'),(78923,54428,'1998-04-20','1999-04-20'),(78923,54207,'1999-04-20','2000-04-19'),(78923,57627,'2000-04-19','2001-04-19'),(78923,60937,'2001-04-19','2002-04-19'),(78923,61403,'2002-04-19','9999-01-01'),(78924,40000,'1989-12-01','1990-12-01'),(78924,41144,'1990-12-01','1991-12-01'),(78924,41987,'1991-12-01','1992-11-30'),(78924,43880,'1992-11-30','1993-11-30'),(78924,45975,'1993-11-30','1994-11-30'),(78924,48287,'1994-11-30','1995-11-30'),(78924,48856,'1995-11-30','1996-11-29'),(78924,51191,'1996-11-29','1997-11-29'),(78924,54728,'1997-11-29','1998-11-29'),(78924,58030,'1998-11-29','1999-08-24'),(78925,42533,'1992-04-11','1993-04-11'),(78925,44146,'1993-04-11','1994-04-11'),(78925,44264,'1994-04-11','1995-04-11'),(78925,46923,'1995-04-11','1996-04-10'),(78925,46494,'1996-04-10','1997-04-10'),(78925,48181,'1997-04-10','1998-04-10'),(78925,51937,'1998-04-10','1999-04-10'),(78925,52817,'1999-04-10','2000-04-09'),(78925,52822,'2000-04-09','2001-04-09'),(78925,53043,'2001-04-09','2002-04-09'),(78925,53101,'2002-04-09','9999-01-01'),(78926,57823,'1990-10-05','1991-10-05'),(78926,61283,'1991-10-05','1992-10-04'),(78926,64644,'1992-10-04','1993-10-04'),(78926,69098,'1993-10-04','1994-10-04'),(78926,73537,'1994-10-04','1995-10-04'),(78926,74908,'1995-10-04','1996-10-03'),(78926,75458,'1996-10-03','1997-10-03'),(78926,77315,'1997-10-03','1998-10-03'),(78926,81593,'1998-10-03','1999-10-03'),(78926,83848,'1999-10-03','2000-10-02'),(78926,84984,'2000-10-02','2001-10-02'),(78926,86875,'2001-10-02','9999-01-01'),(78927,64008,'1998-12-11','1999-12-11'),(78927,68444,'1999-12-11','2000-12-10'),(78927,69263,'2000-12-10','2001-12-10'),(78927,69123,'2001-12-10','9999-01-01'),(78928,59817,'1986-07-30','1987-07-30'),(78928,62178,'1987-07-30','1988-07-29'),(78928,66238,'1988-07-29','1989-07-29'),(78928,68259,'1989-07-29','1990-07-03'),(78929,40000,'1997-10-21','1998-10-21'),(78929,42848,'1998-10-21','1999-10-21'),(78929,43450,'1999-10-21','2000-10-20'),(78929,46140,'2000-10-20','2001-10-20'),(78929,49728,'2001-10-20','9999-01-01'),(78930,56612,'1991-03-12','1992-03-11'),(78930,60000,'1992-03-11','1993-03-11'),(78930,62357,'1993-03-11','1994-03-11'),(78930,63882,'1994-03-11','1995-03-11'),(78930,66587,'1995-03-11','1996-03-10'),(78930,70384,'1996-03-10','1997-03-10'),(78930,71880,'1997-03-10','1998-03-10'),(78930,74301,'1998-03-10','1999-03-10'),(78930,74537,'1999-03-10','2000-03-09'),(78930,77511,'2000-03-09','2001-03-09'),(78930,79161,'2001-03-09','2002-03-09'),(78930,81956,'2002-03-09','9999-01-01'),(78931,44767,'1999-03-16','2000-03-15'),(78931,49205,'2000-03-15','2001-03-15'),(78931,52883,'2001-03-15','2002-03-15'),(78931,54289,'2002-03-15','9999-01-01'),(78932,64135,'1996-10-25','1997-10-25'),(78932,68343,'1997-10-25','1998-10-25'),(78932,68276,'1998-10-25','1999-10-25'),(78932,72710,'1999-10-25','2000-10-24'),(78932,75713,'2000-10-24','2001-10-24'),(78932,76497,'2001-10-24','9999-01-01'),(78933,40000,'1996-09-04','1997-09-04'),(78933,41665,'1997-09-04','1998-09-04'),(78933,44914,'1998-09-04','1999-02-09'),(78934,40000,'1988-06-03','1989-06-03'),(78934,40325,'1989-06-03','1990-06-03'),(78934,41305,'1990-06-03','1991-06-03'),(78934,43985,'1991-06-03','1992-06-02'),(78934,47960,'1992-06-02','1993-06-02'),(78934,48539,'1993-06-02','1994-06-02'),(78934,51060,'1994-06-02','1995-06-02'),(78934,54839,'1995-06-02','1996-06-01'),(78934,56129,'1996-06-01','1997-06-01'),(78934,56357,'1997-06-01','1998-06-01'),(78934,56772,'1998-06-01','1999-06-01'),(78934,59377,'1999-06-01','2000-05-31'),(78934,61057,'2000-05-31','2001-05-31'),(78934,60734,'2001-05-31','2002-05-31'),(78934,62800,'2002-05-31','9999-01-01'),(78935,63469,'1992-12-31','1993-12-31'),(78935,67665,'1993-12-31','1994-12-31'),(78935,68443,'1994-12-31','1995-12-31'),(78935,71106,'1995-12-31','1996-12-30'),(78935,72591,'1996-12-30','1997-12-30'),(78935,72444,'1997-12-30','1998-12-30'),(78935,74107,'1998-12-30','1999-12-30'),(78935,74667,'1999-12-30','2000-12-29'),(78935,76093,'2000-12-29','2001-12-29'),(78935,77098,'2001-12-29','9999-01-01'),(78936,55981,'1990-04-28','1991-04-28'),(78936,60438,'1991-04-28','1992-04-27'),(78936,64030,'1992-04-27','1993-04-27'),(78936,67173,'1993-04-27','1994-04-27'),(78936,66999,'1994-04-27','1995-04-27'),(78936,66669,'1995-04-27','1996-04-26'),(78936,67145,'1996-04-26','1997-04-26'),(78936,70211,'1997-04-26','1998-04-26'),(78936,73769,'1998-04-26','1999-04-26'),(78936,75008,'1999-04-26','2000-04-25'),(78936,75178,'2000-04-25','2001-04-25'),(78936,79550,'2001-04-25','2002-04-25'),(78936,79364,'2002-04-25','9999-01-01'),(78937,40000,'1992-12-02','1993-12-02'),(78937,40183,'1993-12-02','1994-12-02'),(78937,44372,'1994-12-02','1995-12-02'),(78937,48246,'1995-12-02','1996-12-01'),(78937,48951,'1996-12-01','1997-12-01'),(78937,50032,'1997-12-01','1998-12-01'),(78937,50467,'1998-12-01','1999-12-01'),(78937,51564,'1999-12-01','2000-11-30'),(78937,55834,'2000-11-30','2001-11-30'),(78937,57162,'2001-11-30','9999-01-01'),(78938,67668,'1993-06-01','1994-06-01'),(78938,67286,'1994-06-01','1995-06-01'),(78938,68994,'1995-06-01','1996-05-31'),(78938,71493,'1996-05-31','1997-05-31'),(78938,73802,'1997-05-31','1998-05-31'),(78938,76898,'1998-05-31','1999-05-31'),(78938,78602,'1999-05-31','2000-05-30'),(78938,79864,'2000-05-30','2001-05-30'),(78938,81992,'2001-05-30','2002-05-30'),(78938,83403,'2002-05-30','9999-01-01'),(78939,46062,'1989-10-22','1990-10-22'),(78939,47937,'1990-10-22','1991-10-22'),(78939,51505,'1991-10-22','1992-10-21'),(78939,53023,'1992-10-21','1993-10-21'),(78939,53928,'1993-10-21','1994-10-21'),(78939,58059,'1994-10-21','1995-10-21'),(78939,61916,'1995-10-21','1996-10-20'),(78939,64841,'1996-10-20','1997-10-20'),(78939,66360,'1997-10-20','1998-10-20'),(78939,68518,'1998-10-20','1999-10-20'),(78939,71047,'1999-10-20','2000-10-19'),(78939,73557,'2000-10-19','2001-10-19'),(78939,75844,'2001-10-19','9999-01-01'),(78940,40000,'1985-06-01','1986-06-01'),(78940,43803,'1986-06-01','1987-06-01'),(78940,45266,'1987-06-01','1988-05-31'),(78940,46267,'1988-05-31','1989-05-31'),(78940,48399,'1989-05-31','1990-05-31'),(78940,49661,'1990-05-31','1991-05-31'),(78940,52741,'1991-05-31','1992-05-30'),(78940,54665,'1992-05-30','1993-05-30'),(78940,56879,'1993-05-30','1994-05-30'),(78940,59744,'1994-05-30','1995-05-30'),(78940,62153,'1995-05-30','1996-05-29'),(78940,61850,'1996-05-29','1997-05-29'),(78940,64389,'1997-05-29','1998-05-29'),(78940,66172,'1998-05-29','1999-05-29'),(78940,69858,'1999-05-29','2000-05-28'),(78940,70354,'2000-05-28','2001-05-28'),(78940,69858,'2001-05-28','2002-05-28'),(78940,72333,'2002-05-28','9999-01-01'),(78941,75760,'1991-10-01','1992-09-30'),(78941,76023,'1992-09-30','1993-09-30'),(78941,76626,'1993-09-30','1994-09-30'),(78941,79369,'1994-09-30','1995-09-30'),(78941,79435,'1995-09-30','1996-09-29'),(78941,83413,'1996-09-29','1997-09-29'),(78941,83531,'1997-09-29','1998-09-29'),(78941,87562,'1998-09-29','1998-10-22'),(78942,44828,'1991-05-12','1992-05-11'),(78942,45963,'1992-05-11','1993-05-11'),(78942,48636,'1993-05-11','1994-05-11'),(78942,48232,'1994-05-11','1995-05-11'),(78942,51156,'1995-05-11','1996-05-10'),(78942,52729,'1996-05-10','1997-05-10'),(78942,55015,'1997-05-10','1998-05-10'),(78942,58134,'1998-05-10','1999-05-10'),(78942,61662,'1999-05-10','2000-05-09'),(78942,64965,'2000-05-09','2001-05-09'),(78942,67705,'2001-05-09','2002-05-09'),(78942,71498,'2002-05-09','9999-01-01'),(78943,49449,'1997-11-08','1998-11-08'),(78943,53523,'1998-11-08','1999-11-08'),(78943,55131,'1999-11-08','2000-11-07'),(78943,55057,'2000-11-07','2001-11-07'),(78943,56520,'2001-11-07','9999-01-01'),(78944,40000,'1998-06-25','1999-06-25'),(78944,40943,'1999-06-25','2000-06-24'),(78944,44713,'2000-06-24','2001-06-24'),(78944,48915,'2001-06-24','2002-06-24'),(78944,51618,'2002-06-24','9999-01-01'),(78945,40000,'1992-09-20','1993-09-20'),(78945,41396,'1993-09-20','1994-09-06'),(78946,49358,'1996-05-31','1997-05-31'),(78946,51881,'1997-05-31','1998-05-31'),(78946,56042,'1998-05-31','1999-05-31'),(78946,55797,'1999-05-31','2000-05-30'),(78946,55380,'2000-05-30','2001-05-30'),(78946,54917,'2001-05-30','2002-05-30'),(78946,57862,'2002-05-30','9999-01-01'),(78947,40406,'1994-03-20','1995-03-20'),(78947,43561,'1995-03-20','1996-03-19'),(78947,46839,'1996-03-19','1997-03-19'),(78947,46624,'1997-03-19','1998-03-19'),(78947,49570,'1998-03-19','1999-03-19'),(78947,51839,'1999-03-19','2000-03-18'),(78947,56290,'2000-03-18','2001-03-18'),(78947,58494,'2001-03-18','2002-03-18'),(78947,62095,'2002-03-18','9999-01-01'),(78948,45061,'1986-10-11','1987-08-07'),(78949,47023,'1986-03-11','1987-03-11'),(78949,50792,'1987-03-11','1988-03-10'),(78949,50740,'1988-03-10','1989-03-10'),(78949,51206,'1989-03-10','1990-03-10'),(78949,52098,'1990-03-10','1991-03-10'),(78949,52499,'1991-03-10','1992-03-09'),(78949,52044,'1992-03-09','1993-03-09'),(78949,52103,'1993-03-09','1994-03-09'),(78949,53378,'1994-03-09','1995-03-09'),(78949,54432,'1995-03-09','1996-03-08'),(78949,56563,'1996-03-08','1997-03-08'),(78949,60648,'1997-03-08','1998-03-08'),(78949,62713,'1998-03-08','1999-03-08'),(78949,65930,'1999-03-08','2000-03-07'),(78949,67951,'2000-03-07','2001-03-07'),(78949,68373,'2001-03-07','2002-03-07'),(78949,68015,'2002-03-07','9999-01-01'),(78950,77475,'1996-03-25','1997-03-25'),(78950,77883,'1997-03-25','1998-03-25'),(78950,79168,'1998-03-25','1999-03-25'),(78950,81033,'1999-03-25','2000-03-24'),(78950,82552,'2000-03-24','2001-03-24'),(78950,82604,'2001-03-24','2002-03-24'),(78950,83065,'2002-03-24','9999-01-01'),(78951,96416,'1987-08-28','1988-08-27'),(78951,100339,'1988-08-27','1989-08-27'),(78951,103292,'1989-08-27','1990-08-27'),(78951,104880,'1990-08-27','1991-08-27'),(78951,109146,'1991-08-27','1992-08-26'),(78951,110930,'1992-08-26','1993-08-26'),(78951,114653,'1993-08-26','1994-08-26'),(78951,114950,'1994-08-26','1995-08-26'),(78951,115645,'1995-08-26','1996-08-25'),(78951,119380,'1996-08-25','1997-08-25'),(78951,120108,'1997-08-25','1998-08-25'),(78951,124546,'1998-08-25','1999-08-25'),(78951,126015,'1999-08-25','2000-08-24'),(78951,129074,'2000-08-24','2001-08-24'),(78951,131326,'2001-08-24','9999-01-01'),(78952,40536,'1985-04-19','1986-04-19'),(78952,42369,'1986-04-19','1987-04-19'),(78952,46235,'1987-04-19','1988-04-18'),(78952,50229,'1988-04-18','1989-04-18'),(78952,50344,'1989-04-18','1990-04-18'),(78952,52280,'1990-04-18','1991-04-18'),(78952,56112,'1991-04-18','1992-04-17'),(78952,55978,'1992-04-17','1993-04-17'),(78952,57387,'1993-04-17','1994-04-17'),(78952,58156,'1994-04-17','1995-04-17'),(78952,60893,'1995-04-17','1996-04-16'),(78952,63779,'1996-04-16','1997-04-16'),(78952,66019,'1997-04-16','1998-04-16'),(78952,69875,'1998-04-16','1999-04-16'),(78952,70096,'1999-04-16','2000-04-15'),(78952,70574,'2000-04-15','2001-04-15'),(78952,72234,'2001-04-15','2002-04-15'),(78952,73645,'2002-04-15','9999-01-01'),(78953,76707,'1991-08-11','1992-08-10'),(78953,80101,'1992-08-10','1993-08-10'),(78953,82254,'1993-08-10','1994-08-10'),(78953,82272,'1994-08-10','1995-08-10'),(78953,82868,'1995-08-10','1996-08-09'),(78953,85947,'1996-08-09','1997-08-09'),(78953,90088,'1997-08-09','1998-08-09'),(78953,92118,'1998-08-09','1999-08-09'),(78953,93765,'1999-08-09','2000-08-08'),(78953,94611,'2000-08-08','2001-08-08'),(78953,95603,'2001-08-08','9999-01-01'),(78954,56019,'1995-04-14','1996-04-13'),(78954,57248,'1996-04-13','1997-04-13'),(78954,60219,'1997-04-13','1998-04-13'),(78954,61620,'1998-04-13','1999-04-13'),(78954,65923,'1999-04-13','2000-04-12'),(78954,69776,'2000-04-12','2001-04-12'),(78954,69943,'2001-04-12','2002-04-12'),(78954,73149,'2002-04-12','9999-01-01'),(78955,72417,'1985-09-17','1986-09-17'),(78955,76010,'1986-09-17','1987-09-17'),(78955,77871,'1987-09-17','1988-09-16'),(78955,77896,'1988-09-16','1989-09-16'),(78955,79255,'1989-09-16','1990-09-16'),(78955,82339,'1990-09-16','1991-09-16'),(78955,83867,'1991-09-16','1992-09-15'),(78955,87061,'1992-09-15','1993-09-15'),(78955,87470,'1993-09-15','1993-12-01'),(78956,73774,'1993-08-06','1994-08-06'),(78956,74586,'1994-08-06','1995-08-06'),(78956,75572,'1995-08-06','1996-08-05'),(78956,78740,'1996-08-05','1997-08-05'),(78956,79916,'1997-08-05','1998-08-05'),(78956,82995,'1998-08-05','1999-08-05'),(78956,85150,'1999-08-05','2000-08-04'),(78956,84801,'2000-08-04','2001-08-04'),(78956,84499,'2001-08-04','9999-01-01'),(78957,40000,'1995-05-19','1996-05-18'),(78957,42693,'1996-05-18','1997-05-18'),(78957,42409,'1997-05-18','1998-05-18'),(78957,43574,'1998-05-18','1999-05-18'),(78957,46644,'1999-05-18','2000-05-17'),(78957,50505,'2000-05-17','2001-05-17'),(78957,52734,'2001-05-17','2002-05-17'),(78957,52680,'2002-05-17','9999-01-01'),(78958,60117,'1990-02-06','1991-02-06'),(78958,61420,'1991-02-06','1992-02-06'),(78958,61278,'1992-02-06','1993-02-05'),(78958,64240,'1993-02-05','1994-02-05'),(78958,66064,'1994-02-05','1995-02-05'),(78958,67414,'1995-02-05','1996-02-05'),(78958,69218,'1996-02-05','1997-02-04'),(78958,69972,'1997-02-04','1998-02-04'),(78958,69765,'1998-02-04','1999-02-04'),(78958,73800,'1999-02-04','2000-02-04'),(78958,76776,'2000-02-04','2001-02-03'),(78958,80848,'2001-02-03','2002-02-03'),(78958,83220,'2002-02-03','9999-01-01'),(78959,40000,'2000-01-02','2001-01-01'),(78959,42008,'2001-01-01','2002-01-01'),(78959,45088,'2002-01-01','9999-01-01'),(78960,40000,'1995-02-18','1996-02-18'),(78960,44436,'1996-02-18','1997-02-17'),(78960,46184,'1997-02-17','1998-02-17'),(78960,47945,'1998-02-17','1999-02-17'),(78960,48769,'1999-02-17','2000-02-17'),(78960,52330,'2000-02-17','2001-02-16'),(78960,54205,'2001-02-16','2002-02-16'),(78960,54577,'2002-02-16','9999-01-01'),(78961,40000,'1995-04-28','1996-04-27'),(78961,40956,'1996-04-27','1997-04-27'),(78961,42814,'1997-04-27','1998-04-27'),(78961,46204,'1998-04-27','1999-04-27'),(78961,49158,'1999-04-27','2000-04-26'),(78961,52808,'2000-04-26','2001-04-26'),(78961,57304,'2001-04-26','2002-04-26'),(78961,57533,'2002-04-26','9999-01-01'),(78962,53671,'1987-07-13','1988-07-12'),(78962,53332,'1988-07-12','1989-07-12'),(78962,53071,'1989-07-12','1990-07-12'),(78962,52826,'1990-07-12','1991-07-12'),(78962,55139,'1991-07-12','1992-07-11'),(78962,56913,'1992-07-11','1993-07-11'),(78962,56771,'1993-07-11','1994-07-11'),(78962,60060,'1994-07-11','1995-07-11'),(78962,59571,'1995-07-11','1996-07-10'),(78962,59101,'1996-07-10','1997-07-10'),(78962,63090,'1997-07-10','1998-07-10'),(78962,63912,'1998-07-10','1999-07-10'),(78962,68277,'1999-07-10','2000-07-09'),(78962,68675,'2000-07-09','2001-07-09'),(78962,68901,'2001-07-09','2002-07-09'),(78962,69807,'2002-07-09','9999-01-01'),(78963,40000,'1988-09-12','1989-09-12'),(78963,39767,'1989-09-12','1990-09-12'),(78963,39685,'1990-09-12','1991-09-12'),(78963,42564,'1991-09-12','1992-09-11'),(78963,46221,'1992-09-11','1993-09-11'),(78963,49023,'1993-09-11','1994-09-11'),(78963,52575,'1994-09-11','1995-09-11'),(78963,52736,'1995-09-11','1996-09-10'),(78963,53516,'1996-09-10','1997-09-10'),(78963,56040,'1997-09-10','1998-09-10'),(78963,57847,'1998-09-10','1999-09-10'),(78963,58625,'1999-09-10','2000-09-09'),(78963,60398,'2000-09-09','2001-09-09'),(78963,62686,'2001-09-09','2002-02-17'),(78964,68368,'1999-10-04','2000-10-03'),(78964,70805,'2000-10-03','2001-10-03'),(78964,72529,'2001-10-03','9999-01-01'),(78965,50921,'1993-05-04','1994-05-04'),(78965,51870,'1994-05-04','1995-05-04'),(78965,53439,'1995-05-04','1996-05-03'),(78965,56142,'1996-05-03','1997-05-03'),(78965,57600,'1997-05-03','1998-05-03'),(78965,57389,'1998-05-03','1999-05-03'),(78965,60307,'1999-05-03','2000-05-02'),(78965,61844,'2000-05-02','2001-05-02'),(78965,65260,'2001-05-02','2002-05-02'),(78965,69425,'2002-05-02','9999-01-01'),(78966,41577,'1999-01-19','2000-01-19'),(78966,43388,'2000-01-19','2001-01-18'),(78966,44312,'2001-01-18','2002-01-18'),(78966,43836,'2002-01-18','9999-01-01'),(78967,40000,'1997-11-12','1998-11-12'),(78967,41223,'1998-11-12','1999-11-12'),(78967,41897,'1999-11-12','2000-11-11'),(78967,44881,'2000-11-11','2001-11-11'),(78967,46840,'2001-11-11','9999-01-01'),(78968,45944,'1989-06-18','1990-06-18'),(78968,46958,'1990-06-18','1991-06-18'),(78968,50231,'1991-06-18','1992-06-17'),(78968,54274,'1992-06-17','1993-06-17'),(78968,58191,'1993-06-17','1994-06-17'),(78968,61704,'1994-06-17','1995-06-17'),(78968,63729,'1995-06-17','1996-06-16'),(78968,68187,'1996-06-16','1997-06-16'),(78968,69747,'1997-06-16','1998-06-16'),(78968,72067,'1998-06-16','1999-06-16'),(78968,75569,'1999-06-16','2000-06-15'),(78968,78618,'2000-06-15','2001-06-15'),(78968,78243,'2001-06-15','2002-06-15'),(78968,80409,'2002-06-15','9999-01-01'),(78969,56430,'1987-06-26','1988-06-25'),(78969,57976,'1988-06-25','1989-06-25'),(78969,60799,'1989-06-25','1990-06-25'),(78969,63206,'1990-06-25','1991-06-25'),(78969,66535,'1991-06-25','1992-06-24'),(78969,69505,'1992-06-24','1993-06-24'),(78969,69566,'1993-06-24','1994-06-24'),(78969,69523,'1994-06-24','1995-06-24'),(78969,71709,'1995-06-24','1996-06-23'),(78969,74496,'1996-06-23','1997-06-23'),(78969,76444,'1997-06-23','1998-06-23'),(78969,77814,'1998-06-23','1999-06-23'),(78969,81284,'1999-06-23','2000-06-22'),(78969,85531,'2000-06-22','2001-06-22'),(78969,89222,'2001-06-22','2002-04-22'),(78970,47811,'1999-11-13','2000-11-12'),(78970,50795,'2000-11-12','2001-11-12'),(78970,51961,'2001-11-12','9999-01-01'),(78971,40443,'1998-10-04','1999-10-04'),(78971,44212,'1999-10-04','2000-10-03'),(78971,48646,'2000-10-03','2001-10-03'),(78971,52802,'2001-10-03','9999-01-01'),(78972,40000,'1998-04-20','1999-04-20'),(78972,41692,'1999-04-20','2000-04-19'),(78972,43692,'2000-04-19','2001-04-19'),(78972,46070,'2001-04-19','2002-04-19'),(78972,48099,'2002-04-19','9999-01-01'),(78973,48674,'1989-07-11','1990-07-11'),(78973,48358,'1990-07-11','1991-07-11'),(78973,48179,'1991-07-11','1992-07-10'),(78973,51379,'1992-07-10','1993-07-10'),(78973,55778,'1993-07-10','1994-07-10'),(78973,59439,'1994-07-10','1995-07-10'),(78973,61578,'1995-07-10','1996-07-09'),(78973,63842,'1996-07-09','1997-07-09'),(78973,65139,'1997-07-09','1998-07-09'),(78973,66069,'1998-07-09','1999-07-09'),(78973,68723,'1999-07-09','2000-07-08'),(78973,68842,'2000-07-08','2001-07-08'),(78973,70277,'2001-07-08','2002-07-08'),(78973,73594,'2002-07-08','9999-01-01'),(78974,68251,'1996-05-05','1997-05-05'),(78974,67878,'1997-05-05','1998-05-05'),(78974,70349,'1998-05-05','1999-05-05'),(78974,74375,'1999-05-05','2000-05-04'),(78974,77029,'2000-05-04','2001-05-04'),(78974,77901,'2001-05-04','2002-05-04'),(78974,78089,'2002-05-04','9999-01-01'),(78975,58625,'1996-02-17','1997-02-16'),(78975,58357,'1997-02-16','1998-02-16'),(78975,60948,'1998-02-16','1999-02-05'),(78976,40000,'1994-10-20','1995-10-20'),(78976,40788,'1995-10-20','1996-10-19'),(78976,42619,'1996-10-19','1997-10-19'),(78976,44392,'1997-10-19','1998-10-19'),(78976,45274,'1998-10-19','1999-10-19'),(78976,48602,'1999-10-19','2000-10-18'),(78976,49523,'2000-10-18','2001-10-18'),(78976,53756,'2001-10-18','9999-01-01'),(78977,40000,'1999-01-03','2000-01-03'),(78977,44271,'2000-01-03','2001-01-02'),(78977,46405,'2001-01-02','2002-01-02'),(78977,48833,'2002-01-02','9999-01-01'),(78978,40000,'1998-10-28','1999-10-28'),(78978,39678,'1999-10-28','2000-10-27'),(78978,40690,'2000-10-27','2001-10-27'),(78978,43701,'2001-10-27','9999-01-01'),(78979,40000,'1988-05-03','1989-05-03'),(78979,42924,'1989-05-03','1990-05-03'),(78979,45004,'1990-05-03','1991-05-03'),(78979,49310,'1991-05-03','1992-05-02'),(78979,53349,'1992-05-02','1993-05-02'),(78979,54863,'1993-05-02','1994-05-02'),(78979,58705,'1994-05-02','1995-05-02'),(78979,61907,'1995-05-02','1996-05-01'),(78979,62288,'1996-05-01','1997-05-01'),(78979,66150,'1997-05-01','1998-05-01'),(78979,68637,'1998-05-01','1999-05-01'),(78979,69690,'1999-05-01','2000-04-30'),(78979,73479,'2000-04-30','2001-04-30'),(78979,73122,'2001-04-30','2002-04-30'),(78979,76289,'2002-04-30','9999-01-01'),(78980,80335,'1993-09-27','1994-09-27'),(78980,80512,'1994-09-27','1995-09-27'),(78980,81860,'1995-09-27','1996-09-26'),(78980,86137,'1996-09-26','1997-09-26'),(78980,88841,'1997-09-26','1998-09-26'),(78980,89098,'1998-09-26','1998-11-02'),(78981,61576,'1999-12-21','2000-12-20'),(78981,65401,'2000-12-20','2001-12-20'),(78981,69496,'2001-12-20','9999-01-01'),(78982,40000,'1989-07-04','1990-07-04'),(78982,44288,'1990-07-04','1991-07-04'),(78982,46164,'1991-07-04','1992-07-03'),(78982,47443,'1992-07-03','1993-07-03'),(78982,47401,'1993-07-03','1994-07-03'),(78982,51768,'1994-07-03','1995-07-03'),(78982,52531,'1995-07-03','1996-07-02'),(78982,54750,'1996-07-02','1997-07-02'),(78982,57685,'1997-07-02','1998-07-02'),(78982,62121,'1998-07-02','1999-07-02'),(78982,64666,'1999-07-02','2000-07-01'),(78982,67433,'2000-07-01','2001-07-01'),(78982,69266,'2001-07-01','2002-07-01'),(78982,69936,'2002-07-01','9999-01-01'),(78983,40000,'1998-04-22','1999-04-22'),(78983,42230,'1999-04-22','2000-04-21'),(78983,45911,'2000-04-21','2001-04-21'),(78983,47191,'2001-04-21','2002-04-21'),(78983,50555,'2002-04-21','9999-01-01'),(78984,40000,'1994-05-09','1995-05-09'),(78984,42220,'1995-05-09','1996-05-08'),(78984,43256,'1996-05-08','1997-05-08'),(78984,43816,'1997-05-08','1998-05-08'),(78984,44949,'1998-05-08','1999-05-08'),(78984,47347,'1999-05-08','2000-05-07'),(78984,48018,'2000-05-07','2001-05-07'),(78984,50615,'2001-05-07','2002-05-07'),(78984,52321,'2002-05-07','9999-01-01'),(78985,98493,'1991-10-22','1992-10-21'),(78985,99188,'1992-10-21','1993-10-21'),(78985,101370,'1993-10-21','1994-10-21'),(78985,105689,'1994-10-21','1995-10-21'),(78985,107627,'1995-10-21','1996-10-20'),(78985,110250,'1996-10-20','1997-10-20'),(78985,110634,'1997-10-20','1998-10-20'),(78985,114778,'1998-10-20','1999-10-20'),(78985,119125,'1999-10-20','2000-10-19'),(78985,122528,'2000-10-19','2001-10-19'),(78985,123206,'2001-10-19','9999-01-01'),(78986,40000,'1991-05-13','1992-05-12'),(78986,44470,'1992-05-12','1993-05-12'),(78986,45545,'1993-05-12','1994-05-12'),(78986,47301,'1994-05-12','1995-05-12'),(78986,46980,'1995-05-12','1996-05-11'),(78986,48834,'1996-05-11','1997-05-11'),(78986,52547,'1997-05-11','1998-05-11'),(78986,52390,'1998-05-11','1999-05-11'),(78986,56195,'1999-05-11','2000-05-10'),(78986,56258,'2000-05-10','2001-05-10'),(78986,60042,'2001-05-10','2002-05-10'),(78986,59639,'2002-05-10','9999-01-01'),(78987,49325,'1995-07-05','1996-07-04'),(78987,50578,'1996-07-04','1997-07-04'),(78987,51834,'1997-07-04','1998-07-04'),(78987,55893,'1998-07-04','1999-07-04'),(78987,57339,'1999-07-04','1999-07-28'),(78988,65173,'1998-06-19','1999-06-19'),(78988,67124,'1999-06-19','2000-06-18'),(78988,70507,'2000-06-18','2001-06-18'),(78988,70547,'2001-06-18','2002-06-18'),(78988,73003,'2002-06-18','9999-01-01'),(78989,40000,'1986-02-02','1987-02-02'),(78989,40605,'1987-02-02','1988-02-02'),(78989,42878,'1988-02-02','1989-02-01'),(78989,47014,'1989-02-01','1990-02-01'),(78989,49041,'1990-02-01','1991-02-01'),(78989,48982,'1991-02-01','1992-02-01'),(78989,48998,'1992-02-01','1993-01-31'),(78989,51049,'1993-01-31','1994-01-31'),(78989,50644,'1994-01-31','1995-01-31'),(78989,50230,'1995-01-31','1996-01-31'),(78989,52197,'1996-01-31','1997-01-30'),(78989,54044,'1997-01-30','1998-01-30'),(78989,54263,'1998-01-30','1999-01-30'),(78989,55086,'1999-01-30','2000-01-30'),(78989,58195,'2000-01-30','2001-01-29'),(78989,59230,'2001-01-29','2002-01-29'),(78989,59795,'2002-01-29','9999-01-01'),(78990,40000,'1994-07-04','1995-07-04'),(78990,43600,'1995-07-04','1996-07-03'),(78990,44172,'1996-07-03','1997-07-03'),(78990,44917,'1997-07-03','1998-07-03'),(78990,44447,'1998-07-03','1999-07-03'),(78990,44252,'1999-07-03','2000-07-02'),(78990,47068,'2000-07-02','2001-07-02'),(78990,50800,'2001-07-02','2002-07-02'),(78990,50508,'2002-07-02','9999-01-01'),(78991,40000,'1997-08-10','1998-08-10'),(78991,40744,'1998-08-10','1999-08-10'),(78991,43130,'1999-08-10','2000-08-09'),(78991,42640,'2000-08-09','2001-08-09'),(78991,45563,'2001-08-09','9999-01-01'),(78992,45716,'2000-01-05','2001-01-04'),(78992,47951,'2001-01-04','2002-01-04'),(78992,51059,'2002-01-04','9999-01-01'),(78993,40000,'1991-12-12','1992-12-11'),(78993,40416,'1992-12-11','1993-12-11'),(78993,40763,'1993-12-11','1994-12-11'),(78993,43204,'1994-12-11','1995-12-11'),(78993,47577,'1995-12-11','1996-12-10'),(78993,49318,'1996-12-10','1997-12-10'),(78993,49369,'1997-12-10','1998-12-10'),(78993,50215,'1998-12-10','1999-12-10'),(78993,54631,'1999-12-10','2000-12-09'),(78993,57018,'2000-12-09','2001-12-09'),(78993,59441,'2001-12-09','9999-01-01'),(78994,40000,'1995-07-30','1996-07-29'),(78994,41373,'1996-07-29','1997-07-29'),(78994,42904,'1997-07-29','1998-07-29'),(78994,42597,'1998-07-29','1999-07-29'),(78994,44159,'1999-07-29','2000-07-28'),(78994,47793,'2000-07-28','2001-07-28'),(78994,49615,'2001-07-28','2002-07-28'),(78994,52777,'2002-07-28','9999-01-01'),(78995,43311,'1996-11-19','1997-11-19'),(78995,46930,'1997-11-19','1998-11-19'),(78995,50693,'1998-11-19','1999-11-19'),(78995,55072,'1999-11-19','2000-11-18'),(78995,56893,'2000-11-18','2001-11-18'),(78995,57990,'2001-11-18','9999-01-01'),(78996,42697,'1986-09-01','1987-09-01'),(78996,42803,'1987-09-01','1988-08-31'),(78996,42544,'1988-08-31','1989-08-31'),(78996,46438,'1989-08-31','1989-09-20'),(78997,101047,'1988-02-28','1989-02-27'),(78997,101265,'1989-02-27','1990-02-27'),(78997,105551,'1990-02-27','1991-02-27'),(78997,105695,'1991-02-27','1992-02-27'),(78997,105928,'1992-02-27','1993-02-26'),(78997,107824,'1993-02-26','1994-02-26'),(78997,107595,'1994-02-26','1995-02-26'),(78997,107903,'1995-02-26','1996-02-26'),(78997,107620,'1996-02-26','1997-02-25'),(78997,107845,'1997-02-25','1998-02-25'),(78997,111046,'1998-02-25','1999-02-25'),(78997,111510,'1999-02-25','2000-02-25'),(78997,111946,'2000-02-25','2001-02-24'),(78997,113077,'2001-02-24','2002-02-24'),(78997,116165,'2002-02-24','9999-01-01'),(78998,52101,'1998-11-25','1999-11-25'),(78998,56023,'1999-11-25','2000-11-24'),(78998,56050,'2000-11-24','2001-11-24'),(78998,58581,'2001-11-24','9999-01-01'),(78999,40000,'1985-05-27','1986-05-27'),(78999,41466,'1986-05-27','1987-05-27'),(78999,41168,'1987-05-27','1988-05-26'),(78999,43129,'1988-05-26','1989-05-26'),(78999,44523,'1989-05-26','1990-05-26'),(78999,45793,'1990-05-26','1991-05-26'),(78999,47463,'1991-05-26','1992-05-25'),(78999,49397,'1992-05-25','1993-05-25'),(78999,51514,'1993-05-25','1994-05-25'),(78999,52423,'1994-05-25','1995-05-25'),(78999,56627,'1995-05-25','1996-05-24'),(78999,56389,'1996-05-24','1997-05-24'),(78999,56338,'1997-05-24','1998-05-24'),(78999,58980,'1998-05-24','1999-05-24'),(78999,59539,'1999-05-24','2000-05-23'),(78999,61908,'2000-05-23','2001-05-23'),(78999,64496,'2001-05-23','2002-05-23'),(78999,67239,'2002-05-23','9999-01-01'),(79000,40000,'1995-01-12','1996-01-12'),(79000,44077,'1996-01-12','1997-01-11'),(79000,46545,'1997-01-11','1997-10-14'),(79001,40000,'1996-03-11','1997-03-11'),(79001,42667,'1997-03-11','1998-03-11'),(79001,47129,'1998-03-11','1999-03-11'),(79001,50926,'1999-03-11','2000-03-10'),(79001,51513,'2000-03-10','2001-03-10'),(79001,55065,'2001-03-10','2002-03-10'),(79001,59051,'2002-03-10','9999-01-01'),(79002,44155,'1985-03-19','1986-03-19'),(79002,44477,'1986-03-19','1987-03-19'),(79002,44359,'1987-03-19','1988-03-18'),(79002,45151,'1988-03-18','1989-03-18'),(79002,45534,'1989-03-18','1990-03-18'),(79002,45082,'1990-03-18','1991-03-18'),(79002,49138,'1991-03-18','1992-03-17'),(79002,50734,'1992-03-17','1993-03-17'),(79002,53319,'1993-03-17','1994-03-17'),(79002,54720,'1994-03-17','1995-03-17'),(79002,58039,'1995-03-17','1996-03-16'),(79002,57932,'1996-03-16','1997-03-16'),(79002,57931,'1997-03-16','1998-03-16'),(79002,60825,'1998-03-16','1999-03-16'),(79002,62793,'1999-03-16','2000-03-15'),(79002,62703,'2000-03-15','2001-03-15'),(79002,65986,'2001-03-15','2002-03-15'),(79002,65560,'2002-03-15','9999-01-01'),(79003,44450,'1989-07-15','1990-07-15'),(79003,48109,'1990-07-15','1991-07-15'),(79003,49819,'1991-07-15','1992-07-14'),(79003,52936,'1992-07-14','1993-07-14'),(79003,54885,'1993-07-14','1994-07-14'),(79003,56740,'1994-07-14','1995-07-14'),(79003,59537,'1995-07-14','1996-07-13'),(79003,62092,'1996-07-13','1997-07-13'),(79003,65677,'1997-07-13','1998-07-13'),(79003,68905,'1998-07-13','1999-07-13'),(79003,69628,'1999-07-13','2000-07-12'),(79003,72353,'2000-07-12','2001-07-12'),(79003,72676,'2001-07-12','2002-07-12'),(79003,73744,'2002-07-12','9999-01-01'),(79004,53851,'1992-12-31','1993-12-31'),(79004,56462,'1993-12-31','1994-12-31'),(79004,58587,'1994-12-31','1995-12-31'),(79004,59124,'1995-12-31','1996-12-30'),(79004,62966,'1996-12-30','1997-12-30'),(79004,66612,'1997-12-30','1998-12-30'),(79004,68399,'1998-12-30','1999-12-30'),(79004,72816,'1999-12-30','2000-12-29'),(79004,73890,'2000-12-29','2001-12-29'),(79004,76775,'2001-12-29','9999-01-01'),(79005,58408,'1994-05-14','1995-05-14'),(79005,60316,'1995-05-14','1996-05-13'),(79005,61337,'1996-05-13','1997-05-13'),(79005,61029,'1997-05-13','1998-05-13'),(79005,62218,'1998-05-13','1999-05-13'),(79005,62544,'1999-05-13','2000-05-12'),(79005,62778,'2000-05-12','2001-05-12'),(79005,66619,'2001-05-12','2002-05-12'),(79005,69278,'2002-05-12','9999-01-01'),(79006,49655,'1989-08-18','1990-08-18'),(79006,54057,'1990-08-18','1991-08-18'),(79006,56905,'1991-08-18','1992-08-17'),(79006,56756,'1992-08-17','1993-08-17'),(79006,59531,'1993-08-17','1994-08-17'),(79006,59979,'1994-08-17','1995-08-17'),(79006,60651,'1995-08-17','1996-08-16'),(79006,61444,'1996-08-16','1997-08-16'),(79006,64739,'1997-08-16','1998-08-16'),(79006,68565,'1998-08-16','1999-08-16'),(79006,68527,'1999-08-16','2000-08-15'),(79006,70111,'2000-08-15','2001-08-15'),(79006,71196,'2001-08-15','9999-01-01'),(79007,64361,'1988-10-08','1989-10-08'),(79007,67606,'1989-10-08','1990-10-08'),(79007,68112,'1990-10-08','1991-10-08'),(79007,69159,'1991-10-08','1992-10-07'),(79007,69446,'1992-10-07','1993-10-07'),(79007,69026,'1993-10-07','1994-10-07'),(79007,73378,'1994-10-07','1995-10-07'),(79007,75167,'1995-10-07','1996-10-06'),(79007,74738,'1996-10-06','1997-10-06'),(79007,77488,'1997-10-06','1998-10-06'),(79007,80011,'1998-10-06','1999-10-06'),(79007,81966,'1999-10-06','2000-10-05'),(79007,85803,'2000-10-05','2001-10-05'),(79007,85604,'2001-10-05','9999-01-01'),(79008,41946,'1996-05-25','1997-05-25'),(79008,42022,'1997-05-25','1997-06-20'),(79009,46866,'1989-08-22','1990-08-22'),(79009,47056,'1990-08-22','1991-08-22'),(79009,49407,'1991-08-22','1992-08-21'),(79009,52772,'1992-08-21','1993-08-21'),(79009,57262,'1993-08-21','1994-08-21'),(79009,58436,'1994-08-21','1995-08-21'),(79009,61661,'1995-08-21','1996-08-20'),(79009,63746,'1996-08-20','1997-08-20'),(79009,63431,'1997-08-20','1998-08-20'),(79009,67584,'1998-08-20','1999-08-20'),(79009,69698,'1999-08-20','2000-08-19'),(79009,73145,'2000-08-19','2001-08-19'),(79009,76097,'2001-08-19','9999-01-01'),(79010,42814,'1990-07-21','1991-07-21'),(79010,43564,'1991-07-21','1992-07-20'),(79010,44781,'1992-07-20','1993-07-20'),(79010,44447,'1993-07-20','1994-07-20'),(79010,44124,'1994-07-20','1995-07-20'),(79010,45344,'1995-07-20','1996-07-19'),(79010,48277,'1996-07-19','1997-07-19'),(79010,52244,'1997-07-19','1998-07-19'),(79010,53281,'1998-07-19','1999-07-19'),(79010,53236,'1999-07-19','2000-07-18'),(79010,54312,'2000-07-18','2001-07-18'),(79010,56911,'2001-07-18','2002-07-18'),(79010,59685,'2002-07-18','9999-01-01'),(79011,49509,'1990-07-23','1991-07-23'),(79011,51262,'1991-07-23','1992-07-22'),(79011,52400,'1992-07-22','1993-07-22'),(79011,54826,'1993-07-22','1994-07-22'),(79011,58560,'1994-07-22','1995-07-22'),(79011,58428,'1995-07-22','1996-07-21'),(79011,58324,'1996-07-21','1997-07-21'),(79011,58091,'1997-07-21','1998-07-21'),(79011,59218,'1998-07-21','1999-07-21'),(79011,59485,'1999-07-21','2000-07-20'),(79011,63120,'2000-07-20','2001-07-20'),(79011,66573,'2001-07-20','2002-07-20'),(79011,66923,'2002-07-20','9999-01-01'),(79012,51310,'1991-12-05','1992-12-04'),(79012,55257,'1992-12-04','1993-12-04'),(79012,58569,'1993-12-04','1994-12-04'),(79012,62304,'1994-12-04','1995-12-04'),(79012,63075,'1995-12-04','1996-12-03'),(79012,63417,'1996-12-03','1997-12-03'),(79012,67734,'1997-12-03','1998-12-03'),(79012,71487,'1998-12-03','1999-12-03'),(79012,71601,'1999-12-03','2000-12-02'),(79012,71658,'2000-12-02','2001-12-02'),(79012,74496,'2001-12-02','9999-01-01'),(79013,48278,'1989-11-10','1990-11-10'),(79013,50058,'1990-11-10','1991-11-10'),(79013,53975,'1991-11-10','1992-11-09'),(79013,58196,'1992-11-09','1993-11-09'),(79013,58661,'1993-11-09','1994-11-09'),(79013,59003,'1994-11-09','1995-11-09'),(79013,62118,'1995-11-09','1996-11-08'),(79013,62833,'1996-11-08','1997-11-08'),(79013,66201,'1997-11-08','1998-11-08'),(79013,68822,'1998-11-08','1999-11-08'),(79013,70733,'1999-11-08','2000-11-07'),(79013,75174,'2000-11-07','2001-11-07'),(79013,77459,'2001-11-07','2002-01-22'),(79014,40000,'1989-10-13','1990-10-13'),(79014,42238,'1990-10-13','1991-10-13'),(79014,42280,'1991-10-13','1992-10-12'),(79014,41812,'1992-10-12','1993-10-12'),(79014,41407,'1993-10-12','1994-10-12'),(79014,41080,'1994-10-12','1995-10-12'),(79014,44011,'1995-10-12','1996-10-11'),(79014,45157,'1996-10-11','1997-10-11'),(79014,45119,'1997-10-11','1998-10-11'),(79014,47151,'1998-10-11','1999-10-11'),(79014,47599,'1999-10-11','2000-10-10'),(79014,50678,'2000-10-10','2001-10-10'),(79014,52048,'2001-10-10','9999-01-01'),(79015,51693,'1997-08-29','1998-08-29'),(79015,54557,'1998-08-29','1999-08-29'),(79015,54346,'1999-08-29','2000-08-28'),(79015,54236,'2000-08-28','2001-08-28'),(79015,58137,'2001-08-28','9999-01-01'),(79016,71863,'1994-11-02','1995-11-02'),(79016,71885,'1995-11-02','1996-11-01'),(79016,72335,'1996-11-01','1997-11-01'),(79016,76034,'1997-11-01','1998-11-01'),(79016,80314,'1998-11-01','1999-11-01'),(79016,82626,'1999-11-01','2000-10-31'),(79016,86996,'2000-10-31','2001-10-31'),(79016,88108,'2001-10-31','9999-01-01'),(79017,65736,'1995-10-22','1996-10-21'),(79017,65751,'1996-10-21','1997-10-21'),(79017,65582,'1997-10-21','1998-10-21'),(79017,67719,'1998-10-21','1999-10-21'),(79017,67670,'1999-10-21','2000-10-20'),(79017,70627,'2000-10-20','2001-10-20'),(79017,74052,'2001-10-20','9999-01-01'),(79018,40000,'1986-11-28','1987-11-28'),(79018,41576,'1987-11-28','1988-11-27'),(79018,45161,'1988-11-27','1989-11-27'),(79018,48406,'1989-11-27','1990-11-27'),(79018,49088,'1990-11-27','1991-11-27'),(79018,52167,'1991-11-27','1992-11-26'),(79018,54897,'1992-11-26','1993-11-26'),(79018,55782,'1993-11-26','1994-11-26'),(79018,59995,'1994-11-26','1995-11-26'),(79018,61857,'1995-11-26','1996-11-25'),(79018,62342,'1996-11-25','1997-11-25'),(79018,66009,'1997-11-25','1998-11-25'),(79018,68773,'1998-11-25','1999-11-25'),(79018,69459,'1999-11-25','2000-11-24'),(79018,70714,'2000-11-24','2001-11-24'),(79018,72446,'2001-11-24','9999-01-01'),(79019,53626,'1996-08-13','1997-08-13'),(79019,55498,'1997-08-13','1998-08-13'),(79019,58145,'1998-08-13','1999-08-13'),(79019,61085,'1999-08-13','2000-08-12'),(79019,61945,'2000-08-12','2001-08-12'),(79019,65302,'2001-08-12','9999-01-01'),(79020,70937,'1992-06-20','1993-06-20'),(79020,73299,'1993-06-20','1994-06-20'),(79020,77749,'1994-06-20','1995-06-20'),(79020,81221,'1995-06-20','1996-06-19'),(79020,83156,'1996-06-19','1997-06-19'),(79020,83410,'1997-06-19','1998-06-19'),(79020,85575,'1998-06-19','1999-06-19'),(79020,88988,'1999-06-19','2000-06-18'),(79020,91631,'2000-06-18','2001-06-18'),(79020,95284,'2001-06-18','2002-06-18'),(79020,99712,'2002-06-18','9999-01-01'),(79021,40000,'1989-03-10','1990-03-10'),(79021,42815,'1990-03-10','1991-03-10'),(79021,42355,'1991-03-10','1992-03-09'),(79021,42495,'1992-03-09','1993-03-09'),(79021,45042,'1993-03-09','1994-03-09'),(79021,46767,'1994-03-09','1995-03-09'),(79021,51156,'1995-03-09','1996-03-08'),(79021,54014,'1996-03-08','1997-03-08'),(79021,54090,'1997-03-08','1998-03-08'),(79021,57813,'1998-03-08','1999-03-08'),(79021,61435,'1999-03-08','2000-03-07'),(79021,60997,'2000-03-07','2001-03-07'),(79021,65296,'2001-03-07','2001-06-09'),(79022,40000,'1992-07-30','1993-07-30'),(79022,43481,'1993-07-30','1994-07-30'),(79022,46388,'1994-07-30','1995-07-30'),(79022,48191,'1995-07-30','1996-07-29'),(79022,48188,'1996-07-29','1997-07-29'),(79022,48205,'1997-07-29','1998-07-29'),(79022,49281,'1998-07-29','1999-07-29'),(79022,52229,'1999-07-29','2000-07-28'),(79022,52771,'2000-07-28','2001-07-28'),(79022,55240,'2001-07-28','2002-07-28'),(79022,59232,'2002-07-28','9999-01-01'),(79023,56908,'1990-11-14','1991-11-14'),(79023,60640,'1991-11-14','1992-11-13'),(79023,60906,'1992-11-13','1993-11-13'),(79023,64264,'1993-11-13','1994-11-13'),(79023,68451,'1994-11-13','1995-11-13'),(79023,70067,'1995-11-13','1996-11-12'),(79023,69997,'1996-11-12','1997-11-12'),(79023,72601,'1997-11-12','1998-11-12'),(79023,76338,'1998-11-12','1999-11-12'),(79023,76883,'1999-11-12','2000-11-11'),(79023,80638,'2000-11-11','2001-11-11'),(79023,84755,'2001-11-11','9999-01-01'),(79024,40000,'1998-12-06','1999-12-06'),(79024,40889,'1999-12-06','2000-12-05'),(79024,41512,'2000-12-05','2001-12-05'),(79024,43694,'2001-12-05','9999-01-01'),(79025,56977,'1994-06-01','1995-06-01'),(79025,57305,'1995-06-01','1996-05-31'),(79025,57737,'1996-05-31','1997-05-31'),(79025,60527,'1997-05-31','1998-05-31'),(79025,64551,'1998-05-31','1999-05-31'),(79025,68455,'1999-05-31','2000-05-30'),(79025,72098,'2000-05-30','2001-05-30'),(79025,73960,'2001-05-30','2002-05-30'),(79025,74085,'2002-05-30','9999-01-01'),(79026,54761,'1985-10-01','1986-10-01'),(79026,54537,'1986-10-01','1987-10-01'),(79026,55472,'1987-10-01','1988-09-30'),(79026,57657,'1988-09-30','1989-09-30'),(79026,60651,'1989-09-30','1990-09-30'),(79026,60419,'1990-09-30','1991-09-30'),(79026,64406,'1991-09-30','1992-09-29'),(79026,68122,'1992-09-29','1993-09-29'),(79026,71252,'1993-09-29','1994-09-29'),(79026,72585,'1994-09-29','1995-09-29'),(79026,76817,'1995-09-29','1996-09-28'),(79026,79376,'1996-09-28','1997-09-28'),(79026,82291,'1997-09-28','1998-09-28'),(79026,83642,'1998-09-28','1999-09-28'),(79026,84713,'1999-09-28','2000-09-27'),(79026,88572,'2000-09-27','2001-09-27'),(79026,91609,'2001-09-27','9999-01-01'),(79027,79263,'1994-08-20','1995-08-20'),(79027,79769,'1995-08-20','1996-08-19'),(79027,80841,'1996-08-19','1997-08-19'),(79027,82313,'1997-08-19','1998-08-19'),(79027,86655,'1998-08-19','1999-08-19'),(79027,90158,'1999-08-19','2000-08-18'),(79027,93863,'2000-08-18','2001-08-18'),(79027,96906,'2001-08-18','9999-01-01'),(79028,57133,'1991-10-26','1992-10-25'),(79028,57072,'1992-10-25','1993-10-25'),(79028,57309,'1993-10-25','1994-10-25'),(79028,57201,'1994-10-25','1995-10-25'),(79028,58131,'1995-10-25','1996-10-24'),(79028,61261,'1996-10-24','1997-10-24'),(79028,64401,'1997-10-24','1998-10-24'),(79028,66146,'1998-10-24','1999-10-24'),(79028,70082,'1999-10-24','2000-10-23'),(79028,71526,'2000-10-23','2001-10-23'),(79028,72575,'2001-10-23','9999-01-01'),(79029,40000,'1994-02-27','1995-02-27'),(79029,40412,'1995-02-27','1996-02-27'),(79029,42353,'1996-02-27','1997-02-26'),(79029,43025,'1997-02-26','1998-02-26'),(79029,43380,'1998-02-26','1999-02-26'),(79029,47221,'1999-02-26','2000-02-26'),(79029,47588,'2000-02-26','2001-02-25'),(79029,47847,'2001-02-25','2002-02-25'),(79029,47535,'2002-02-25','9999-01-01'),(79030,56711,'1999-05-12','2000-04-09'),(79031,40000,'1988-11-12','1989-11-12'),(79031,42632,'1989-11-12','1990-11-12'),(79031,46466,'1990-11-12','1991-11-12'),(79031,49336,'1991-11-12','1992-11-11'),(79031,49383,'1992-11-11','1993-11-11'),(79031,49270,'1993-11-11','1994-11-11'),(79031,52803,'1994-11-11','1995-11-11'),(79031,54037,'1995-11-11','1996-11-10'),(79031,57170,'1996-11-10','1997-11-10'),(79031,57268,'1997-11-10','1998-11-10'),(79031,57837,'1998-11-10','1999-11-10'),(79031,57428,'1999-11-10','2000-11-09'),(79031,59032,'2000-11-09','2001-11-09'),(79031,61704,'2001-11-09','9999-01-01'),(79032,62648,'1993-10-03','1994-10-03'),(79032,65667,'1994-10-03','1995-10-03'),(79032,65891,'1995-10-03','1996-10-02'),(79032,67023,'1996-10-02','1997-10-02'),(79032,69681,'1997-10-02','1998-10-02'),(79032,72169,'1998-10-02','1999-10-02'),(79032,74738,'1999-10-02','2000-10-01'),(79032,75137,'2000-10-01','2001-10-01'),(79032,74720,'2001-10-01','9999-01-01'),(79033,40000,'1995-10-04','1996-10-03'),(79033,41715,'1996-10-03','1997-10-03'),(79033,45065,'1997-10-03','1998-10-03'),(79033,46731,'1998-10-03','1999-10-03'),(79033,46843,'1999-10-03','2000-10-02'),(79033,50059,'2000-10-02','2001-10-02'),(79033,51081,'2001-10-02','9999-01-01'),(79034,56614,'1997-04-05','1998-04-05'),(79034,57730,'1998-04-05','1999-04-05'),(79034,59105,'1999-04-05','2000-04-04'),(79034,59041,'2000-04-04','2001-04-04'),(79034,60621,'2001-04-04','2002-04-04'),(79034,60579,'2002-04-04','9999-01-01'),(79035,44867,'1998-05-30','1999-05-30'),(79035,49301,'1999-05-30','2000-05-29'),(79035,51974,'2000-05-29','2001-05-29'),(79035,52420,'2001-05-29','2002-05-29'),(79035,56601,'2002-05-29','9999-01-01'),(79036,45793,'1990-01-02','1991-01-02'),(79036,47120,'1991-01-02','1992-01-02'),(79036,47485,'1992-01-02','1993-01-01'),(79036,49174,'1993-01-01','1994-01-01'),(79036,52123,'1994-01-01','1995-01-01'),(79036,51627,'1995-01-01','1996-01-01'),(79036,55011,'1996-01-01','1996-12-31'),(79036,56361,'1996-12-31','1997-12-31'),(79036,59177,'1997-12-31','1998-12-31'),(79036,63511,'1998-12-31','1999-12-31'),(79036,65133,'1999-12-31','2000-12-30'),(79036,66128,'2000-12-30','2001-12-24'),(79037,40000,'1987-11-17','1988-11-16'),(79037,42377,'1988-11-16','1989-11-16'),(79037,45872,'1989-11-16','1990-11-16'),(79037,49451,'1990-11-16','1991-11-16'),(79037,50344,'1991-11-16','1992-11-15'),(79037,54828,'1992-11-15','1993-11-15'),(79037,56550,'1993-11-15','1994-11-15'),(79037,56099,'1994-11-15','1995-11-15'),(79037,60565,'1995-11-15','1996-11-14'),(79037,61414,'1996-11-14','1997-11-14'),(79037,61804,'1997-11-14','1998-11-14'),(79037,63563,'1998-11-14','1999-11-14'),(79037,65238,'1999-11-14','2000-11-13'),(79037,66992,'2000-11-13','2001-11-13'),(79037,70845,'2001-11-13','9999-01-01'),(79038,56185,'1997-04-25','1998-04-25'),(79038,57733,'1998-04-25','1999-04-25'),(79038,61813,'1999-04-25','2000-04-24'),(79038,63363,'2000-04-24','2001-04-24'),(79038,66617,'2001-04-24','2002-04-24'),(79038,70310,'2002-04-24','9999-01-01'),(79039,40000,'1990-02-22','1991-02-22'),(79039,43186,'1991-02-22','1991-08-04'),(79040,40000,'1988-01-30','1989-01-29'),(79040,43832,'1989-01-29','1990-01-29'),(79040,47649,'1990-01-29','1991-01-29'),(79040,48203,'1991-01-29','1992-01-29'),(79040,49729,'1992-01-29','1992-10-19'),(79041,42636,'1994-05-01','1995-05-01'),(79041,46127,'1995-05-01','1996-04-30'),(79041,49346,'1996-04-30','1997-04-30'),(79041,53416,'1997-04-30','1998-04-30'),(79041,56033,'1998-04-30','1999-04-30'),(79041,57341,'1999-04-30','2000-04-29'),(79041,59091,'2000-04-29','2001-04-29'),(79041,60555,'2001-04-29','2002-04-29'),(79041,62184,'2002-04-29','9999-01-01'),(79042,40000,'1986-10-24','1987-10-24'),(79042,40438,'1987-10-24','1988-10-23'),(79042,44790,'1988-10-23','1989-10-23'),(79042,46023,'1989-10-23','1990-10-23'),(79042,49068,'1990-10-23','1991-10-23'),(79042,51933,'1991-10-23','1992-10-22'),(79042,52529,'1992-10-22','1993-10-22'),(79042,56644,'1993-10-22','1994-10-22'),(79042,56760,'1994-10-22','1995-10-22'),(79042,59674,'1995-10-22','1996-10-21'),(79042,60485,'1996-10-21','1997-10-21'),(79042,60222,'1997-10-21','1998-10-21'),(79042,63451,'1998-10-21','1999-10-21'),(79042,67431,'1999-10-21','2000-10-20'),(79042,67783,'2000-10-20','2001-10-20'),(79042,70927,'2001-10-20','9999-01-01'),(79043,62200,'1999-11-07','2000-11-06'),(79043,62753,'2000-11-06','2001-11-06'),(79043,66664,'2001-11-06','9999-01-01'),(79044,40000,'1986-08-01','1987-08-01'),(79044,44009,'1987-08-01','1988-07-31'),(79044,45657,'1988-07-31','1989-07-31'),(79044,45158,'1989-07-31','1990-07-31'),(79044,49043,'1990-07-31','1991-07-31'),(79044,53146,'1991-07-31','1992-07-30'),(79044,54446,'1992-07-30','1993-07-30'),(79044,56066,'1993-07-30','1994-07-30'),(79044,56296,'1994-07-30','1995-07-30'),(79044,59955,'1995-07-30','1996-07-29'),(79044,63784,'1996-07-29','1997-07-29'),(79044,65265,'1997-07-29','1998-07-29'),(79044,68575,'1998-07-29','1999-07-29'),(79044,68966,'1999-07-29','2000-07-28'),(79044,73021,'2000-07-28','2001-07-28'),(79044,75048,'2001-07-28','2002-07-28'),(79044,77616,'2002-07-28','9999-01-01'),(79045,40000,'1989-07-28','1990-07-28'),(79045,42913,'1990-07-28','1991-07-28'),(79045,42561,'1991-07-28','1992-07-27'),(79045,42184,'1992-07-27','1993-07-27'),(79045,43952,'1993-07-27','1994-07-27'),(79045,46676,'1994-07-27','1995-07-27'),(79045,46259,'1995-07-27','1996-07-26'),(79045,48001,'1996-07-26','1997-07-26'),(79045,51763,'1997-07-26','1998-07-26'),(79045,55775,'1998-07-26','1999-07-26'),(79045,55587,'1999-07-26','2000-07-25'),(79045,59408,'2000-07-25','2001-07-25'),(79045,63821,'2001-07-25','2002-07-25'),(79045,67102,'2002-07-25','9999-01-01'),(79046,61634,'1986-04-09','1987-04-09'),(79046,66085,'1987-04-09','1988-04-08'),(79046,70427,'1988-04-08','1989-04-08'),(79046,71253,'1989-04-08','1990-04-08'),(79046,73363,'1990-04-08','1991-04-08'),(79046,76666,'1991-04-08','1992-04-07'),(79046,80221,'1992-04-07','1993-04-07'),(79046,79957,'1993-04-07','1994-04-07'),(79046,84056,'1994-04-07','1994-10-21'),(79047,42477,'1996-08-28','1997-08-28'),(79047,44067,'1997-08-28','1998-08-28'),(79047,45716,'1998-08-28','1999-08-28'),(79047,48397,'1999-08-28','2000-08-27'),(79047,49614,'2000-08-27','2001-08-27'),(79047,50220,'2001-08-27','9999-01-01'),(79048,40539,'1997-12-19','1998-12-19'),(79048,41870,'1998-12-19','1999-12-19'),(79048,42486,'1999-12-19','2000-12-18'),(79048,42788,'2000-12-18','2001-12-18'),(79048,46185,'2001-12-18','9999-01-01'),(79049,78298,'1993-03-02','1994-03-02'),(79049,81264,'1994-03-02','1995-03-02'),(79049,82987,'1995-03-02','1996-03-01'),(79049,85410,'1996-03-01','1997-03-01'),(79049,88098,'1997-03-01','1998-03-01'),(79049,90493,'1998-03-01','1999-03-01'),(79049,92991,'1999-03-01','2000-02-29'),(79049,94176,'2000-02-29','2001-02-28'),(79049,98198,'2001-02-28','2002-02-28'),(79049,100772,'2002-02-28','9999-01-01'),(79050,40000,'1996-08-19','1997-08-19'),(79050,43618,'1997-08-19','1998-08-19'),(79050,44451,'1998-08-19','1999-08-19'),(79050,44897,'1999-08-19','2000-08-18'),(79050,44850,'2000-08-18','2001-08-18'),(79050,48571,'2001-08-18','9999-01-01'),(79051,42300,'1997-02-22','1998-02-22'),(79051,43468,'1998-02-22','1999-02-22'),(79051,44677,'1999-02-22','1999-02-26'),(79052,51347,'1989-01-17','1990-01-17'),(79052,51658,'1990-01-17','1991-01-17'),(79052,52631,'1991-01-17','1992-01-17'),(79052,56523,'1992-01-17','1993-01-16'),(79052,57092,'1993-01-16','1994-01-16'),(79052,58497,'1994-01-16','1995-01-16'),(79052,62747,'1995-01-16','1996-01-16'),(79052,66717,'1996-01-16','1997-01-15'),(79052,70959,'1997-01-15','1998-01-15'),(79052,72335,'1998-01-15','1999-01-15'),(79052,75111,'1999-01-15','2000-01-15'),(79052,75129,'2000-01-15','2001-01-14'),(79052,75158,'2001-01-14','2002-01-14'),(79052,77462,'2002-01-14','9999-01-01'),(79053,40000,'1988-06-29','1989-06-29'),(79053,40366,'1989-06-29','1990-06-29'),(79053,44866,'1990-06-29','1991-06-29'),(79053,45701,'1991-06-29','1992-06-28'),(79053,48407,'1992-06-28','1993-06-28'),(79053,51159,'1993-06-28','1994-06-28'),(79053,53889,'1994-06-28','1995-06-28'),(79053,56541,'1995-06-28','1996-06-27'),(79053,57594,'1996-06-27','1997-06-27'),(79053,61630,'1997-06-27','1998-06-27'),(79053,65949,'1998-06-27','1999-06-27'),(79053,68011,'1999-06-27','2000-06-26'),(79053,67561,'2000-06-26','2001-06-26'),(79053,68583,'2001-06-26','2002-06-26'),(79053,70266,'2002-06-26','9999-01-01'),(79054,40000,'1987-10-03','1988-10-02'),(79054,42478,'1988-10-02','1989-10-02'),(79054,46047,'1989-10-02','1990-10-02'),(79054,48066,'1990-10-02','1991-10-02'),(79054,50748,'1991-10-02','1992-10-01'),(79054,51392,'1992-10-01','1993-10-01'),(79054,53474,'1993-10-01','1994-10-01'),(79054,53199,'1994-10-01','1995-10-01'),(79054,56497,'1995-10-01','1996-09-30'),(79054,56374,'1996-09-30','1997-09-30'),(79054,59761,'1997-09-30','1998-09-30'),(79054,60736,'1998-09-30','1999-09-30'),(79054,62214,'1999-09-30','2000-09-29'),(79054,66394,'2000-09-29','2001-09-29'),(79054,69597,'2001-09-29','9999-01-01'),(79055,40000,'1992-07-09','1993-07-09'),(79055,44472,'1993-07-09','1994-07-09'),(79055,44384,'1994-07-09','1995-07-09'),(79055,46984,'1995-07-09','1996-07-08'),(79055,50964,'1996-07-08','1997-07-08'),(79055,52029,'1997-07-08','1998-07-08'),(79055,55653,'1998-07-08','1999-07-08'),(79055,56810,'1999-07-08','2000-07-07'),(79055,56663,'2000-07-07','2001-07-07'),(79055,56475,'2001-07-07','2002-07-07'),(79055,59081,'2002-07-07','9999-01-01'),(79056,67121,'1998-05-13','1999-05-13'),(79056,67385,'1999-05-13','2000-05-12'),(79056,68622,'2000-05-12','2001-05-12'),(79056,70478,'2001-05-12','2002-05-12'),(79056,71184,'2002-05-12','2002-07-07'),(79057,40000,'1994-01-14','1995-01-14'),(79057,43810,'1995-01-14','1996-01-14'),(79057,45292,'1996-01-14','1997-01-13'),(79057,48355,'1997-01-13','1998-01-13'),(79057,52519,'1998-01-13','1999-01-13'),(79057,54459,'1999-01-13','2000-01-13'),(79057,54834,'2000-01-13','2001-01-12'),(79057,55352,'2001-01-12','2002-01-12'),(79057,57263,'2002-01-12','9999-01-01'),(79058,66174,'1992-09-14','1993-09-14'),(79058,69364,'1993-09-14','1994-09-14'),(79058,69881,'1994-09-14','1995-09-14'),(79058,72075,'1995-09-14','1996-09-13'),(79058,71895,'1996-09-13','1997-09-13'),(79058,74707,'1997-09-13','1998-09-13'),(79058,77463,'1998-09-13','1999-09-13'),(79058,81052,'1999-09-13','2000-09-12'),(79058,83623,'2000-09-12','2001-09-12'),(79058,86603,'2001-09-12','9999-01-01'),(79059,45456,'1995-12-30','1996-12-29'),(79059,46414,'1996-12-29','1997-12-29'),(79059,46030,'1997-12-29','1998-12-29'),(79059,45754,'1998-12-29','1999-12-29'),(79059,47896,'1999-12-29','2000-12-28'),(79059,52235,'2000-12-28','2001-12-28'),(79059,52082,'2001-12-28','9999-01-01'),(79060,40000,'1991-06-09','1992-06-08'),(79060,41847,'1992-06-08','1992-08-16'),(79061,41303,'1998-11-20','1999-11-20'),(79061,41239,'1999-11-20','2000-11-19'),(79061,43695,'2000-11-19','2001-11-19'),(79061,43747,'2001-11-19','9999-01-01'),(79062,60603,'1988-03-01','1989-03-01'),(79062,63906,'1989-03-01','1990-03-01'),(79062,64847,'1990-03-01','1991-03-01'),(79062,68635,'1991-03-01','1992-02-29'),(79062,71657,'1992-02-29','1993-02-28'),(79062,72031,'1993-02-28','1994-02-28'),(79062,72038,'1994-02-28','1995-02-28'),(79062,75514,'1995-02-28','1996-02-28'),(79062,77390,'1996-02-28','1997-02-27'),(79062,79335,'1997-02-27','1998-02-27'),(79062,83450,'1998-02-27','1999-02-27'),(79062,87875,'1999-02-27','2000-02-27'),(79062,92285,'2000-02-27','2001-02-26'),(79062,92183,'2001-02-26','2002-02-26'),(79062,92647,'2002-02-26','9999-01-01'),(79063,56326,'1998-12-23','1999-11-26'),(79064,56720,'1998-01-09','1999-01-09'),(79064,60164,'1999-01-09','2000-01-09'),(79064,62711,'2000-01-09','2001-01-08'),(79064,65383,'2001-01-08','2002-01-08'),(79064,68377,'2002-01-08','9999-01-01'),(79065,50868,'1987-06-11','1988-06-10'),(79065,51437,'1988-06-10','1989-06-10'),(79065,53057,'1989-06-10','1990-06-10'),(79065,56283,'1990-06-10','1991-06-10'),(79065,55933,'1991-06-10','1992-06-09'),(79065,55879,'1992-06-09','1993-06-09'),(79065,55938,'1993-06-09','1994-06-09'),(79065,57684,'1994-06-09','1995-06-09'),(79065,58171,'1995-06-09','1996-06-08'),(79065,58130,'1996-06-08','1997-06-08'),(79065,59133,'1997-06-08','1998-06-08'),(79065,63157,'1998-06-08','1999-06-08'),(79065,65298,'1999-06-08','2000-06-07'),(79065,68667,'2000-06-07','2001-06-07'),(79065,72205,'2001-06-07','2002-06-07'),(79065,75569,'2002-06-07','9999-01-01'),(79066,50728,'1990-08-21','1991-08-21'),(79066,53014,'1991-08-21','1992-08-20'),(79066,53280,'1992-08-20','1993-08-20'),(79066,55792,'1993-08-20','1994-08-20'),(79066,58060,'1994-08-20','1995-08-20'),(79066,61497,'1995-08-20','1996-08-19'),(79066,64102,'1996-08-19','1997-08-19'),(79066,66474,'1997-08-19','1998-08-19'),(79066,66356,'1998-08-19','1999-08-19'),(79066,70225,'1999-08-19','2000-08-18'),(79066,74157,'2000-08-18','2001-08-18'),(79066,76182,'2001-08-18','9999-01-01'),(79067,40000,'1988-10-14','1989-10-14'),(79067,42409,'1989-10-14','1990-10-14'),(79067,46900,'1990-10-14','1991-10-14'),(79067,48547,'1991-10-14','1992-10-13'),(79067,48089,'1992-10-13','1993-10-13'),(79067,49326,'1993-10-13','1994-10-13'),(79067,53530,'1994-10-13','1995-10-13'),(79067,55361,'1995-10-13','1996-10-12'),(79067,57756,'1996-10-12','1997-10-12'),(79067,60292,'1997-10-12','1998-10-12'),(79067,62959,'1998-10-12','1999-10-12'),(79067,66192,'1999-10-12','2000-10-11'),(79067,67217,'2000-10-11','2001-10-11'),(79067,69706,'2001-10-11','9999-01-01'),(79068,51592,'1990-04-27','1991-04-27'),(79068,55011,'1991-04-27','1992-04-26'),(79068,57475,'1992-04-26','1993-04-26'),(79068,58225,'1993-04-26','1994-04-26'),(79068,62317,'1994-04-26','1995-04-26'),(79068,64286,'1995-04-26','1996-04-25'),(79068,66146,'1996-04-25','1997-04-25'),(79068,70573,'1997-04-25','1998-04-25'),(79068,70251,'1998-04-25','1999-04-25'),(79068,73104,'1999-04-25','2000-04-24'),(79068,72816,'2000-04-24','2001-04-24'),(79068,73622,'2001-04-24','2002-04-24'),(79068,76587,'2002-04-24','9999-01-01'),(79069,55123,'1986-12-06','1987-12-06'),(79069,56716,'1987-12-06','1988-12-05'),(79069,56536,'1988-12-05','1989-12-05'),(79069,57771,'1989-12-05','1990-12-05'),(79069,58162,'1990-12-05','1991-12-05'),(79069,60369,'1991-12-05','1992-12-04'),(79069,63726,'1992-12-04','1993-12-04'),(79069,63945,'1993-12-04','1994-12-04'),(79069,67917,'1994-12-04','1995-12-04'),(79069,71089,'1995-12-04','1996-12-03'),(79069,72178,'1996-12-03','1997-12-03'),(79069,75520,'1997-12-03','1998-12-03'),(79069,77262,'1998-12-03','1999-12-03'),(79069,77026,'1999-12-03','2000-12-02'),(79069,79900,'2000-12-02','2001-12-02'),(79069,84152,'2001-12-02','9999-01-01'),(79070,63277,'1996-09-23','1997-09-23'),(79070,65329,'1997-09-23','1998-09-23'),(79070,68597,'1998-09-23','1999-09-23'),(79070,72796,'1999-09-23','2000-06-07'),(79071,40000,'1987-06-03','1988-06-02'),(79071,40717,'1988-06-02','1989-06-02'),(79071,40397,'1989-06-02','1990-06-02'),(79071,43269,'1990-06-02','1991-06-02'),(79071,44496,'1991-06-02','1992-06-01'),(79071,47742,'1992-06-01','1993-06-01'),(79071,47474,'1993-06-01','1994-06-01'),(79071,51434,'1994-06-01','1995-06-01'),(79071,52893,'1995-06-01','1996-05-31'),(79071,56290,'1996-05-31','1997-05-31'),(79071,56086,'1997-05-31','1998-05-31'),(79071,58229,'1998-05-31','1999-05-31'),(79071,59890,'1999-05-31','2000-05-30'),(79071,62604,'2000-05-30','2001-05-30'),(79071,64246,'2001-05-30','2001-10-05'),(79072,58070,'1991-10-21','1992-10-20'),(79072,58656,'1992-10-20','1993-10-20'),(79072,61782,'1993-10-20','1994-10-20'),(79072,63942,'1994-10-20','1995-10-20'),(79072,65010,'1995-10-20','1996-10-19'),(79072,69105,'1996-10-19','1997-10-19'),(79072,70827,'1997-10-19','1998-10-19'),(79072,71853,'1998-10-19','1999-10-19'),(79072,74997,'1999-10-19','2000-10-18'),(79072,77013,'2000-10-18','2001-10-18'),(79072,78408,'2001-10-18','9999-01-01'),(79073,50436,'1995-01-28','1996-01-28'),(79073,53997,'1996-01-28','1997-01-27'),(79073,54196,'1997-01-27','1998-01-27'),(79073,57369,'1998-01-27','1999-01-27'),(79073,57365,'1999-01-27','2000-01-27'),(79073,58363,'2000-01-27','2001-01-26'),(79073,59741,'2001-01-26','2002-01-26'),(79073,59720,'2002-01-26','9999-01-01'),(79074,48401,'1998-01-22','1999-01-22'),(79074,48729,'1999-01-22','2000-01-22'),(79074,49920,'2000-01-22','2001-01-21'),(79074,50423,'2001-01-21','2002-01-21'),(79074,50786,'2002-01-21','9999-01-01'),(79075,61803,'1995-04-13','1996-04-12'),(79075,64119,'1996-04-12','1997-04-12'),(79075,66988,'1997-04-12','1997-07-11'),(79076,64151,'1989-02-21','1990-02-21'),(79076,67417,'1990-02-21','1991-02-21'),(79076,67749,'1991-02-21','1992-02-21'),(79076,71823,'1992-02-21','1993-02-20'),(79076,73145,'1993-02-20','1994-02-20'),(79076,73631,'1994-02-20','1995-02-20'),(79076,75499,'1995-02-20','1996-02-20'),(79076,75902,'1996-02-20','1997-02-19'),(79076,78366,'1997-02-19','1998-02-19'),(79076,79652,'1998-02-19','1999-02-19'),(79076,79958,'1999-02-19','2000-02-19'),(79076,81957,'2000-02-19','2001-02-18'),(79076,84294,'2001-02-18','2002-02-18'),(79076,87856,'2002-02-18','9999-01-01'),(79077,40000,'1994-01-31','1995-01-31'),(79077,42530,'1995-01-31','1995-02-24'),(79078,40000,'1997-08-24','1998-08-24'),(79078,42194,'1998-08-24','1999-08-24'),(79078,41737,'1999-08-24','2000-08-23'),(79078,45785,'2000-08-23','2001-08-23'),(79078,47892,'2001-08-23','9999-01-01'),(79079,49657,'1990-11-13','1991-11-13'),(79079,50248,'1991-11-13','1992-11-12'),(79079,53815,'1992-11-12','1993-11-12'),(79079,55400,'1993-11-12','1994-11-12'),(79079,55379,'1994-11-12','1995-11-12'),(79079,59737,'1995-11-12','1996-11-11'),(79079,62351,'1996-11-11','1997-11-11'),(79079,62356,'1997-11-11','1998-11-11'),(79079,66763,'1998-11-11','1999-11-11'),(79079,70017,'1999-11-11','2000-11-10'),(79079,70478,'2000-11-10','2001-11-10'),(79079,71583,'2001-11-10','9999-01-01'),(79080,90144,'1998-03-18','1999-03-18'),(79080,91836,'1999-03-18','2000-03-17'),(79080,95539,'2000-03-17','2001-03-17'),(79080,98269,'2001-03-17','2002-03-17'),(79080,102081,'2002-03-17','9999-01-01'),(79081,52788,'1996-03-14','1997-03-14'),(79081,52378,'1997-03-14','1998-03-14'),(79081,52717,'1998-03-14','1999-03-14'),(79081,56920,'1999-03-14','2000-03-13'),(79081,59464,'2000-03-13','2001-03-13'),(79081,62911,'2001-03-13','2002-03-13'),(79081,63406,'2002-03-13','9999-01-01'),(79082,40000,'1989-10-14','1990-10-14'),(79082,40035,'1990-10-14','1991-10-14'),(79082,41200,'1991-10-14','1992-10-13'),(79082,42034,'1992-10-13','1993-10-13'),(79082,45085,'1993-10-13','1994-10-13'),(79082,45281,'1994-10-13','1995-10-13'),(79082,48984,'1995-10-13','1996-10-12'),(79082,52834,'1996-10-12','1997-10-12'),(79082,55741,'1997-10-12','1998-10-12'),(79082,58830,'1998-10-12','1999-10-12'),(79082,62978,'1999-10-12','2000-10-11'),(79082,67309,'2000-10-11','2001-10-11'),(79082,68387,'2001-10-11','9999-01-01'),(79083,40000,'1997-03-21','1998-03-21'),(79083,41031,'1998-03-21','1999-03-21'),(79083,41312,'1999-03-21','2000-03-20'),(79083,42224,'2000-03-20','2001-03-20'),(79083,45333,'2001-03-20','2002-03-20'),(79083,47553,'2002-03-20','9999-01-01'),(79084,85458,'1990-08-12','1991-08-12'),(79084,85865,'1991-08-12','1992-08-11'),(79084,89133,'1992-08-11','1993-08-11'),(79084,89185,'1993-08-11','1994-01-17'),(79085,79954,'1990-04-09','1991-04-09'),(79085,80821,'1991-04-09','1992-04-08'),(79085,83157,'1992-04-08','1993-04-08'),(79085,86037,'1993-04-08','1994-04-08'),(79085,87741,'1994-04-08','1995-04-08'),(79085,92188,'1995-04-08','1996-04-06'),(79085,92875,'1996-04-06','1997-04-07'),(79085,94246,'1997-04-07','1998-04-07'),(79085,95473,'1998-04-07','1999-04-07'),(79085,99810,'1999-04-07','2000-04-06'),(79085,101664,'2000-04-06','2001-04-06'),(79085,103432,'2001-04-06','2002-04-05'),(79085,106959,'2002-04-05','9999-01-01'),(79086,40000,'1999-07-11','2000-07-10'),(79086,43735,'2000-07-10','2001-07-10'),(79086,44280,'2001-07-10','2002-07-10'),(79086,44380,'2002-07-10','9999-01-01'),(79087,40000,'1993-03-18','1994-03-18'),(79087,41956,'1994-03-18','1995-03-18'),(79087,46350,'1995-03-18','1996-03-17'),(79087,49212,'1996-03-17','1997-03-17'),(79087,53519,'1997-03-17','1998-03-17'),(79087,57555,'1998-03-17','1999-03-17'),(79087,59144,'1999-03-17','2000-03-16'),(79087,62423,'2000-03-16','2001-03-16'),(79087,62270,'2001-03-16','2002-03-16'),(79087,64131,'2002-03-16','9999-01-01'),(79088,45122,'1988-10-07','1989-10-07'),(79088,44857,'1989-10-07','1990-10-07'),(79088,46609,'1990-10-07','1991-10-07'),(79088,47877,'1991-10-07','1992-10-06'),(79088,49658,'1992-10-06','1993-10-06'),(79088,53930,'1993-10-06','1994-10-06'),(79088,56310,'1994-10-06','1995-10-06'),(79088,57998,'1995-10-06','1996-10-05'),(79088,58781,'1996-10-05','1997-10-05'),(79088,62474,'1997-10-05','1998-10-05'),(79088,64223,'1998-10-05','1999-10-05'),(79088,66589,'1999-10-05','2000-10-04'),(79088,70272,'2000-10-04','2001-10-04'),(79088,74439,'2001-10-04','9999-01-01'),(79089,46273,'1993-01-30','1994-01-30'),(79089,49334,'1994-01-30','1995-01-30'),(79089,51871,'1995-01-30','1996-01-30'),(79089,52773,'1996-01-30','1997-01-29'),(79089,55522,'1997-01-29','1998-01-29'),(79089,57220,'1998-01-29','1999-01-29'),(79089,57409,'1999-01-29','2000-01-29'),(79089,58542,'2000-01-29','2001-01-28'),(79089,62580,'2001-01-28','2001-04-08'),(79090,44958,'1985-10-09','1986-10-09'),(79090,48609,'1986-10-09','1987-10-09'),(79090,51407,'1987-10-09','1988-10-08'),(79090,53021,'1988-10-08','1989-10-08'),(79090,57077,'1989-10-08','1990-10-08'),(79090,57661,'1990-10-08','1991-10-08'),(79090,60544,'1991-10-08','1992-10-07'),(79090,61669,'1992-10-07','1993-10-07'),(79090,65895,'1993-10-07','1994-10-07'),(79090,69817,'1994-10-07','1995-10-07'),(79090,71630,'1995-10-07','1996-10-06'),(79090,73669,'1996-10-06','1997-10-06'),(79090,76289,'1997-10-06','1998-10-06'),(79090,76772,'1998-10-06','1999-10-06'),(79090,78305,'1999-10-06','2000-10-05'),(79090,81229,'2000-10-05','2001-10-05'),(79090,85261,'2001-10-05','9999-01-01'),(79091,69379,'1992-12-12','1993-12-12'),(79091,73012,'1993-12-12','1994-12-12'),(79091,75733,'1994-12-12','1995-12-12'),(79091,78022,'1995-12-12','1996-12-11'),(79091,78048,'1996-12-11','1997-12-11'),(79091,79895,'1997-12-11','1998-12-11'),(79091,84338,'1998-12-11','1999-12-11'),(79091,86343,'1999-12-11','2000-12-10'),(79091,86176,'2000-12-10','2001-12-10'),(79091,87036,'2001-12-10','9999-01-01'),(79092,58019,'1995-08-12','1996-08-11'),(79092,57554,'1996-08-11','1997-08-11'),(79092,58383,'1997-08-11','1998-08-11'),(79092,61251,'1998-08-11','1999-08-11'),(79092,62564,'1999-08-11','2000-08-10'),(79092,64357,'2000-08-10','2001-08-10'),(79092,68610,'2001-08-10','9999-01-01'),(79093,65406,'1998-10-21','1999-10-21'),(79093,69073,'1999-10-21','2000-10-20'),(79093,69957,'2000-10-20','2001-10-20'),(79093,70505,'2001-10-20','9999-01-01'),(79094,73635,'1999-01-20','2000-01-20'),(79094,75203,'2000-01-20','2001-01-19'),(79094,75462,'2001-01-19','2002-01-19'),(79094,78918,'2002-01-19','9999-01-01'),(79095,45284,'1989-03-04','1990-03-04'),(79095,45643,'1990-03-04','1991-03-04'),(79095,45302,'1991-03-04','1992-03-03'),(79095,47636,'1992-03-03','1993-03-03'),(79095,50370,'1993-03-03','1994-03-03'),(79095,53730,'1994-03-03','1995-03-03'),(79095,54263,'1995-03-03','1996-03-02'),(79095,55346,'1996-03-02','1997-03-02'),(79095,59514,'1997-03-02','1998-03-02'),(79095,63776,'1998-03-02','1999-03-02'),(79095,64774,'1999-03-02','2000-03-01'),(79095,68041,'2000-03-01','2001-03-01'),(79095,69671,'2001-03-01','2002-03-01'),(79095,72819,'2002-03-01','9999-01-01'),(79096,52836,'1999-07-08','2000-07-07'),(79096,56073,'2000-07-07','2001-07-07'),(79096,58945,'2001-07-07','2002-07-07'),(79096,58525,'2002-07-07','9999-01-01'),(79097,72850,'1994-06-02','1995-06-02'),(79097,76804,'1995-06-02','1996-06-01'),(79097,81039,'1996-06-01','1997-06-01'),(79097,80746,'1997-06-01','1998-06-01'),(79097,82663,'1998-06-01','1999-06-01'),(79097,84649,'1999-06-01','2000-05-31'),(79097,84777,'2000-05-31','2001-05-31'),(79097,85232,'2001-05-31','2002-05-31'),(79097,85934,'2002-05-31','9999-01-01'),(79098,71132,'1990-08-22','1991-08-22'),(79098,73026,'1991-08-22','1992-08-21'),(79098,76675,'1992-08-21','1993-08-21'),(79098,80600,'1993-08-21','1994-08-21'),(79098,81891,'1994-08-21','1995-08-21'),(79098,85192,'1995-08-21','1996-08-20'),(79098,88875,'1996-08-20','1997-08-20'),(79098,92653,'1997-08-20','1998-08-20'),(79098,92879,'1998-08-20','1999-08-20'),(79098,92507,'1999-08-20','2000-08-19'),(79098,93399,'2000-08-19','2001-08-19'),(79098,96944,'2001-08-19','2002-07-18'),(79099,64641,'1996-11-28','1997-11-28'),(79099,67971,'1997-11-28','1998-11-28'),(79099,69783,'1998-11-28','1999-11-28'),(79099,71845,'1999-11-28','2000-11-27'),(79099,72385,'2000-11-27','2001-11-27'),(79099,76522,'2001-11-27','9999-01-01'),(79100,71551,'1985-10-28','1986-10-28'),(79100,73768,'1986-10-28','1987-10-28'),(79100,77270,'1987-10-28','1988-10-27'),(79100,79484,'1988-10-27','1989-10-27'),(79100,81158,'1989-10-27','1990-10-27'),(79100,81669,'1990-10-27','1991-10-27'),(79100,82082,'1991-10-27','1992-10-26'),(79100,82602,'1992-10-26','1993-10-26'),(79100,84692,'1993-10-26','1994-10-26'),(79100,86929,'1994-10-26','1995-10-26'),(79100,86513,'1995-10-26','1996-10-25'),(79100,88652,'1996-10-25','1997-10-25'),(79100,89035,'1997-10-25','1998-10-25'),(79100,91571,'1998-10-25','1999-10-25'),(79100,93751,'1999-10-25','2000-10-24'),(79100,93526,'2000-10-24','2001-10-24'),(79100,95223,'2001-10-24','9999-01-01'),(79101,40000,'1988-12-28','1989-12-28'),(79101,41793,'1989-12-28','1990-12-28'),(79101,43453,'1990-12-28','1991-12-28'),(79101,45732,'1991-12-28','1992-12-27'),(79101,47008,'1992-12-27','1993-12-27'),(79101,49013,'1993-12-27','1994-12-27'),(79101,53063,'1994-12-27','1995-12-27'),(79101,57136,'1995-12-27','1996-12-26'),(79101,60317,'1996-12-26','1997-12-26'),(79101,62584,'1997-12-26','1998-12-26'),(79101,66505,'1998-12-26','1999-12-26'),(79101,68689,'1999-12-26','2000-12-25'),(79101,68993,'2000-12-25','2001-12-25'),(79101,73157,'2001-12-25','9999-01-01'),(79102,70517,'1994-07-08','1995-07-08'),(79102,74901,'1995-07-08','1996-07-07'),(79102,77118,'1996-07-07','1997-07-07'),(79102,79165,'1997-07-07','1998-07-07'),(79102,81904,'1998-07-07','1999-07-07'),(79102,85278,'1999-07-07','2000-07-06'),(79102,88056,'2000-07-06','2001-07-06'),(79102,89317,'2001-07-06','2002-07-06'),(79102,90711,'2002-07-06','9999-01-01'),(79103,51129,'1996-09-29','1997-09-29'),(79103,52391,'1997-09-29','1998-09-29'),(79103,53548,'1998-09-29','1999-09-29'),(79103,57261,'1999-09-29','2000-09-28'),(79103,61573,'2000-09-28','2001-09-28'),(79103,63188,'2001-09-28','9999-01-01'),(79104,48960,'1998-09-30','1999-09-30'),(79104,50549,'1999-09-30','2000-09-29'),(79104,51918,'2000-09-29','2001-09-29'),(79104,54875,'2001-09-29','9999-01-01'),(79105,76537,'1999-06-18','2000-06-17'),(79105,79023,'2000-06-17','2001-06-17'),(79105,80053,'2001-06-17','2002-06-17'),(79105,80316,'2002-06-17','9999-01-01'),(79106,47458,'1992-04-16','1993-04-16'),(79106,51238,'1993-04-16','1994-04-16'),(79106,51461,'1994-04-16','1995-04-16'),(79106,52655,'1995-04-16','1996-04-15'),(79106,52222,'1996-04-15','1997-04-15'),(79106,54739,'1997-04-15','1998-02-01'),(79107,40000,'1992-08-18','1993-08-18'),(79107,41168,'1993-08-18','1994-08-18'),(79107,40692,'1994-08-18','1995-08-18'),(79107,41458,'1995-08-18','1996-08-17'),(79107,42809,'1996-08-17','1997-08-17'),(79107,46819,'1997-08-17','1998-04-07'),(79108,78541,'1991-01-09','1992-01-09'),(79108,79452,'1992-01-09','1993-01-08'),(79108,78967,'1993-01-08','1994-01-08'),(79108,82769,'1994-01-08','1995-01-08'),(79108,84540,'1995-01-08','1996-01-08'),(79108,85748,'1996-01-08','1997-01-07'),(79108,88560,'1997-01-07','1998-01-07'),(79108,91940,'1998-01-07','1999-01-07'),(79108,94557,'1999-01-07','2000-01-07'),(79108,97560,'2000-01-07','2001-01-06'),(79108,98218,'2001-01-06','2002-01-06'),(79108,99181,'2002-01-06','9999-01-01'),(79109,40000,'1995-11-16','1996-11-15'),(79109,42689,'1996-11-15','1997-11-15'),(79109,46422,'1997-11-15','1998-11-15'),(79109,50642,'1998-11-15','1999-11-15'),(79109,52970,'1999-11-15','2000-11-14'),(79109,55159,'2000-11-14','2001-11-14'),(79109,56054,'2001-11-14','9999-01-01'),(79110,71332,'1993-07-28','1994-07-28'),(79110,73191,'1994-07-28','1995-07-28'),(79110,74687,'1995-07-28','1996-07-27'),(79110,77457,'1996-07-27','1997-07-27'),(79110,81490,'1997-07-27','1998-07-27'),(79110,81551,'1998-07-27','1999-07-27'),(79110,83942,'1999-07-27','2000-07-26'),(79110,84075,'2000-07-26','2001-07-26'),(79110,87290,'2001-07-26','2002-07-26'),(79110,90721,'2002-07-26','9999-01-01'),(79111,62729,'1987-08-01','1988-07-31'),(79111,63490,'1988-07-31','1989-07-31'),(79111,63849,'1989-07-31','1990-07-31'),(79111,67775,'1990-07-31','1991-07-31'),(79111,69229,'1991-07-31','1992-07-30'),(79111,69754,'1992-07-30','1993-07-30'),(79111,71921,'1993-07-30','1994-07-30'),(79111,75548,'1994-07-30','1995-07-30'),(79111,75155,'1995-07-30','1996-07-29'),(79111,78635,'1996-07-29','1997-07-29'),(79111,78374,'1997-07-29','1998-07-29'),(79111,79149,'1998-07-29','1999-07-29'),(79111,82941,'1999-07-29','2000-07-28'),(79111,86726,'2000-07-28','2001-07-28'),(79111,88917,'2001-07-28','2002-07-28'),(79111,91687,'2002-07-28','9999-01-01'),(79112,50615,'1988-10-20','1989-10-20'),(79112,50366,'1989-10-20','1990-10-20'),(79112,54120,'1990-10-20','1991-10-20'),(79112,55216,'1991-10-20','1992-10-19'),(79112,55290,'1992-10-19','1993-10-19'),(79112,58609,'1993-10-19','1994-10-19'),(79112,58858,'1994-10-19','1995-10-19'),(79112,60526,'1995-10-19','1996-10-18'),(79112,60325,'1996-10-18','1997-10-18'),(79112,63183,'1997-10-18','1998-10-18'),(79112,64652,'1998-10-18','1999-10-18'),(79112,65993,'1999-10-18','2000-10-17'),(79112,69124,'2000-10-17','2001-10-17'),(79112,71378,'2001-10-17','9999-01-01'),(79113,79003,'1994-03-21','1995-03-21'),(79113,80915,'1995-03-21','1996-03-20'),(79113,82468,'1996-03-20','1997-03-20'),(79113,84767,'1997-03-20','1998-03-20'),(79113,85913,'1998-03-20','1999-03-20'),(79113,90054,'1999-03-20','2000-03-19'),(79113,94484,'2000-03-19','2001-03-19'),(79113,98711,'2001-03-19','2002-03-19'),(79113,102584,'2002-03-19','9999-01-01'),(79114,70617,'1995-11-17','1996-11-16'),(79114,74930,'1996-11-16','1997-11-16'),(79114,75901,'1997-11-16','1998-11-16'),(79114,75503,'1998-11-16','1999-11-16'),(79114,75300,'1999-11-16','2000-11-15'),(79114,74840,'2000-11-15','2001-11-15'),(79114,75878,'2001-11-15','9999-01-01'),(79115,75360,'1986-07-28','1987-07-28'),(79115,78258,'1987-07-28','1988-07-27'),(79115,78479,'1988-07-27','1989-07-27'),(79115,82301,'1989-07-27','1990-07-27'),(79115,85457,'1990-07-27','1991-07-27'),(79115,86214,'1991-07-27','1992-07-26'),(79115,87348,'1992-07-26','1993-07-26'),(79115,88051,'1993-07-26','1994-07-26'),(79115,91733,'1994-07-26','1995-07-26'),(79115,94976,'1995-07-26','1996-07-25'),(79115,96375,'1996-07-25','1997-07-25'),(79115,96183,'1997-07-25','1998-07-25'),(79115,96545,'1998-07-25','1999-07-25'),(79115,96253,'1999-07-25','2000-07-24'),(79115,99050,'2000-07-24','2001-07-24'),(79115,100165,'2001-07-24','2002-07-24'),(79115,99856,'2002-07-24','9999-01-01'),(79116,40000,'1985-10-14','1986-10-14'),(79116,43388,'1986-10-14','1987-02-16'),(79117,40000,'1985-06-14','1986-06-14'),(79117,41573,'1986-06-14','1987-06-14'),(79117,41708,'1987-06-14','1988-06-13'),(79117,42487,'1988-06-13','1989-06-13'),(79117,43890,'1989-06-13','1990-06-13'),(79117,44597,'1990-06-13','1991-06-13'),(79117,48796,'1991-06-13','1992-06-12'),(79117,49400,'1992-06-12','1993-06-12'),(79117,48913,'1993-06-12','1994-06-12'),(79117,52087,'1994-06-12','1995-06-12'),(79117,51783,'1995-06-12','1996-06-11'),(79117,53424,'1996-06-11','1997-06-11'),(79117,57312,'1997-06-11','1998-06-11'),(79117,61208,'1998-06-11','1999-06-11'),(79117,63599,'1999-06-11','2000-06-10'),(79117,66470,'2000-06-10','2001-06-10'),(79117,66551,'2001-06-10','2002-06-10'),(79117,68452,'2002-06-10','9999-01-01'),(79118,71146,'1993-05-26','1994-05-26'),(79118,74102,'1994-05-26','1995-05-26'),(79118,78151,'1995-05-26','1996-05-25'),(79118,80804,'1996-05-25','1997-05-25'),(79118,85254,'1997-05-25','1998-05-25'),(79118,87691,'1998-05-25','1999-05-25'),(79118,88672,'1999-05-25','2000-05-24'),(79118,90835,'2000-05-24','2001-05-24'),(79118,92362,'2001-05-24','2002-05-24'),(79118,95048,'2002-05-24','9999-01-01'),(79119,50158,'1989-07-24','1990-07-24'),(79119,51391,'1990-07-24','1991-07-24'),(79119,51117,'1991-07-24','1992-07-23'),(79119,53302,'1992-07-23','1993-07-23'),(79119,52992,'1993-07-23','1994-07-23'),(79119,53354,'1994-07-23','1995-07-23'),(79119,56364,'1995-07-23','1996-07-22'),(79119,59986,'1996-07-22','1997-07-22'),(79119,63344,'1997-07-22','1998-07-22'),(79119,66601,'1998-07-22','1999-07-22'),(79119,67907,'1999-07-22','2000-07-21'),(79119,67708,'2000-07-21','2001-07-21'),(79119,68239,'2001-07-21','2002-07-21'),(79119,71918,'2002-07-21','9999-01-01'),(79120,41656,'1998-07-04','1999-07-04'),(79120,42910,'1999-07-04','2000-07-03'),(79120,46564,'2000-07-03','2001-07-03'),(79120,50485,'2001-07-03','2002-07-03'),(79120,52853,'2002-07-03','9999-01-01'),(79121,75859,'1989-12-15','1990-12-15'),(79121,79815,'1990-12-15','1991-12-15'),(79121,80401,'1991-12-15','1992-12-14'),(79121,83629,'1992-12-14','1993-12-14'),(79121,84017,'1993-12-14','1994-12-14'),(79121,87415,'1994-12-14','1995-12-14'),(79121,88542,'1995-12-14','1996-12-13'),(79121,89430,'1996-12-13','1997-12-13'),(79121,88962,'1997-12-13','1998-12-13'),(79121,89570,'1998-12-13','1999-12-13'),(79121,91548,'1999-12-13','2000-12-12'),(79121,95361,'2000-12-12','2001-12-12'),(79121,96021,'2001-12-12','9999-01-01'),(79122,40000,'1998-02-19','1999-02-19'),(79122,42471,'1999-02-19','2000-02-19'),(79122,45172,'2000-02-19','2001-02-18'),(79122,49133,'2001-02-18','2002-02-18'),(79122,52978,'2002-02-18','9999-01-01'),(79123,57437,'1998-12-08','1999-12-08'),(79123,61350,'1999-12-08','2000-12-07'),(79123,60868,'2000-12-07','2001-12-07'),(79123,60686,'2001-12-07','9999-01-01'),(79124,64276,'1993-12-23','1994-12-23'),(79124,65317,'1994-12-23','1995-12-23'),(79124,67335,'1995-12-23','1996-12-22'),(79124,70771,'1996-12-22','1997-12-22'),(79124,73420,'1997-12-22','1998-12-22'),(79124,76254,'1998-12-22','1999-12-22'),(79124,76960,'1999-12-22','2000-12-21'),(79124,78976,'2000-12-21','2001-12-21'),(79124,79921,'2001-12-21','2002-02-17'),(79125,42482,'1992-05-28','1993-05-28'),(79125,42933,'1993-05-28','1994-05-28'),(79125,42723,'1994-05-28','1995-05-28'),(79125,45352,'1995-05-28','1996-05-27'),(79125,48923,'1996-05-27','1997-05-27'),(79125,51808,'1997-05-27','1998-05-27'),(79125,54400,'1998-05-27','1999-05-27'),(79125,54360,'1999-05-27','2000-05-26'),(79125,56362,'2000-05-26','2001-05-26'),(79125,57772,'2001-05-26','2002-05-26'),(79125,59573,'2002-05-26','9999-01-01'),(79126,40000,'1990-03-09','1991-03-09'),(79126,41878,'1991-03-09','1992-03-08'),(79126,46303,'1992-03-08','1993-03-08'),(79126,46577,'1993-03-08','1994-03-08'),(79126,50522,'1994-03-08','1995-03-08'),(79126,51004,'1995-03-08','1996-03-07'),(79126,50696,'1996-03-07','1997-03-07'),(79126,53262,'1997-03-07','1998-03-07'),(79126,56904,'1998-03-07','1999-03-07'),(79126,61239,'1999-03-07','2000-03-06'),(79126,63043,'2000-03-06','2001-03-06'),(79126,62601,'2001-03-06','2002-03-06'),(79126,62418,'2002-03-06','9999-01-01'),(79127,57985,'1989-07-27','1990-07-27'),(79127,61406,'1990-07-27','1991-07-27'),(79127,62497,'1991-07-27','1992-07-26'),(79127,62424,'1992-07-26','1993-07-26'),(79127,64604,'1993-07-26','1994-07-26'),(79127,64898,'1994-07-26','1995-07-26'),(79127,66243,'1995-07-26','1996-07-25'),(79127,68525,'1996-07-25','1997-07-25'),(79127,71068,'1997-07-25','1998-07-25'),(79127,75377,'1998-07-25','1999-07-25'),(79127,78251,'1999-07-25','2000-07-24'),(79127,78638,'2000-07-24','2001-07-24'),(79127,80703,'2001-07-24','2002-07-24'),(79127,81259,'2002-07-24','9999-01-01'),(79128,40000,'1986-08-04','1987-08-04'),(79128,39886,'1987-08-04','1988-08-03'),(79128,40181,'1988-08-03','1989-01-28'),(79129,40000,'1987-11-16','1988-11-15'),(79129,42041,'1988-11-15','1989-11-15'),(79129,43327,'1989-11-15','1990-11-15'),(79129,44982,'1990-11-15','1991-11-15'),(79129,47393,'1991-11-15','1992-11-14'),(79129,50061,'1992-11-14','1993-11-14'),(79129,50310,'1993-11-14','1994-11-14'),(79129,50929,'1994-11-14','1995-11-14'),(79129,55019,'1995-11-14','1996-11-13'),(79129,56137,'1996-11-13','1997-11-13'),(79129,60431,'1997-11-13','1998-11-13'),(79129,62422,'1998-11-13','1999-11-13'),(79129,62431,'1999-11-13','2000-11-12'),(79129,64774,'2000-11-12','2001-11-12'),(79129,66795,'2001-11-12','9999-01-01'),(79130,40000,'1990-11-15','1991-11-15'),(79130,43412,'1991-11-15','1992-11-14'),(79130,46397,'1992-11-14','1993-11-14'),(79130,49633,'1993-11-14','1994-11-14'),(79130,50698,'1994-11-14','1995-11-14'),(79130,50613,'1995-11-14','1996-11-13'),(79130,52943,'1996-11-13','1997-11-13'),(79130,56125,'1997-11-13','1998-11-13'),(79130,59903,'1998-11-13','1999-11-13'),(79130,63708,'1999-11-13','2000-11-12'),(79130,63767,'2000-11-12','2001-11-12'),(79130,65351,'2001-11-12','9999-01-01'),(79131,56922,'1996-04-29','1997-04-29'),(79131,57646,'1997-04-29','1998-04-29'),(79131,58680,'1998-04-29','1999-04-29'),(79131,61212,'1999-04-29','2000-04-28'),(79131,61839,'2000-04-28','2001-04-28'),(79131,64243,'2001-04-28','2002-04-28'),(79131,64569,'2002-04-28','9999-01-01'),(79132,88083,'1988-05-14','1989-05-14'),(79132,89229,'1989-05-14','1990-05-14'),(79132,93640,'1990-05-14','1991-05-14'),(79132,95682,'1991-05-14','1992-05-13'),(79132,99265,'1992-05-13','1993-05-13'),(79132,100018,'1993-05-13','1994-05-13'),(79132,103620,'1994-05-13','1995-05-13'),(79132,104757,'1995-05-13','1996-05-12'),(79132,105897,'1996-05-12','1997-05-12'),(79132,109227,'1997-05-12','1998-05-12'),(79132,112144,'1998-05-12','1999-05-12'),(79132,111804,'1999-05-12','2000-05-11'),(79132,114762,'2000-05-11','2001-05-11'),(79132,117078,'2001-05-11','2002-05-11'),(79132,119135,'2002-05-11','9999-01-01'),(79133,47629,'1996-03-09','1997-03-09'),(79133,47142,'1997-03-09','1998-03-09'),(79133,49352,'1998-03-09','1999-03-09'),(79133,49043,'1999-03-09','2000-03-08'),(79133,53283,'2000-03-08','2001-03-08'),(79133,56092,'2001-03-08','2002-03-08'),(79133,56702,'2002-03-08','9999-01-01'),(79134,59395,'1988-06-27','1989-06-27'),(79134,62924,'1989-06-27','1990-06-27'),(79134,62987,'1990-06-27','1991-06-27'),(79134,64069,'1991-06-27','1992-06-26'),(79134,64487,'1992-06-26','1993-06-26'),(79134,67801,'1993-06-26','1994-06-26'),(79134,71064,'1994-06-26','1995-06-26'),(79134,73419,'1995-06-26','1996-06-25'),(79134,74760,'1996-06-25','1997-06-25'),(79134,78451,'1997-06-25','1998-06-25'),(79134,82310,'1998-06-25','1999-06-25'),(79134,82588,'1999-06-25','2000-06-24'),(79134,83972,'2000-06-24','2001-06-24'),(79134,83730,'2001-06-24','2002-06-24'),(79134,87034,'2002-06-24','9999-01-01'),(79135,40197,'1988-03-02','1989-03-02'),(79135,43394,'1989-03-02','1990-03-02'),(79135,47761,'1990-03-02','1991-03-02'),(79135,50923,'1991-03-02','1992-03-01'),(79135,51415,'1992-03-01','1993-03-01'),(79135,52585,'1993-03-01','1994-03-01'),(79135,55498,'1994-03-01','1994-04-26'),(79136,40000,'1995-02-23','1996-02-23'),(79136,43510,'1996-02-23','1997-02-22'),(79136,45443,'1997-02-22','1998-02-22'),(79136,45770,'1998-02-22','1999-02-22'),(79136,45481,'1999-02-22','2000-02-22'),(79136,49105,'2000-02-22','2001-02-21'),(79136,53047,'2001-02-21','2002-02-21'),(79136,55029,'2002-02-21','9999-01-01'),(79137,43531,'1997-09-07','1998-09-07'),(79137,44817,'1998-09-07','1999-09-07'),(79137,44958,'1999-09-07','2000-09-06'),(79137,49402,'2000-09-06','2001-09-06'),(79137,52511,'2001-09-06','9999-01-01'),(79138,59710,'1996-02-12','1997-02-11'),(79138,62466,'1997-02-11','1998-02-11'),(79138,65352,'1998-02-11','1999-02-11'),(79138,67234,'1999-02-11','2000-02-11'),(79138,67805,'2000-02-11','2001-02-10'),(79138,71665,'2001-02-10','2002-02-10'),(79138,73823,'2002-02-10','9999-01-01'),(79139,40000,'1999-10-26','2000-10-25'),(79139,43750,'2000-10-25','2001-10-25'),(79139,47314,'2001-10-25','9999-01-01'),(79140,40000,'1986-03-05','1987-03-05'),(79140,41061,'1987-03-05','1988-03-04'),(79140,43903,'1988-03-04','1989-03-04'),(79140,46374,'1989-03-04','1990-03-04'),(79140,48661,'1990-03-04','1991-03-04'),(79140,51330,'1991-03-04','1992-03-03'),(79140,54121,'1992-03-03','1993-03-03'),(79140,55847,'1993-03-03','1994-03-03'),(79140,56581,'1994-03-03','1995-03-03'),(79140,60322,'1995-03-03','1996-03-02'),(79140,60786,'1996-03-02','1997-03-02'),(79140,62591,'1997-03-02','1998-03-02'),(79140,65493,'1998-03-02','1999-03-02'),(79140,65482,'1999-03-02','2000-03-01'),(79140,68695,'2000-03-01','2001-03-01'),(79140,71953,'2001-03-01','2002-03-01'),(79140,76340,'2002-03-01','9999-01-01'),(79141,57898,'1994-12-06','1995-12-06'),(79141,57922,'1995-12-06','1996-12-05'),(79141,60840,'1996-12-05','1997-12-05'),(79141,64784,'1997-12-05','1998-12-05'),(79141,65293,'1998-12-05','1999-12-05'),(79141,68382,'1999-12-05','2000-12-04'),(79141,68284,'2000-12-04','2001-12-04'),(79141,68811,'2001-12-04','9999-01-01'),(79142,41196,'1999-12-23','2000-12-22'),(79142,43865,'2000-12-22','2001-12-22'),(79142,43665,'2001-12-22','9999-01-01'),(79143,94486,'1991-09-09','1992-09-08'),(79143,98672,'1992-09-08','1993-09-08'),(79143,100325,'1993-09-08','1994-09-08'),(79143,101916,'1994-09-08','1995-08-26'),(79144,40000,'1996-01-04','1997-01-03'),(79144,41594,'1997-01-03','1998-01-03'),(79144,41767,'1998-01-03','1999-01-03'),(79144,43065,'1999-01-03','2000-01-03'),(79144,47511,'2000-01-03','2001-01-02'),(79144,47747,'2001-01-02','2002-01-02'),(79144,49552,'2002-01-02','9999-01-01'),(79145,62064,'1986-06-27','1987-06-27'),(79145,64303,'1987-06-27','1988-06-26'),(79145,66976,'1988-06-26','1989-06-26'),(79145,69180,'1989-06-26','1990-06-26'),(79145,69260,'1990-06-26','1991-06-26'),(79145,70484,'1991-06-26','1992-06-25'),(79145,73913,'1992-06-25','1993-06-25'),(79145,77732,'1993-06-25','1994-06-25'),(79145,81299,'1994-06-25','1995-06-25'),(79145,85440,'1995-06-25','1996-06-24'),(79145,85679,'1996-06-24','1997-06-24'),(79145,87360,'1997-06-24','1998-06-24'),(79145,87573,'1998-06-24','1999-06-24'),(79145,89020,'1999-06-24','2000-06-23'),(79145,91387,'2000-06-23','2001-06-23'),(79145,95754,'2001-06-23','2002-06-23'),(79145,96085,'2002-06-23','9999-01-01'),(79146,40000,'1989-03-13','1990-03-13'),(79146,41166,'1990-03-13','1991-03-13'),(79146,44001,'1991-03-13','1992-03-12'),(79146,44366,'1992-03-12','1993-03-12'),(79146,45458,'1993-03-12','1994-03-12'),(79146,49463,'1994-03-12','1995-03-12'),(79146,51311,'1995-03-12','1996-03-11'),(79146,55203,'1996-03-11','1997-03-11'),(79146,57466,'1997-03-11','1998-03-11'),(79146,59983,'1998-03-11','1999-03-11'),(79146,60513,'1999-03-11','2000-03-10'),(79146,60142,'2000-03-10','2001-03-10'),(79146,61317,'2001-03-10','2002-03-10'),(79146,65136,'2002-03-10','9999-01-01'),(79147,40000,'1990-11-13','1991-11-13'),(79147,39541,'1991-11-13','1992-11-12'),(79147,43876,'1992-11-12','1993-11-12'),(79147,46034,'1993-11-12','1994-11-12'),(79147,49029,'1994-11-12','1995-11-12'),(79147,52205,'1995-11-12','1996-11-11'),(79147,55213,'1996-11-11','1997-11-11'),(79147,56915,'1997-11-11','1998-11-11'),(79147,59199,'1998-11-11','1999-11-11'),(79147,61084,'1999-11-11','2000-11-10'),(79147,60650,'2000-11-10','2001-11-10'),(79147,61337,'2001-11-10','9999-01-01'),(79148,60725,'1995-05-13','1996-05-12'),(79148,64764,'1996-05-12','1997-05-12'),(79148,64891,'1997-05-12','1998-05-12'),(79148,66834,'1998-05-12','1999-05-12'),(79148,70705,'1999-05-12','2000-05-11'),(79148,74431,'2000-05-11','2001-05-11'),(79148,75996,'2001-05-11','2002-05-11'),(79148,80183,'2002-05-11','9999-01-01'),(79149,52981,'1990-07-22','1991-07-22'),(79149,52665,'1991-07-22','1992-07-21'),(79149,55145,'1992-07-21','1993-07-21'),(79149,55502,'1993-07-21','1994-07-21'),(79149,58857,'1994-07-21','1995-07-21'),(79149,58939,'1995-07-21','1996-07-20'),(79149,61183,'1996-07-20','1996-09-06'),(79150,42321,'1994-08-17','1995-08-17'),(79150,42631,'1995-08-17','1996-08-16'),(79150,44624,'1996-08-16','1997-08-16'),(79150,45463,'1997-08-16','1998-08-16'),(79150,45634,'1998-08-16','1999-08-16'),(79150,48758,'1999-08-16','2000-08-15'),(79150,51278,'2000-08-15','2001-08-15'),(79150,53508,'2001-08-15','9999-01-01'),(79151,40000,'1985-12-21','1986-12-21'),(79151,42715,'1986-12-21','1987-12-21'),(79151,45524,'1987-12-21','1988-12-20'),(79151,48689,'1988-12-20','1989-12-20'),(79151,52104,'1989-12-20','1990-12-20'),(79151,55970,'1990-12-20','1991-12-20'),(79151,56628,'1991-12-20','1992-12-19'),(79151,57535,'1992-12-19','1993-12-19'),(79151,58842,'1993-12-19','1994-12-19'),(79151,59819,'1994-12-19','1995-12-19'),(79151,63621,'1995-12-19','1996-12-18'),(79151,64146,'1996-12-18','1997-12-18'),(79151,64981,'1997-12-18','1998-12-18'),(79151,66005,'1998-12-18','1999-12-18'),(79151,66490,'1999-12-18','2000-12-17'),(79151,66487,'2000-12-17','2001-12-17'),(79151,70257,'2001-12-17','9999-01-01'),(79152,64249,'1986-07-29','1987-07-29'),(79152,68699,'1987-07-29','1988-07-28'),(79152,70349,'1988-07-28','1989-07-28'),(79152,71792,'1989-07-28','1990-07-28'),(79152,74076,'1990-07-28','1991-07-28'),(79152,77465,'1991-07-28','1992-07-27'),(79152,78837,'1992-07-27','1993-07-27'),(79152,82077,'1993-07-27','1994-07-27'),(79152,83517,'1994-07-27','1995-07-27'),(79152,84260,'1995-07-27','1996-07-26'),(79152,87186,'1996-07-26','1997-07-26'),(79152,90407,'1997-07-26','1998-07-26'),(79152,92053,'1998-07-26','1999-07-26'),(79152,93593,'1999-07-26','2000-07-25'),(79152,96616,'2000-07-25','2001-06-02'),(79153,60281,'1998-02-05','1999-02-05'),(79153,59909,'1999-02-05','2000-02-05'),(79153,62818,'2000-02-05','2001-02-04'),(79153,65789,'2001-02-04','2002-02-04'),(79153,69625,'2002-02-04','9999-01-01'),(79154,41356,'1989-10-11','1990-10-11'),(79154,42394,'1990-10-11','1991-10-11'),(79154,44829,'1991-10-11','1992-10-10'),(79154,44590,'1992-10-10','1993-10-10'),(79154,45568,'1993-10-10','1994-10-10'),(79154,49172,'1994-10-10','1995-10-10'),(79154,49860,'1995-10-10','1996-10-09'),(79154,51711,'1996-10-09','1997-10-09'),(79154,52224,'1997-10-09','1998-10-09'),(79154,56013,'1998-10-09','1999-10-09'),(79154,59560,'1999-10-09','2000-10-08'),(79154,61466,'2000-10-08','2001-10-08'),(79154,65856,'2001-10-08','9999-01-01'),(79155,40627,'1991-02-20','1992-02-20'),(79155,42848,'1992-02-20','1993-02-19'),(79155,42449,'1993-02-19','1994-02-19'),(79155,43259,'1994-02-19','1995-02-19'),(79155,44755,'1995-02-19','1996-02-19'),(79155,49156,'1996-02-19','1997-02-18'),(79155,51117,'1997-02-18','1998-02-18'),(79155,51261,'1998-02-18','1999-02-18'),(79155,51842,'1999-02-18','2000-02-18'),(79155,53663,'2000-02-18','2001-02-17'),(79155,56807,'2001-02-17','2002-02-17'),(79155,58448,'2002-02-17','9999-01-01'),(79156,44107,'1995-02-11','1996-02-11'),(79156,46037,'1996-02-11','1997-02-10'),(79156,48487,'1997-02-10','1998-02-10'),(79156,48255,'1998-02-10','1999-02-10'),(79156,47968,'1999-02-10','2000-02-10'),(79156,49559,'2000-02-10','2001-02-09'),(79156,52184,'2001-02-09','2002-02-09'),(79156,52993,'2002-02-09','9999-01-01'),(79157,60007,'1992-02-10','1993-02-09'),(79157,64481,'1993-02-09','1994-02-09'),(79157,64785,'1994-02-09','1995-02-09'),(79157,67963,'1995-02-09','1996-02-09'),(79157,72061,'1996-02-09','1997-02-08'),(79157,76174,'1997-02-08','1998-02-08'),(79157,80289,'1998-02-08','1999-02-08'),(79157,81278,'1999-02-08','2000-02-08'),(79157,81891,'2000-02-08','2001-02-07'),(79157,83974,'2001-02-07','2002-02-07'),(79157,83729,'2002-02-07','9999-01-01'),(79158,40000,'1996-04-08','1997-04-08'),(79158,43225,'1997-04-08','1998-04-08'),(79158,43085,'1998-04-08','1999-04-08'),(79158,44428,'1999-04-08','2000-04-07'),(79158,44941,'2000-04-07','2001-04-07'),(79158,45208,'2001-04-07','2002-04-06'),(79158,47514,'2002-04-06','9999-01-01'),(79159,43943,'1999-09-25','2000-09-24'),(79159,43732,'2000-09-24','2001-09-22'),(79160,40448,'1995-06-03','1996-06-02'),(79160,42721,'1996-06-02','1997-06-02'),(79160,42381,'1997-06-02','1998-06-02'),(79160,43754,'1998-06-02','1999-06-02'),(79160,46861,'1999-06-02','2000-06-01'),(79160,46689,'2000-06-01','2001-06-01'),(79160,49165,'2001-06-01','2001-10-02'),(79161,72294,'1996-11-02','1997-11-02'),(79161,75312,'1997-11-02','1998-11-02'),(79161,78807,'1998-11-02','1999-11-02'),(79161,79133,'1999-11-02','1999-11-09'),(79162,55546,'1989-08-12','1990-08-12'),(79162,55702,'1990-08-12','1991-08-12'),(79162,55960,'1991-08-12','1992-08-11'),(79162,56071,'1992-08-11','1993-08-11'),(79162,60047,'1993-08-11','1994-08-11'),(79162,64288,'1994-08-11','1995-08-11'),(79162,67600,'1995-08-11','1996-08-10'),(79162,67207,'1996-08-10','1997-08-10'),(79162,68917,'1997-08-10','1998-08-10'),(79162,72302,'1998-08-10','1999-08-10'),(79162,75520,'1999-08-10','2000-08-09'),(79162,78388,'2000-08-09','2001-08-09'),(79162,78919,'2001-08-09','9999-01-01'),(79163,45392,'1991-02-06','1992-02-06'),(79163,47112,'1992-02-06','1993-02-05'),(79163,50003,'1993-02-05','1994-02-05'),(79163,51872,'1994-02-05','1995-02-05'),(79163,51577,'1995-02-05','1996-02-05'),(79163,51522,'1996-02-05','1997-02-04'),(79163,51077,'1997-02-04','1998-02-04'),(79163,54707,'1998-02-04','1999-02-04'),(79163,54509,'1999-02-04','2000-02-04'),(79163,54958,'2000-02-04','2001-02-03'),(79163,56416,'2001-02-03','2002-02-03'),(79163,57794,'2002-02-03','9999-01-01'),(79164,42363,'1987-08-23','1988-08-22'),(79164,44157,'1988-08-22','1989-08-22'),(79164,44600,'1989-08-22','1990-08-22'),(79164,44137,'1990-08-22','1991-08-22'),(79164,45504,'1991-08-22','1992-08-21'),(79164,45609,'1992-08-21','1993-08-21'),(79164,47949,'1993-08-21','1994-08-21'),(79164,49390,'1994-08-21','1995-08-21'),(79164,51695,'1995-08-21','1996-08-20'),(79164,53224,'1996-08-20','1997-08-20'),(79164,56744,'1997-08-20','1998-08-20'),(79164,57734,'1998-08-20','1999-08-20'),(79164,60654,'1999-08-20','2000-08-19'),(79164,62064,'2000-08-19','2001-08-19'),(79164,65344,'2001-08-19','9999-01-01'),(79165,40000,'1998-02-12','1999-02-12'),(79165,40594,'1999-02-12','2000-02-12'),(79165,42673,'2000-02-12','2001-02-11'),(79165,46999,'2001-02-11','2002-02-11'),(79165,49938,'2002-02-11','9999-01-01'),(79166,80211,'1993-03-10','1994-03-10'),(79166,82930,'1994-03-10','1995-03-10'),(79166,82653,'1995-03-10','1996-03-09'),(79166,86456,'1996-03-09','1997-03-09'),(79166,87483,'1997-03-09','1998-03-09'),(79166,91191,'1998-03-09','1999-03-09'),(79166,92262,'1999-03-09','2000-03-08'),(79166,96513,'2000-03-08','2001-03-08'),(79166,100547,'2001-03-08','2002-03-08'),(79166,100174,'2002-03-08','9999-01-01'),(79167,79460,'1994-04-26','1995-04-26'),(79167,80217,'1995-04-26','1996-04-25'),(79167,83635,'1996-04-25','1997-04-25'),(79167,88004,'1997-04-25','1998-04-25'),(79167,91913,'1998-04-25','1999-04-25'),(79167,94935,'1999-04-25','2000-04-24'),(79167,95031,'2000-04-24','2001-04-24'),(79167,96166,'2001-04-24','2002-04-24'),(79167,96798,'2002-04-24','9999-01-01'),(79168,40000,'1991-11-10','1992-11-09'),(79168,43603,'1992-11-09','1993-11-09'),(79168,43394,'1993-11-09','1994-11-09'),(79168,44152,'1994-11-09','1995-11-09'),(79168,44448,'1995-11-09','1996-11-08'),(79168,48216,'1996-11-08','1997-11-08'),(79168,48500,'1997-11-08','1998-11-08'),(79168,52274,'1998-11-08','1999-11-08'),(79168,54039,'1999-11-08','2000-11-07'),(79168,55800,'2000-11-07','2001-11-07'),(79168,55577,'2001-11-07','9999-01-01'),(79169,40000,'1998-05-09','1999-05-09'),(79169,40868,'1999-05-09','2000-05-08'),(79169,40766,'2000-05-08','2001-05-08'),(79169,42770,'2001-05-08','2002-03-24'),(79170,81080,'1989-07-21','1990-07-21'),(79170,83498,'1990-07-21','1991-07-21'),(79170,84269,'1991-07-21','1992-07-20'),(79170,87316,'1992-07-20','1993-07-20'),(79170,89934,'1993-07-20','1994-07-20'),(79170,94424,'1994-07-20','1995-07-20'),(79170,94212,'1995-07-20','1996-07-19'),(79170,97404,'1996-07-19','1997-07-19'),(79170,99517,'1997-07-19','1998-07-19'),(79170,99045,'1998-07-19','1999-07-19'),(79170,101563,'1999-07-19','2000-07-18'),(79170,105587,'2000-07-18','2001-07-18'),(79170,107300,'2001-07-18','2002-07-18'),(79170,109218,'2002-07-18','9999-01-01'),(79171,44193,'1991-01-12','1992-01-12'),(79171,44995,'1992-01-12','1993-01-11'),(79171,48659,'1993-01-11','1994-01-11'),(79171,48999,'1994-01-11','1995-01-11'),(79171,50289,'1995-01-11','1996-01-11'),(79171,53352,'1996-01-11','1997-01-10'),(79171,57393,'1997-01-10','1998-01-10'),(79171,57590,'1998-01-10','1999-01-10'),(79171,61747,'1999-01-10','2000-01-10'),(79171,65716,'2000-01-10','2001-01-09'),(79171,68881,'2001-01-09','2002-01-09'),(79171,70703,'2002-01-09','9999-01-01'),(79172,40000,'1997-05-09','1998-05-09'),(79172,39806,'1998-05-09','1999-05-09'),(79172,39605,'1999-05-09','2000-05-08'),(79172,39274,'2000-05-08','2001-05-08'),(79172,42897,'2001-05-08','2002-05-08'),(79172,47315,'2002-05-08','9999-01-01'),(79173,50308,'1997-07-02','1998-07-02'),(79173,53265,'1998-07-02','1998-12-02'),(79174,40000,'1998-02-02','1999-02-02'),(79174,41035,'1999-02-02','2000-02-02'),(79174,43276,'2000-02-02','2001-02-01'),(79174,43989,'2001-02-01','2002-02-01'),(79174,43858,'2002-02-01','9999-01-01'),(79175,40000,'1995-04-16','1996-04-15'),(79175,42843,'1996-04-15','1997-04-15'),(79175,44310,'1997-04-15','1998-04-15'),(79175,44569,'1998-04-15','1999-04-15'),(79175,44412,'1999-04-15','2000-04-14'),(79175,45657,'2000-04-14','2001-04-14'),(79175,49783,'2001-04-14','2002-04-14'),(79175,51470,'2002-04-14','9999-01-01'),(79176,40140,'1997-02-22','1998-02-22'),(79176,43737,'1998-02-22','1999-02-22'),(79176,43358,'1999-02-22','2000-02-22'),(79176,46388,'2000-02-22','2001-02-21'),(79176,47079,'2001-02-21','2002-02-21'),(79176,50901,'2002-02-21','9999-01-01'),(79177,45864,'1988-12-15','1989-12-15'),(79177,48896,'1989-12-15','1990-12-15'),(79177,52969,'1990-12-15','1991-12-15'),(79177,54616,'1991-12-15','1992-12-14'),(79177,56154,'1992-12-14','1993-12-14'),(79177,56798,'1993-12-14','1994-12-14'),(79177,58399,'1994-12-14','1995-12-14'),(79177,59504,'1995-12-14','1996-12-13'),(79177,60559,'1996-12-13','1997-12-13'),(79177,62345,'1997-12-13','1998-12-13'),(79177,65738,'1998-12-13','1999-12-13'),(79177,65933,'1999-12-13','2000-12-12'),(79177,68906,'2000-12-12','2001-12-12'),(79177,69587,'2001-12-12','9999-01-01'),(79178,53203,'1987-01-14','1988-01-14'),(79178,53241,'1988-01-14','1989-01-13'),(79178,54430,'1989-01-13','1990-01-13'),(79178,58515,'1990-01-13','1991-01-13'),(79178,61670,'1991-01-13','1992-01-13'),(79178,62640,'1992-01-13','1993-01-12'),(79178,65750,'1993-01-12','1994-01-12'),(79178,65687,'1994-01-12','1995-01-12'),(79178,66548,'1995-01-12','1996-01-12'),(79178,68711,'1996-01-12','1997-01-11'),(79178,70962,'1997-01-11','1998-01-11'),(79178,71521,'1998-01-11','1999-01-11'),(79178,71136,'1999-01-11','2000-01-11'),(79178,74484,'2000-01-11','2001-01-10'),(79178,75415,'2001-01-10','2002-01-10'),(79178,77523,'2002-01-10','9999-01-01'),(79179,40000,'1986-10-19','1987-10-19'),(79179,43461,'1987-10-19','1988-10-18'),(79179,44055,'1988-10-18','1989-10-18'),(79179,45694,'1989-10-18','1990-10-18'),(79179,47874,'1990-10-18','1991-10-18'),(79179,47881,'1991-10-18','1992-10-17'),(79179,51183,'1992-10-17','1993-10-17'),(79179,55119,'1993-10-17','1994-10-17'),(79179,59260,'1994-10-17','1995-10-17'),(79179,59620,'1995-10-17','1996-10-16'),(79179,62568,'1996-10-16','1997-10-16'),(79179,65741,'1997-10-16','1998-10-16'),(79179,66867,'1998-10-16','1999-10-16'),(79179,70618,'1999-10-16','2000-10-15'),(79179,75050,'2000-10-15','2001-10-15'),(79179,78127,'2001-10-15','9999-01-01'),(79180,46617,'1987-01-28','1988-01-28'),(79180,49894,'1988-01-28','1989-01-27'),(79180,52418,'1989-01-27','1990-01-27'),(79180,51924,'1990-01-27','1991-01-27'),(79180,55700,'1991-01-27','1992-01-27'),(79180,58077,'1992-01-27','1993-01-26'),(79180,60831,'1993-01-26','1994-01-26'),(79180,61360,'1994-01-26','1995-01-26'),(79180,64013,'1995-01-26','1996-01-26'),(79180,65325,'1996-01-26','1997-01-25'),(79180,69461,'1997-01-25','1998-01-25'),(79180,71259,'1998-01-25','1999-01-25'),(79180,73969,'1999-01-25','2000-01-25'),(79180,75623,'2000-01-25','2001-01-24'),(79180,75846,'2001-01-24','2002-01-24'),(79180,75603,'2002-01-24','9999-01-01'),(79181,73014,'1987-05-27','1988-05-26'),(79181,74806,'1988-05-26','1989-05-26'),(79181,76060,'1989-05-26','1990-05-26'),(79181,77289,'1990-05-26','1991-05-26'),(79181,79980,'1991-05-26','1992-05-25'),(79181,81098,'1992-05-25','1993-05-25'),(79181,81035,'1993-05-25','1994-05-25'),(79181,82940,'1994-05-25','1995-05-25'),(79181,82835,'1995-05-25','1996-05-24'),(79181,85861,'1996-05-24','1997-05-24'),(79181,86113,'1997-05-24','1998-05-24'),(79181,87059,'1998-05-24','1999-05-24'),(79181,86977,'1999-05-24','2000-05-23'),(79181,87754,'2000-05-23','2001-05-23'),(79181,89526,'2001-05-23','2002-05-23'),(79181,90979,'2002-05-23','9999-01-01'),(79182,56822,'1995-08-26','1996-08-25'),(79182,59000,'1996-08-25','1997-08-25'),(79182,61517,'1997-08-25','1998-08-25'),(79182,63149,'1998-08-25','1999-08-25'),(79182,66929,'1999-08-25','2000-08-24'),(79182,68102,'2000-08-24','2000-12-26'),(79183,40000,'1985-02-27','1986-02-27'),(79183,42247,'1986-02-27','1987-02-27'),(79183,43049,'1987-02-27','1988-02-27'),(79183,45989,'1988-02-27','1989-02-26'),(79183,48488,'1989-02-26','1990-02-26'),(79183,51226,'1990-02-26','1991-02-26'),(79183,51346,'1991-02-26','1992-02-26'),(79183,53752,'1992-02-26','1993-02-25'),(79183,53921,'1993-02-25','1994-02-25'),(79183,57769,'1994-02-25','1995-02-25'),(79183,60026,'1995-02-25','1996-02-25'),(79183,59763,'1996-02-25','1997-02-24'),(79183,59746,'1997-02-24','1998-02-24'),(79183,59402,'1998-02-24','1999-02-24'),(79183,59979,'1999-02-24','2000-02-24'),(79183,61966,'2000-02-24','2001-02-23'),(79183,66275,'2001-02-23','2002-02-23'),(79183,70392,'2002-02-23','9999-01-01'),(79184,40000,'1994-01-08','1995-01-08'),(79184,43345,'1995-01-08','1996-01-08'),(79184,43600,'1996-01-08','1997-01-07'),(79184,47824,'1997-01-07','1998-01-07'),(79184,50537,'1998-01-07','1999-01-07'),(79184,52381,'1999-01-07','2000-01-07'),(79184,55418,'2000-01-07','2001-01-06'),(79184,56274,'2001-01-06','2002-01-06'),(79184,57982,'2002-01-06','9999-01-01'),(79185,69397,'1993-08-28','1994-08-28'),(79185,73141,'1994-08-28','1995-08-28'),(79185,75432,'1995-08-28','1996-08-27'),(79185,79116,'1996-08-27','1997-08-27'),(79185,81284,'1997-08-27','1998-08-27'),(79185,84790,'1998-08-27','1999-08-27'),(79185,89025,'1999-08-27','2000-08-26'),(79185,88782,'2000-08-26','2001-08-26'),(79185,91654,'2001-08-26','9999-01-01'),(79186,55008,'1999-02-22','2000-02-22'),(79186,54681,'2000-02-22','2001-02-21'),(79186,58630,'2001-02-21','2002-02-21'),(79186,62661,'2002-02-21','9999-01-01'),(79187,44106,'1991-06-24','1992-06-23'),(79187,43693,'1992-06-23','1993-06-23'),(79187,43382,'1993-06-23','1994-06-23'),(79187,47159,'1994-06-23','1995-06-23'),(79187,49664,'1995-06-23','1996-06-22'),(79187,52638,'1996-06-22','1997-06-22'),(79187,53871,'1997-06-22','1998-06-22'),(79187,54268,'1998-06-22','1999-06-22'),(79187,55708,'1999-06-22','2000-06-21'),(79187,59251,'2000-06-21','2001-06-21'),(79187,59436,'2001-06-21','2002-06-21'),(79187,63588,'2002-06-21','9999-01-01'),(79188,45008,'1994-09-25','1995-09-25'),(79188,47697,'1995-09-25','1996-09-24'),(79188,47393,'1996-09-24','1997-04-18'),(79189,66757,'1994-11-18','1995-11-18'),(79189,70731,'1995-11-18','1996-11-17'),(79189,72666,'1996-11-17','1997-11-17'),(79189,74783,'1997-11-17','1998-11-17'),(79189,78604,'1998-11-17','1999-11-17'),(79189,79121,'1999-11-17','2000-11-16'),(79189,80561,'2000-11-16','2001-11-16'),(79189,80689,'2001-11-16','9999-01-01'),(79190,72794,'1999-06-30','2000-06-29'),(79190,74677,'2000-06-29','2001-06-02'),(79191,75747,'1995-02-22','1996-02-22'),(79191,77654,'1996-02-22','1997-02-21'),(79191,77769,'1997-02-21','1998-02-21'),(79191,78347,'1998-02-21','1999-02-21'),(79191,82024,'1999-02-21','2000-02-21'),(79191,85785,'2000-02-21','2001-02-20'),(79191,87280,'2001-02-20','2002-02-20'),(79191,89009,'2002-02-20','9999-01-01'),(79192,40055,'1999-11-22','2000-11-21'),(79192,44227,'2000-11-21','2001-04-01'),(79193,40000,'1996-10-22','1997-10-22'),(79193,40413,'1997-10-22','1998-10-22'),(79193,40310,'1998-10-22','1999-10-22'),(79193,40744,'1999-10-22','2000-10-21'),(79193,41704,'2000-10-21','2001-10-21'),(79193,44915,'2001-10-21','9999-01-01'),(79194,40000,'1999-12-07','2000-12-06'),(79194,41643,'2000-12-06','2001-12-06'),(79194,45109,'2001-12-06','9999-01-01'),(79195,40000,'1992-10-01','1993-10-01'),(79195,43859,'1993-10-01','1994-10-01'),(79195,47603,'1994-10-01','1995-10-01'),(79195,49693,'1995-10-01','1996-09-30'),(79195,52423,'1996-09-30','1997-09-30'),(79195,52562,'1997-09-30','1998-09-30'),(79195,53779,'1998-09-30','1999-09-30'),(79195,56512,'1999-09-30','2000-09-29'),(79195,60646,'2000-09-29','2001-09-29'),(79195,63314,'2001-09-29','2001-10-30'),(79196,52197,'1987-10-08','1988-10-07'),(79196,55289,'1988-10-07','1989-10-07'),(79196,56849,'1989-10-07','1990-10-07'),(79196,59920,'1990-10-07','1991-10-07'),(79196,63457,'1991-10-07','1992-10-06'),(79196,64240,'1992-10-06','1993-10-06'),(79196,66919,'1993-10-06','1994-10-06'),(79196,69661,'1994-10-06','1995-10-06'),(79196,72000,'1995-10-06','1996-10-05'),(79196,74427,'1996-10-05','1997-10-05'),(79196,77359,'1997-10-05','1998-10-05'),(79196,77451,'1998-10-05','1999-10-05'),(79196,78785,'1999-10-05','2000-10-04'),(79196,81534,'2000-10-04','2001-10-04'),(79196,85376,'2001-10-04','9999-01-01'),(79197,60835,'1988-06-02','1989-06-02'),(79197,63564,'1989-06-02','1989-11-14'),(79198,48061,'1994-04-09','1995-04-09'),(79198,52295,'1995-04-09','1995-11-25'),(79199,72543,'1997-10-30','1998-10-30'),(79199,73089,'1998-10-30','1999-10-30'),(79199,74894,'1999-10-30','2000-10-29'),(79199,78900,'2000-10-29','2001-10-29'),(79199,80020,'2001-10-29','9999-01-01'),(79200,40000,'1997-09-10','1998-09-10'),(79200,42650,'1998-09-10','1999-09-10'),(79200,45508,'1999-09-10','2000-09-09'),(79200,47884,'2000-09-09','2001-09-09'),(79200,52252,'2001-09-09','9999-01-01'),(79201,40000,'1993-01-03','1994-01-03'),(79201,44066,'1994-01-03','1995-01-03'),(79201,44747,'1995-01-03','1996-01-03'),(79201,45030,'1996-01-03','1997-01-02'),(79201,49096,'1997-01-02','1998-01-02'),(79201,51670,'1998-01-02','1999-01-02'),(79201,54477,'1999-01-02','2000-01-02'),(79201,56529,'2000-01-02','2001-01-01'),(79201,58062,'2001-01-01','2002-01-01'),(79201,60360,'2002-01-01','9999-01-01'),(79202,59316,'1999-08-06','2000-08-05'),(79202,59433,'2000-08-05','2001-08-05'),(79202,59140,'2001-08-05','9999-01-01'),(79203,40000,'1989-08-18','1990-08-18'),(79203,41005,'1990-08-18','1991-08-18'),(79203,40605,'1991-08-18','1992-08-17'),(79203,44397,'1992-08-17','1993-08-17'),(79203,44607,'1993-08-17','1994-08-17'),(79203,47085,'1994-08-17','1995-08-17'),(79203,48296,'1995-08-17','1996-08-16'),(79203,50149,'1996-08-16','1997-08-16'),(79203,52480,'1997-08-16','1998-08-16'),(79203,55460,'1998-08-16','1999-08-16'),(79203,59123,'1999-08-16','2000-08-15'),(79203,63454,'2000-08-15','2001-08-15'),(79203,64714,'2001-08-15','9999-01-01'),(79204,57667,'1986-03-12','1987-03-12'),(79204,61938,'1987-03-12','1988-03-11'),(79204,61900,'1988-03-11','1989-03-11'),(79204,63755,'1989-03-11','1990-03-11'),(79204,67871,'1990-03-11','1991-03-11'),(79204,69922,'1991-03-11','1992-03-10'),(79204,73833,'1992-03-10','1993-03-10'),(79204,75984,'1993-03-10','1994-03-10'),(79204,75695,'1994-03-10','1995-03-10'),(79204,76014,'1995-03-10','1996-03-09'),(79204,75679,'1996-03-09','1997-03-09'),(79204,78254,'1997-03-09','1998-03-09'),(79204,79512,'1998-03-09','1999-03-09'),(79204,83931,'1999-03-09','2000-03-08'),(79204,87824,'2000-03-08','2001-03-08'),(79204,92076,'2001-03-08','2002-03-08'),(79204,93336,'2002-03-08','9999-01-01'),(79205,40000,'1988-08-14','1989-08-14'),(79205,42668,'1989-08-14','1990-07-28'),(79206,41345,'1992-03-19','1993-03-19'),(79206,41742,'1993-03-19','1994-03-19'),(79206,41602,'1994-03-19','1995-03-19'),(79206,45079,'1995-03-19','1996-03-18'),(79206,49244,'1996-03-18','1997-03-18'),(79206,51411,'1997-03-18','1998-03-18'),(79206,53777,'1998-03-18','1999-03-18'),(79206,56440,'1999-03-18','2000-03-17'),(79206,56010,'2000-03-17','2001-03-17'),(79206,59617,'2001-03-17','2002-03-17'),(79206,60906,'2002-03-17','9999-01-01'),(79207,46886,'1986-01-24','1987-01-24'),(79207,50677,'1987-01-24','1988-01-24'),(79207,52834,'1988-01-24','1989-01-23'),(79207,53971,'1989-01-23','1990-01-23'),(79207,55131,'1990-01-23','1991-01-23'),(79207,58725,'1991-01-23','1992-01-23'),(79207,62155,'1992-01-23','1993-01-22'),(79207,65571,'1993-01-22','1994-01-22'),(79207,69472,'1994-01-22','1995-01-22'),(79207,73013,'1995-01-22','1996-01-22'),(79207,73936,'1996-01-22','1997-01-21'),(79207,77174,'1997-01-21','1998-01-21'),(79207,79970,'1998-01-21','1999-01-21'),(79207,79817,'1999-01-21','2000-01-21'),(79207,80432,'2000-01-21','2001-01-20'),(79207,81937,'2001-01-20','2002-01-20'),(79207,82492,'2002-01-20','9999-01-01'),(79208,45990,'1992-04-26','1993-04-26'),(79208,48671,'1993-04-26','1994-04-26'),(79208,51211,'1994-04-26','1995-04-26'),(79208,50977,'1995-04-26','1996-04-25'),(79208,53708,'1996-04-25','1997-04-25'),(79208,57248,'1997-04-25','1998-04-25'),(79208,58003,'1998-04-25','1999-04-25'),(79208,59539,'1999-04-25','2000-04-24'),(79208,59978,'2000-04-24','2001-04-24'),(79208,61603,'2001-04-24','2002-04-24'),(79208,64448,'2002-04-24','9999-01-01'),(79209,40000,'1999-09-29','2000-09-28'),(79209,43945,'2000-09-28','2001-09-28'),(79209,46789,'2001-09-28','9999-01-01'),(79210,63966,'1986-09-19','1987-09-19'),(79210,66178,'1987-09-19','1988-09-18'),(79210,70673,'1988-09-18','1989-09-18'),(79210,71011,'1989-09-18','1990-09-18'),(79210,71425,'1990-09-18','1991-09-18'),(79210,73558,'1991-09-18','1992-09-17'),(79210,75070,'1992-09-17','1993-09-17'),(79210,76160,'1993-09-17','1994-09-17'),(79210,80424,'1994-09-17','1995-09-17'),(79210,80392,'1995-09-17','1996-09-16'),(79210,80243,'1996-09-16','1997-09-16'),(79210,84531,'1997-09-16','1998-09-16'),(79210,84768,'1998-09-16','1999-09-16'),(79210,85811,'1999-09-16','2000-09-15'),(79210,89618,'2000-09-15','2001-09-15'),(79210,89507,'2001-09-15','9999-01-01'),(79211,40000,'1985-11-25','1986-11-25'),(79211,43534,'1986-11-25','1987-11-25'),(79211,43571,'1987-11-25','1988-11-24'),(79211,47186,'1988-11-24','1989-11-24'),(79211,47803,'1989-11-24','1990-11-24'),(79211,48657,'1990-11-24','1991-11-24'),(79211,50507,'1991-11-24','1992-11-23'),(79211,51554,'1992-11-23','1993-11-23'),(79211,51767,'1993-11-23','1994-11-23'),(79211,53689,'1994-11-23','1995-11-23'),(79211,58122,'1995-11-23','1996-11-22'),(79211,58593,'1996-11-22','1997-11-22'),(79211,58169,'1997-11-22','1998-11-22'),(79211,59461,'1998-11-22','1999-11-22'),(79211,59855,'1999-11-22','2000-11-21'),(79211,62956,'2000-11-21','2001-11-21'),(79211,66917,'2001-11-21','9999-01-01'),(79212,51899,'1989-01-13','1990-01-13'),(79212,55952,'1990-01-13','1991-01-13'),(79212,58521,'1991-01-13','1992-01-13'),(79212,62264,'1992-01-13','1993-01-12'),(79212,61964,'1993-01-12','1994-01-12'),(79212,62813,'1994-01-12','1995-01-12'),(79212,65011,'1995-01-12','1996-01-12'),(79212,67465,'1996-01-12','1997-01-11'),(79212,69292,'1997-01-11','1998-01-11'),(79212,72474,'1998-01-11','1999-01-11'),(79212,74472,'1999-01-11','2000-01-11'),(79212,77449,'2000-01-11','2001-01-10'),(79212,77033,'2001-01-10','2002-01-10'),(79212,76639,'2002-01-10','9999-01-01'),(79213,58463,'1986-07-14','1987-07-14'),(79213,58673,'1987-07-14','1987-12-22'),(79214,41251,'1987-05-05','1988-05-04'),(79214,41891,'1988-05-04','1989-05-04'),(79214,41928,'1989-05-04','1990-05-04'),(79214,43665,'1990-05-04','1991-05-04'),(79214,44328,'1991-05-04','1992-05-03'),(79214,44080,'1992-05-03','1993-05-03'),(79214,45001,'1993-05-03','1994-05-03'),(79214,46477,'1994-05-03','1995-05-03'),(79214,49448,'1995-05-03','1996-05-02'),(79214,53557,'1996-05-02','1997-05-02'),(79214,55971,'1997-05-02','1998-05-02'),(79214,57968,'1998-05-02','1999-05-02'),(79214,59269,'1999-05-02','2000-05-01'),(79214,63684,'2000-05-01','2001-05-01'),(79214,67416,'2001-05-01','2002-05-01'),(79214,67700,'2002-05-01','9999-01-01'),(79215,83311,'1997-06-20','1998-04-26'),(79216,40000,'1999-03-09','2000-03-08'),(79216,44481,'2000-03-08','2001-03-08'),(79216,47289,'2001-03-08','2002-03-08'),(79216,51619,'2002-03-08','9999-01-01'),(79217,55068,'1986-11-24','1987-11-24'),(79217,58085,'1987-11-24','1988-11-23'),(79217,57987,'1988-11-23','1989-11-23'),(79217,60645,'1989-11-23','1990-11-23'),(79217,61648,'1990-11-23','1991-11-23'),(79217,62272,'1991-11-23','1992-11-22'),(79217,65555,'1992-11-22','1993-11-22'),(79217,66605,'1993-11-22','1994-11-22'),(79217,67996,'1994-11-22','1995-11-22'),(79217,69152,'1995-11-22','1996-11-21'),(79217,70512,'1996-11-21','1997-11-21'),(79217,72627,'1997-11-21','1998-11-21'),(79217,73818,'1998-11-21','1999-11-21'),(79217,75284,'1999-11-21','2000-11-20'),(79217,74814,'2000-11-20','2001-11-20'),(79217,76262,'2001-11-20','9999-01-01'),(79218,40000,'1998-08-10','1999-08-10'),(79218,41936,'1999-08-10','2000-08-09'),(79218,44766,'2000-08-09','2001-08-09'),(79218,46479,'2001-08-09','9999-01-01'),(79219,47272,'1986-05-27','1987-05-27'),(79219,47678,'1987-05-27','1988-05-26'),(79219,50969,'1988-05-26','1989-05-26'),(79219,52743,'1989-05-26','1990-05-26'),(79219,52803,'1990-05-26','1991-05-26'),(79219,56787,'1991-05-26','1992-05-25'),(79219,60460,'1992-05-25','1993-05-25'),(79219,64816,'1993-05-25','1994-05-25'),(79219,67434,'1994-05-25','1995-05-25'),(79219,69738,'1995-05-25','1996-05-24'),(79219,70180,'1996-05-24','1997-05-24'),(79219,73772,'1997-05-24','1998-05-24'),(79219,76524,'1998-05-24','1999-05-24'),(79219,80027,'1999-05-24','2000-05-23'),(79219,81073,'2000-05-23','2001-05-23'),(79219,81054,'2001-05-23','2002-05-23'),(79219,81013,'2002-05-23','9999-01-01'),(79220,40000,'1992-07-31','1993-07-31'),(79220,39939,'1993-07-31','1994-07-31'),(79220,44203,'1994-07-31','1995-07-31'),(79220,48576,'1995-07-31','1996-07-30'),(79220,51235,'1996-07-30','1996-11-16'),(79221,63251,'1986-08-14','1987-08-14'),(79221,63436,'1987-08-14','1988-08-13'),(79221,64593,'1988-08-13','1989-08-13'),(79221,65081,'1989-08-13','1990-08-13'),(79221,64799,'1990-08-13','1991-08-13'),(79221,66045,'1991-08-13','1992-08-12'),(79221,69430,'1992-08-12','1993-08-12'),(79221,70928,'1993-08-12','1994-08-12'),(79221,74657,'1994-08-12','1995-08-12'),(79221,78456,'1995-08-12','1996-08-11'),(79221,80788,'1996-08-11','1997-08-11'),(79221,81749,'1997-08-11','1998-08-11'),(79221,82280,'1998-08-11','1999-08-11'),(79221,85311,'1999-08-11','2000-08-10'),(79221,86181,'2000-08-10','2001-08-10'),(79221,89456,'2001-08-10','9999-01-01'),(79222,40000,'1999-02-27','2000-02-27'),(79222,41086,'2000-02-27','2001-02-26'),(79222,44872,'2001-02-26','2001-04-24'),(79223,40000,'1997-06-15','1998-06-15'),(79223,40646,'1998-06-15','1999-06-15'),(79223,43255,'1999-06-15','2000-06-14'),(79223,46786,'2000-06-14','2001-06-14'),(79223,48181,'2001-06-14','2002-06-14'),(79223,49686,'2002-06-14','9999-01-01'),(79224,53025,'1985-03-27','1986-03-27'),(79224,54869,'1986-03-27','1987-03-27'),(79224,55060,'1987-03-27','1988-03-26'),(79224,58531,'1988-03-26','1989-03-26'),(79224,59550,'1989-03-26','1990-03-26'),(79224,59272,'1990-03-26','1991-03-26'),(79224,60696,'1991-03-26','1992-03-25'),(79224,64082,'1992-03-25','1993-03-25'),(79224,65227,'1993-03-25','1994-03-25'),(79224,65012,'1994-03-25','1995-03-25'),(79224,65354,'1995-03-25','1996-03-24'),(79224,68317,'1996-03-24','1997-03-24'),(79224,69000,'1997-03-24','1998-03-24'),(79224,73150,'1998-03-24','1999-03-24'),(79224,73051,'1999-03-24','2000-03-23'),(79224,73130,'2000-03-23','2001-03-23'),(79224,74712,'2001-03-23','2002-03-23'),(79224,78086,'2002-03-23','9999-01-01'),(79225,63976,'1997-01-27','1998-01-27'),(79225,65330,'1998-01-27','1999-01-27'),(79225,66861,'1999-01-27','2000-01-27'),(79225,70983,'2000-01-27','2001-01-26'),(79225,71898,'2001-01-26','2002-01-26'),(79225,72697,'2002-01-26','9999-01-01'),(79226,53986,'1988-07-29','1989-07-29'),(79226,56504,'1989-07-29','1990-07-29'),(79226,57145,'1990-07-29','1991-07-29'),(79226,58904,'1991-07-29','1992-07-28'),(79226,62272,'1992-07-28','1993-07-28'),(79226,63791,'1993-07-28','1994-07-28'),(79226,63609,'1994-07-28','1995-07-28'),(79226,63413,'1995-07-28','1996-07-27'),(79226,66067,'1996-07-27','1997-07-27'),(79226,69249,'1997-07-27','1998-07-27'),(79226,72707,'1998-07-27','1999-07-27'),(79226,75214,'1999-07-27','2000-07-26'),(79226,76329,'2000-07-26','2001-07-26'),(79226,78419,'2001-07-26','2002-07-26'),(79226,78782,'2002-07-26','9999-01-01'),(79227,53528,'1985-12-25','1986-12-25'),(79227,57607,'1986-12-25','1987-12-25'),(79227,58144,'1987-12-25','1988-12-24'),(79227,60036,'1988-12-24','1989-12-24'),(79227,62188,'1989-12-24','1990-12-24'),(79227,62495,'1990-12-24','1991-12-24'),(79227,62610,'1991-12-24','1992-05-19'),(79228,47597,'1987-09-03','1988-09-02'),(79228,49955,'1988-09-02','1989-09-02'),(79228,53760,'1989-09-02','1990-09-02'),(79228,57401,'1990-09-02','1991-09-02'),(79228,60725,'1991-09-02','1992-09-01'),(79228,62094,'1992-09-01','1993-09-01'),(79228,64440,'1993-09-01','1994-09-01'),(79228,66204,'1994-09-01','1995-09-01'),(79228,69812,'1995-09-01','1996-08-31'),(79228,69523,'1996-08-31','1997-08-31'),(79228,69790,'1997-08-31','1998-08-31'),(79228,71079,'1998-08-31','1999-08-31'),(79228,73859,'1999-08-31','2000-08-30'),(79228,77689,'2000-08-30','2001-08-30'),(79228,78930,'2001-08-30','9999-01-01'),(79229,53535,'1985-02-05','1986-02-05'),(79229,54108,'1986-02-05','1987-02-05'),(79229,54326,'1987-02-05','1988-02-05'),(79229,54682,'1988-02-05','1989-02-04'),(79229,58899,'1989-02-04','1990-02-04'),(79229,60813,'1990-02-04','1991-02-04'),(79229,60940,'1991-02-04','1992-02-04'),(79229,62258,'1992-02-04','1993-02-03'),(79229,65461,'1993-02-03','1994-02-03'),(79229,68984,'1994-02-03','1995-02-03'),(79229,72614,'1995-02-03','1996-02-03'),(79229,73033,'1996-02-03','1997-02-02'),(79229,76961,'1997-02-02','1998-02-02'),(79229,77720,'1998-02-02','1999-02-02'),(79229,79678,'1999-02-02','2000-02-02'),(79229,83375,'2000-02-02','2001-02-01'),(79229,83447,'2001-02-01','2002-02-01'),(79229,87537,'2002-02-01','9999-01-01'),(79230,40000,'1996-07-21','1997-07-21'),(79230,41792,'1997-07-21','1998-07-21'),(79230,43915,'1998-07-21','1999-07-21'),(79230,44907,'1999-07-21','2000-07-20'),(79230,47995,'2000-07-20','2001-07-20'),(79230,51667,'2001-07-20','2002-07-20'),(79230,56138,'2002-07-20','9999-01-01'),(79231,80753,'1987-07-13','1988-07-12'),(79231,80394,'1988-07-12','1989-07-12'),(79231,81999,'1989-07-12','1990-07-12'),(79231,86424,'1990-07-12','1991-07-12'),(79231,87276,'1991-07-12','1992-07-11'),(79231,91228,'1992-07-11','1993-07-11'),(79231,95135,'1993-07-11','1994-07-11'),(79231,94941,'1994-07-11','1995-07-11'),(79231,95798,'1995-07-11','1996-07-10'),(79231,97831,'1996-07-10','1997-07-10'),(79231,98053,'1997-07-10','1998-07-10'),(79231,101890,'1998-07-10','1999-07-10'),(79231,102055,'1999-07-10','2000-07-09'),(79231,103453,'2000-07-09','2001-07-09'),(79231,106016,'2001-07-09','2002-07-09'),(79231,107927,'2002-07-09','9999-01-01'),(79232,72412,'1996-06-26','1997-06-26'),(79232,73221,'1997-06-26','1998-06-26'),(79232,73116,'1998-06-26','1999-06-26'),(79232,76313,'1999-06-26','2000-06-25'),(79232,76650,'2000-06-25','2001-06-25'),(79232,79694,'2001-06-25','2002-06-25'),(79232,80780,'2002-06-25','9999-01-01'),(79233,92983,'1999-06-03','2000-06-02'),(79233,96354,'2000-06-02','2001-06-02'),(79233,97228,'2001-06-02','2002-06-02'),(79233,98111,'2002-06-02','9999-01-01'),(79234,49596,'1987-07-14','1988-07-13'),(79234,49265,'1988-07-13','1989-07-13'),(79234,53456,'1989-07-13','1990-07-13'),(79234,53206,'1990-07-13','1991-07-13'),(79234,57142,'1991-07-13','1992-07-12'),(79234,60081,'1992-07-12','1993-07-12'),(79234,59689,'1993-07-12','1994-07-12'),(79234,61513,'1994-07-12','1995-07-12'),(79234,61661,'1995-07-12','1996-07-11'),(79234,64002,'1996-07-11','1997-07-11'),(79234,67607,'1997-07-11','1998-07-11'),(79234,69422,'1998-07-11','1999-07-11'),(79234,71801,'1999-07-11','2000-07-10'),(79234,71801,'2000-07-10','2001-03-27'),(79235,65494,'1989-10-12','1990-10-12'),(79235,69984,'1990-10-12','1991-10-12'),(79235,71000,'1991-10-12','1992-10-11'),(79235,72555,'1992-10-11','1993-10-11'),(79235,75972,'1993-10-11','1994-10-11'),(79235,80151,'1994-10-11','1995-10-11'),(79235,84616,'1995-10-11','1996-10-10'),(79235,84903,'1996-10-10','1997-10-10'),(79235,87566,'1997-10-10','1998-10-10'),(79235,91575,'1998-10-10','1999-10-10'),(79235,91920,'1999-10-10','2000-10-09'),(79235,95365,'2000-10-09','2001-10-09'),(79235,98429,'2001-10-09','9999-01-01'),(79236,66367,'1991-12-27','1992-12-26'),(79236,67704,'1992-12-26','1993-12-26'),(79236,67997,'1993-12-26','1994-12-26'),(79236,69159,'1994-12-26','1995-12-26'),(79236,71930,'1995-12-26','1996-12-25'),(79236,74659,'1996-12-25','1997-12-25'),(79236,76032,'1997-12-25','1998-12-25'),(79236,76151,'1998-12-25','1999-12-25'),(79236,79777,'1999-12-25','2000-12-24'),(79236,79799,'2000-12-24','2001-12-24'),(79236,82488,'2001-12-24','9999-01-01'),(79237,48843,'1998-04-29','1999-04-29'),(79237,49652,'1999-04-29','2000-04-28'),(79237,50070,'2000-04-28','2001-04-28'),(79237,49982,'2001-04-28','2002-04-28'),(79237,52009,'2002-04-28','9999-01-01'),(79238,40000,'1991-04-01','1992-03-31'),(79238,41637,'1992-03-31','1993-03-31'),(79238,44614,'1993-03-31','1994-03-31'),(79238,45632,'1994-03-31','1995-03-31'),(79238,46065,'1995-03-31','1996-03-30'),(79238,46414,'1996-03-30','1997-03-30'),(79238,48940,'1997-03-30','1998-03-30'),(79238,48516,'1998-03-30','1999-03-30'),(79238,48863,'1999-03-30','2000-03-29'),(79238,53172,'2000-03-29','2001-03-29'),(79238,56575,'2001-03-29','2002-03-29'),(79238,57548,'2002-03-29','9999-01-01'),(79239,40000,'1989-05-18','1990-05-18'),(79239,40768,'1990-05-18','1991-05-18'),(79239,44337,'1991-05-18','1992-05-17'),(79239,47865,'1992-05-17','1993-05-17'),(79239,52244,'1993-05-17','1994-05-17'),(79239,53187,'1994-05-17','1995-05-17'),(79239,57674,'1995-05-17','1996-05-16'),(79239,59669,'1996-05-16','1997-05-16'),(79239,61309,'1997-05-16','1998-05-16'),(79239,63527,'1998-05-16','1999-05-16'),(79239,65451,'1999-05-16','2000-05-15'),(79239,65214,'2000-05-15','2001-05-15'),(79239,69602,'2001-05-15','2001-11-19'),(79240,67368,'1989-12-20','1990-12-20'),(79240,68421,'1990-12-20','1991-12-20'),(79240,68078,'1991-12-20','1992-12-19'),(79240,67812,'1992-12-19','1993-12-19'),(79240,67868,'1993-12-19','1994-12-19'),(79240,67524,'1994-12-19','1995-12-19'),(79240,69265,'1995-12-19','1996-12-18'),(79240,69644,'1996-12-18','1997-12-18'),(79240,72802,'1997-12-18','1998-12-18'),(79240,77130,'1998-12-18','1999-12-18'),(79240,79086,'1999-12-18','2000-12-17'),(79240,81834,'2000-12-17','2001-12-17'),(79240,84479,'2001-12-17','9999-01-01'),(79241,40000,'1998-05-08','1999-05-08'),(79241,40425,'1999-05-08','2000-05-07'),(79241,44834,'2000-05-07','2001-05-07'),(79241,48690,'2001-05-07','2002-05-07'),(79241,48378,'2002-05-07','9999-01-01'),(79242,54297,'1996-04-20','1997-04-20'),(79242,56070,'1997-04-20','1998-04-20'),(79242,56624,'1998-04-20','1999-04-20'),(79242,57050,'1999-04-20','1999-07-07'),(79243,50207,'1987-02-26','1988-02-26'),(79243,52710,'1988-02-26','1989-02-25'),(79243,54205,'1989-02-25','1990-02-25'),(79243,55839,'1990-02-25','1991-02-25'),(79243,56297,'1991-02-25','1992-02-25'),(79243,57442,'1992-02-25','1993-02-24'),(79243,57895,'1993-02-24','1994-02-24'),(79243,58490,'1994-02-24','1995-02-24'),(79243,59853,'1995-02-24','1996-02-24'),(79243,60184,'1996-02-24','1997-02-23'),(79243,64135,'1997-02-23','1998-02-23'),(79243,68164,'1998-02-23','1999-02-23'),(79243,70388,'1999-02-23','2000-02-23'),(79243,72828,'2000-02-23','2001-02-22'),(79243,74715,'2001-02-22','2002-02-22'),(79243,77303,'2002-02-22','9999-01-01'),(79244,51390,'1996-12-30','1997-12-30'),(79244,55726,'1997-12-30','1998-12-30'),(79244,56494,'1998-12-30','1999-12-30'),(79244,58812,'1999-12-30','2000-12-29'),(79244,61427,'2000-12-29','2001-04-26'),(79245,68638,'1989-06-05','1990-06-05'),(79245,71931,'1990-06-05','1991-06-05'),(79245,71995,'1991-06-05','1992-06-04'),(79245,75244,'1992-06-04','1993-06-04'),(79245,77700,'1993-06-04','1994-06-04'),(79245,80475,'1994-06-04','1995-06-04'),(79245,82579,'1995-06-04','1996-06-03'),(79245,85083,'1996-06-03','1997-06-03'),(79245,89100,'1997-06-03','1998-06-03'),(79245,88785,'1998-06-03','1999-06-03'),(79245,92537,'1999-06-03','2000-06-02'),(79245,93333,'2000-06-02','2001-06-02'),(79245,96986,'2001-06-02','2002-06-02'),(79245,99399,'2002-06-02','9999-01-01'),(79246,69178,'1993-12-09','1994-12-09'),(79246,72799,'1994-12-09','1995-12-09'),(79246,76160,'1995-12-09','1996-12-08'),(79246,77579,'1996-12-08','1997-12-08'),(79246,81413,'1997-12-08','1998-12-08'),(79246,82271,'1998-12-08','1999-12-08'),(79246,83422,'1999-12-08','2000-12-07'),(79246,87442,'2000-12-07','2001-12-07'),(79246,90553,'2001-12-07','9999-01-01'),(79247,40000,'1993-12-07','1994-12-07'),(79247,41046,'1994-12-07','1995-12-07'),(79247,44207,'1995-12-07','1996-12-06'),(79247,43770,'1996-12-06','1997-12-06'),(79247,44253,'1997-12-06','1998-12-06'),(79247,43815,'1998-12-06','1999-12-06'),(79247,46151,'1999-12-06','2000-12-05'),(79247,47478,'2000-12-05','2001-12-05'),(79247,49503,'2001-12-05','9999-01-01'),(79248,64649,'1986-08-12','1987-08-12'),(79248,66488,'1987-08-12','1988-08-11'),(79248,69969,'1988-08-11','1989-08-11'),(79248,73331,'1989-08-11','1990-08-11'),(79248,75085,'1990-08-11','1991-08-11'),(79248,78349,'1991-08-11','1992-08-10'),(79248,81056,'1992-08-10','1993-08-10'),(79248,83701,'1993-08-10','1994-08-10'),(79248,85306,'1994-08-10','1995-08-10'),(79248,88642,'1995-08-10','1996-08-09'),(79248,92925,'1996-08-09','1997-08-09'),(79248,93834,'1997-08-09','1998-08-09'),(79248,94322,'1998-08-09','1999-08-09'),(79248,94088,'1999-08-09','2000-08-08'),(79248,96267,'2000-08-08','2001-08-08'),(79248,100281,'2001-08-08','9999-01-01'),(79249,40000,'1992-05-08','1993-05-08'),(79249,42102,'1993-05-08','1994-05-08'),(79249,45059,'1994-05-08','1995-05-08'),(79249,45260,'1995-05-08','1996-05-07'),(79249,48204,'1996-05-07','1997-05-07'),(79249,50381,'1997-05-07','1998-05-07'),(79249,50511,'1998-05-07','1999-05-07'),(79249,51906,'1999-05-07','2000-05-06'),(79249,54943,'2000-05-06','2001-05-06'),(79249,54521,'2001-05-06','2002-05-06'),(79249,55499,'2002-05-06','9999-01-01'),(79250,40000,'1993-08-15','1994-08-15'),(79250,44302,'1994-08-15','1995-08-15'),(79250,46388,'1995-08-15','1996-08-14'),(79250,48464,'1996-08-14','1997-08-14'),(79250,51771,'1997-08-14','1998-08-14'),(79250,52489,'1998-08-14','1999-08-14'),(79250,55855,'1999-08-14','2000-08-13'),(79250,57430,'2000-08-13','2001-08-13'),(79250,60044,'2001-08-13','9999-01-01'),(79251,63154,'1985-05-27','1986-05-27'),(79251,65010,'1986-05-27','1987-05-27'),(79251,66363,'1987-05-27','1988-05-26'),(79251,66692,'1988-05-26','1989-05-26'),(79251,70599,'1989-05-26','1990-05-26'),(79251,72801,'1990-05-26','1991-05-26'),(79251,74036,'1991-05-26','1992-05-25'),(79251,77999,'1992-05-25','1993-05-25'),(79251,80379,'1993-05-25','1994-05-25'),(79251,83240,'1994-05-25','1995-05-25'),(79251,86047,'1995-05-25','1996-05-24'),(79251,90228,'1996-05-24','1997-05-24'),(79251,91950,'1997-05-24','1998-05-24'),(79251,95894,'1998-05-24','1999-05-24'),(79251,96358,'1999-05-24','2000-05-23'),(79251,99967,'2000-05-23','2001-05-23'),(79251,99953,'2001-05-23','2002-05-23'),(79251,103315,'2002-05-23','9999-01-01'),(79252,57809,'1998-02-14','1999-02-14'),(79252,61159,'1999-02-14','2000-02-14'),(79252,63780,'2000-02-14','2001-02-13'),(79252,66647,'2001-02-13','2002-02-13'),(79252,69076,'2002-02-13','9999-01-01'),(79253,40000,'1995-04-10','1996-04-09'),(79253,43623,'1996-04-09','1997-04-09'),(79253,46504,'1997-04-09','1998-04-09'),(79253,49759,'1998-04-09','1998-11-01'),(79254,40000,'1995-02-01','1996-02-01'),(79254,41825,'1996-02-01','1997-01-31'),(79254,42806,'1997-01-31','1998-01-31'),(79254,42833,'1998-01-31','1999-01-31'),(79254,46480,'1999-01-31','2000-01-31'),(79254,46294,'2000-01-31','2001-01-30'),(79254,49568,'2001-01-30','2002-01-30'),(79254,52714,'2002-01-30','9999-01-01'),(79255,40000,'1998-06-17','1999-06-17'),(79255,39787,'1999-06-17','2000-06-16'),(79255,42875,'2000-06-16','2001-06-16'),(79255,43938,'2001-06-16','2002-06-16'),(79255,45590,'2002-06-16','9999-01-01'),(79256,40000,'1995-05-27','1996-05-26'),(79256,39521,'1996-05-26','1997-05-26'),(79256,43759,'1997-05-26','1998-05-26'),(79256,47215,'1998-05-26','1999-05-26'),(79256,47980,'1999-05-26','2000-05-25'),(79256,48347,'2000-05-25','2001-05-25'),(79256,52001,'2001-05-25','2002-05-25'),(79256,55398,'2002-05-25','9999-01-01'),(79257,69564,'1996-10-29','1997-10-29'),(79257,69595,'1997-10-29','1998-10-29'),(79257,72368,'1998-10-29','1999-10-29'),(79257,74971,'1999-10-29','2000-10-28'),(79257,77842,'2000-10-28','2001-10-28'),(79257,78086,'2001-10-28','9999-01-01'),(79258,96422,'1998-07-25','1999-07-25'),(79258,99785,'1999-07-25','2000-07-24'),(79258,103136,'2000-07-24','2001-07-24'),(79258,105304,'2001-07-24','2002-07-24'),(79258,107944,'2002-07-24','9999-01-01'),(79259,40000,'1988-02-17','1989-02-16'),(79259,43745,'1989-02-16','1990-02-16'),(79259,45181,'1990-02-16','1991-02-16'),(79259,47585,'1991-02-16','1992-02-16'),(79259,48127,'1992-02-16','1993-02-15'),(79259,48714,'1993-02-15','1994-02-15'),(79259,48347,'1994-02-15','1995-02-15'),(79259,50383,'1995-02-15','1996-02-15'),(79259,52772,'1996-02-15','1997-02-14'),(79259,54539,'1997-02-14','1998-02-14'),(79259,57282,'1998-02-14','1999-02-14'),(79259,58219,'1999-02-14','2000-02-14'),(79259,59935,'2000-02-14','2001-02-13'),(79259,61299,'2001-02-13','2002-02-13'),(79259,63319,'2002-02-13','9999-01-01'),(79260,45642,'1995-03-07','1996-03-06'),(79260,45605,'1996-03-06','1997-03-06'),(79260,49385,'1997-03-06','1998-03-06'),(79260,52501,'1998-03-06','1999-03-06'),(79260,55499,'1999-03-06','2000-03-05'),(79260,55119,'2000-03-05','2001-03-05'),(79260,55481,'2001-03-05','2002-03-05'),(79260,58283,'2002-03-05','9999-01-01'),(79261,55176,'1994-07-30','1995-07-30'),(79261,55652,'1995-07-30','1995-10-04'),(79262,70902,'1985-11-22','1986-11-22'),(79262,74436,'1986-11-22','1987-11-22'),(79262,78258,'1987-11-22','1988-11-21'),(79262,77907,'1988-11-21','1989-11-21'),(79262,77561,'1989-11-21','1990-11-21'),(79262,78579,'1990-11-21','1991-11-21'),(79262,82156,'1991-11-21','1992-11-20'),(79262,82651,'1992-11-20','1993-11-20'),(79262,85380,'1993-11-20','1994-11-20'),(79262,88230,'1994-11-20','1995-11-20'),(79262,91251,'1995-11-20','1996-11-19'),(79262,94199,'1996-11-19','1997-11-19'),(79262,95031,'1997-11-19','1998-11-19'),(79262,95857,'1998-11-19','1999-11-19'),(79262,98230,'1999-11-19','2000-11-18'),(79262,98376,'2000-11-18','2001-11-18'),(79262,100164,'2001-11-18','9999-01-01'),(79263,70516,'1988-05-06','1989-05-06'),(79263,74806,'1989-05-06','1990-05-06'),(79263,77831,'1990-05-06','1991-05-06'),(79263,77944,'1991-05-06','1992-05-05'),(79263,78010,'1992-05-05','1993-05-05'),(79263,79072,'1993-05-05','1994-05-05'),(79263,80850,'1994-05-05','1995-05-05'),(79263,82708,'1995-05-05','1996-05-04'),(79263,83922,'1996-05-04','1997-05-04'),(79263,84609,'1997-05-04','1998-05-04'),(79263,88391,'1998-05-04','1999-05-04'),(79263,91933,'1999-05-04','2000-05-03'),(79263,96206,'2000-05-03','2001-05-03'),(79263,96127,'2001-05-03','2002-05-03'),(79263,97182,'2002-05-03','9999-01-01'),(79264,46541,'1987-12-03','1988-12-02'),(79264,46605,'1988-12-02','1989-12-02'),(79264,48486,'1989-12-02','1990-12-02'),(79264,52201,'1990-12-02','1991-12-02'),(79264,56460,'1991-12-02','1992-12-01'),(79264,59791,'1992-12-01','1993-12-01'),(79264,64107,'1993-12-01','1994-12-01'),(79264,63827,'1994-12-01','1995-12-01'),(79264,67587,'1995-12-01','1996-11-30'),(79264,70951,'1996-11-30','1997-11-30'),(79264,71205,'1997-11-30','1998-11-30'),(79264,71760,'1998-11-30','1999-11-30'),(79264,73841,'1999-11-30','2000-11-29'),(79264,75984,'2000-11-29','2001-11-29'),(79264,79810,'2001-11-29','9999-01-01'),(79265,40000,'1988-08-14','1989-08-14'),(79265,40600,'1989-08-14','1990-08-14'),(79265,44199,'1990-08-14','1991-08-14'),(79265,43910,'1991-08-14','1992-08-13'),(79265,48382,'1992-08-13','1993-08-13'),(79265,51506,'1993-08-13','1994-08-13'),(79265,55156,'1994-08-13','1995-08-13'),(79265,58837,'1995-08-13','1996-08-12'),(79265,61993,'1996-08-12','1997-08-12'),(79265,65912,'1997-08-12','1998-08-12'),(79265,69197,'1998-08-12','1999-08-12'),(79265,72935,'1999-08-12','2000-08-11'),(79265,73662,'2000-08-11','2001-08-11'),(79265,78081,'2001-08-11','9999-01-01'),(79266,54088,'1994-12-23','1995-12-23'),(79266,56684,'1995-12-23','1996-05-12'),(79267,44868,'1986-11-12','1987-11-12'),(79267,46963,'1987-11-12','1988-11-11'),(79267,48602,'1988-11-11','1989-11-11'),(79267,49106,'1989-11-11','1990-11-11'),(79267,48949,'1990-11-11','1991-11-11'),(79267,53123,'1991-11-11','1992-11-10'),(79267,56855,'1992-11-10','1993-11-10'),(79267,59641,'1993-11-10','1994-11-10'),(79267,60277,'1994-11-10','1995-11-10'),(79267,61243,'1995-11-10','1996-11-09'),(79267,63764,'1996-11-09','1997-11-09'),(79267,63965,'1997-11-09','1998-11-09'),(79267,65057,'1998-11-09','1999-11-09'),(79267,65659,'1999-11-09','2000-11-08'),(79267,66941,'2000-11-08','2001-11-08'),(79267,68107,'2001-11-08','9999-01-01'),(79268,40000,'1989-03-21','1990-03-21'),(79268,41151,'1990-03-21','1991-03-21'),(79268,42867,'1991-03-21','1992-03-20'),(79268,44087,'1992-03-20','1993-03-20'),(79268,44468,'1993-03-20','1994-03-20'),(79268,48714,'1994-03-20','1995-03-20'),(79268,48760,'1995-03-20','1996-03-19'),(79268,52955,'1996-03-19','1997-03-19'),(79268,52553,'1997-03-19','1998-03-19'),(79268,54666,'1998-03-19','1999-03-19'),(79268,57227,'1999-03-19','2000-03-18'),(79268,61040,'2000-03-18','2001-03-18'),(79268,63379,'2001-03-18','2002-03-18'),(79268,67215,'2002-03-18','9999-01-01'),(79269,60956,'1991-09-14','1992-09-13'),(79269,61089,'1992-09-13','1993-09-13'),(79269,65214,'1993-09-13','1994-09-13'),(79269,65774,'1994-09-13','1995-09-13'),(79269,66900,'1995-09-13','1996-09-12'),(79269,67271,'1996-09-12','1997-09-12'),(79269,71157,'1997-09-12','1998-09-12'),(79269,71926,'1998-09-12','1999-09-12'),(79269,74356,'1999-09-12','2000-09-11'),(79269,76161,'2000-09-11','2001-09-11'),(79269,79206,'2001-09-11','9999-01-01'),(79270,40000,'1993-12-23','1994-12-23'),(79270,42920,'1994-12-23','1995-12-23'),(79270,44660,'1995-12-23','1996-12-22'),(79270,48700,'1996-12-22','1997-12-22'),(79270,50849,'1997-12-22','1998-12-22'),(79270,53564,'1998-12-22','1999-12-22'),(79270,57400,'1999-12-22','2000-12-21'),(79270,58221,'2000-12-21','2001-12-21'),(79270,62629,'2001-12-21','9999-01-01'),(79271,80484,'1994-02-23','1995-02-23'),(79271,82058,'1995-02-23','1996-02-23'),(79271,83352,'1996-02-23','1997-02-22'),(79271,87605,'1997-02-22','1998-02-22'),(79271,92062,'1998-02-22','1999-02-22'),(79271,95765,'1999-02-22','2000-02-22'),(79271,95527,'2000-02-22','2001-02-21'),(79271,99075,'2001-02-21','2002-02-21'),(79271,101325,'2002-02-21','9999-01-01'),(79272,46136,'1996-02-10','1997-02-09'),(79272,47183,'1997-02-09','1997-05-22'),(79273,47358,'1993-08-16','1994-08-16'),(79273,49290,'1994-08-16','1995-08-16'),(79273,50027,'1995-08-16','1996-08-15'),(79273,50149,'1996-08-15','1997-08-15'),(79273,50115,'1997-08-15','1998-08-15'),(79273,52239,'1998-08-15','1999-08-15'),(79273,56020,'1999-08-15','2000-08-14'),(79273,56774,'2000-08-14','2001-08-14'),(79273,59402,'2001-08-14','9999-01-01'),(79274,54896,'1994-02-18','1995-02-18'),(79274,57481,'1995-02-18','1996-02-18'),(79274,61857,'1996-02-18','1997-02-17'),(79274,65544,'1997-02-17','1998-02-17'),(79274,67476,'1998-02-17','1999-02-17'),(79274,71959,'1999-02-17','2000-02-17'),(79274,75505,'2000-02-17','2001-02-16'),(79274,78574,'2001-02-16','2002-02-16'),(79274,79400,'2002-02-16','9999-01-01'),(79275,65368,'1993-04-21','1994-04-21'),(79275,66387,'1994-04-21','1995-04-21'),(79275,69179,'1995-04-21','1996-04-20'),(79275,68702,'1996-04-20','1997-04-20'),(79275,69116,'1997-04-20','1998-04-20'),(79275,71404,'1998-04-20','1999-04-20'),(79275,73585,'1999-04-20','2000-04-19'),(79275,77949,'2000-04-19','2001-04-19'),(79275,79159,'2001-04-19','2002-04-19'),(79275,80435,'2002-04-19','9999-01-01'),(79276,40000,'1990-05-01','1991-05-01'),(79276,44269,'1991-05-01','1992-04-30'),(79276,44195,'1992-04-30','1993-04-30'),(79276,47362,'1993-04-30','1994-04-30'),(79276,50265,'1994-04-30','1995-04-30'),(79276,54396,'1995-04-30','1996-04-29'),(79276,54817,'1996-04-29','1996-05-14'),(79277,40000,'1999-06-03','2000-06-02'),(79277,42917,'2000-06-02','2001-06-02'),(79277,46005,'2001-06-02','2002-06-02'),(79277,47129,'2002-06-02','9999-01-01'),(79278,65581,'1991-10-19','1992-10-18'),(79278,69157,'1992-10-18','1993-10-18'),(79278,69902,'1993-10-18','1994-10-18'),(79278,72527,'1994-10-18','1995-10-18'),(79278,74752,'1995-10-18','1996-10-17'),(79278,79018,'1996-10-17','1997-10-17'),(79278,79423,'1997-10-17','1998-10-17'),(79278,80524,'1998-10-17','1999-10-17'),(79278,80406,'1999-10-17','2000-10-16'),(79278,82939,'2000-10-16','2001-10-16'),(79278,84775,'2001-10-16','9999-01-01'),(79279,49680,'1998-01-21','1999-01-21'),(79279,53811,'1999-01-21','2000-01-21'),(79279,58228,'2000-01-21','2001-01-20'),(79279,57844,'2001-01-20','2001-07-21'),(79280,71083,'1989-10-09','1990-10-09'),(79280,71292,'1990-10-09','1991-10-09'),(79280,74283,'1991-10-09','1992-10-08'),(79280,76170,'1992-10-08','1993-10-08'),(79280,78314,'1993-10-08','1994-10-08'),(79280,82791,'1994-10-08','1995-10-08'),(79280,86881,'1995-10-08','1996-10-07'),(79280,90106,'1996-10-07','1997-10-07'),(79280,91267,'1997-10-07','1998-10-07'),(79280,91078,'1998-10-07','1999-10-07'),(79280,92873,'1999-10-07','2000-10-06'),(79280,97067,'2000-10-06','2001-10-06'),(79280,96580,'2001-10-06','9999-01-01'),(79281,68159,'1987-09-29','1988-09-28'),(79281,69030,'1988-09-28','1989-09-28'),(79281,70894,'1989-09-28','1990-09-28'),(79281,74251,'1990-09-28','1991-09-28'),(79281,77199,'1991-09-28','1992-09-27'),(79281,79059,'1992-09-27','1993-09-27'),(79281,83107,'1993-09-27','1994-09-27'),(79281,84972,'1994-09-27','1995-09-27'),(79281,87405,'1995-09-27','1996-09-26'),(79281,87084,'1996-09-26','1997-09-26'),(79281,88626,'1997-09-26','1998-09-26'),(79281,92894,'1998-09-26','1999-09-26'),(79281,95280,'1999-09-26','2000-09-25'),(79281,98628,'2000-09-25','2001-09-25'),(79281,100188,'2001-09-25','9999-01-01'),(79282,40000,'1990-09-07','1991-09-07'),(79282,44030,'1991-09-07','1992-09-06'),(79282,45938,'1992-09-06','1993-09-06'),(79282,46944,'1993-09-06','1994-09-06'),(79282,47669,'1994-09-06','1995-09-06'),(79282,48295,'1995-09-06','1996-09-05'),(79282,51946,'1996-09-05','1997-09-05'),(79282,52446,'1997-09-05','1998-09-05'),(79282,53349,'1998-09-05','1999-09-05'),(79282,55681,'1999-09-05','2000-09-04'),(79282,58362,'2000-09-04','2001-09-04'),(79282,58840,'2001-09-04','9999-01-01'),(79283,47758,'1993-04-14','1994-04-14'),(79283,48559,'1994-04-14','1995-04-14'),(79283,48502,'1995-04-14','1996-04-13'),(79283,48994,'1996-04-13','1997-04-13'),(79283,50457,'1997-04-13','1998-04-13'),(79283,51410,'1998-04-13','1999-04-13'),(79283,53006,'1999-04-13','2000-04-12'),(79283,55411,'2000-04-12','2001-04-12'),(79283,55510,'2001-04-12','2002-04-12'),(79283,55162,'2002-04-12','9999-01-01'),(79284,40000,'1994-12-14','1995-12-14'),(79284,42835,'1995-12-14','1996-12-13'),(79284,42560,'1996-12-13','1997-12-13'),(79284,42630,'1997-12-13','1998-12-13'),(79284,42696,'1998-12-13','1999-12-13'),(79284,46569,'1999-12-13','2000-12-12'),(79284,47903,'2000-12-12','2001-12-12'),(79284,47722,'2001-12-12','9999-01-01'),(79285,49127,'1997-09-26','1998-09-26'),(79285,53123,'1998-09-26','1999-09-26'),(79285,55796,'1999-09-26','2000-09-25'),(79285,58727,'2000-09-25','2001-09-25'),(79285,58964,'2001-09-25','9999-01-01'),(79286,40000,'1989-10-11','1990-10-11'),(79286,40708,'1990-10-11','1991-10-11'),(79286,43901,'1991-10-11','1992-10-10'),(79286,44611,'1992-10-10','1993-10-10'),(79286,44578,'1993-10-10','1994-10-10'),(79286,44418,'1994-10-10','1995-10-10'),(79286,47006,'1995-10-10','1996-10-09'),(79286,47121,'1996-10-09','1997-10-09'),(79286,48929,'1997-10-09','1998-10-09'),(79286,49570,'1998-10-09','1999-10-09'),(79286,49218,'1999-10-09','2000-10-08'),(79286,53431,'2000-10-08','2001-10-08'),(79286,54437,'2001-10-08','9999-01-01'),(79287,67042,'1992-11-07','1993-11-07'),(79287,67760,'1993-11-07','1994-11-07'),(79287,71866,'1994-11-07','1995-11-07'),(79287,72232,'1995-11-07','1996-11-06'),(79287,72103,'1996-11-06','1997-11-06'),(79287,73081,'1997-11-06','1998-11-06'),(79287,75754,'1998-11-06','1999-11-06'),(79287,78889,'1999-11-06','2000-11-05'),(79287,82141,'2000-11-05','2001-11-05'),(79287,81864,'2001-11-05','9999-01-01'),(79288,57302,'1989-03-21','1990-03-21'),(79288,60154,'1990-03-21','1991-03-21'),(79288,60918,'1991-03-21','1992-03-20'),(79288,61796,'1992-03-20','1993-03-20'),(79288,64504,'1993-03-20','1994-03-20'),(79288,64134,'1994-03-20','1994-06-11'),(79289,81624,'1990-01-08','1991-01-08'),(79289,83790,'1991-01-08','1992-01-08'),(79289,84300,'1992-01-08','1993-01-07'),(79289,86773,'1993-01-07','1994-01-07'),(79289,89883,'1994-01-07','1994-07-01'),(79290,41408,'1990-08-07','1991-08-07'),(79290,42488,'1991-08-07','1992-08-06'),(79290,42573,'1992-08-06','1993-08-06'),(79290,42073,'1993-08-06','1994-08-06'),(79290,44147,'1994-08-06','1995-08-06'),(79290,48084,'1995-08-06','1996-08-05'),(79290,50877,'1996-08-05','1997-08-05'),(79290,50406,'1997-08-05','1998-08-05'),(79290,54590,'1998-08-05','1999-08-05'),(79290,57607,'1999-08-05','2000-08-04'),(79290,58752,'2000-08-04','2001-08-04'),(79290,59650,'2001-08-04','9999-01-01'),(79291,52659,'1992-05-15','1993-05-15'),(79291,55945,'1993-05-15','1994-05-15'),(79291,57659,'1994-05-15','1995-05-15'),(79291,57201,'1995-05-15','1996-05-14'),(79291,60137,'1996-05-14','1997-05-14'),(79291,62972,'1997-05-14','1998-05-14'),(79291,66987,'1998-05-14','1999-05-14'),(79291,66877,'1999-05-14','2000-05-13'),(79291,68075,'2000-05-13','2001-05-13'),(79291,70053,'2001-05-13','2002-05-13'),(79291,70944,'2002-05-13','9999-01-01'),(79292,40000,'1999-11-16','2000-11-15'),(79292,41033,'2000-11-15','2001-11-15'),(79292,43890,'2001-11-15','9999-01-01'),(79293,55625,'1994-07-15','1995-07-15'),(79293,57886,'1995-07-15','1996-07-14'),(79293,59789,'1996-07-14','1997-07-14'),(79293,60381,'1997-07-14','1998-07-14'),(79293,61021,'1998-07-14','1999-07-14'),(79293,64248,'1999-07-14','2000-07-13'),(79293,65424,'2000-07-13','2001-07-13'),(79293,67322,'2001-07-13','2002-07-13'),(79293,68830,'2002-07-13','9999-01-01'),(79294,74728,'1999-09-29','2000-09-28'),(79294,79089,'2000-09-28','2001-09-28'),(79294,81992,'2001-09-28','9999-01-01'),(79295,70694,'1989-12-31','1990-12-31'),(79295,74974,'1990-12-31','1991-12-31'),(79295,76670,'1991-12-31','1992-12-30'),(79295,80738,'1992-12-30','1993-12-30'),(79295,83343,'1993-12-30','1994-12-30'),(79295,85270,'1994-12-30','1995-12-30'),(79295,88103,'1995-12-30','1996-12-29'),(79295,91377,'1996-12-29','1997-12-29'),(79295,93139,'1997-12-29','1998-12-29'),(79295,93027,'1998-12-29','1999-12-29'),(79295,92605,'1999-12-29','2000-12-28'),(79295,94905,'2000-12-28','2001-12-28'),(79295,94700,'2001-12-28','9999-01-01'),(79296,79270,'1987-02-13','1988-02-13'),(79296,79848,'1988-02-13','1989-02-12'),(79296,82515,'1989-02-12','1990-02-12'),(79296,86947,'1990-02-12','1991-02-12'),(79296,90980,'1991-02-12','1992-02-12'),(79296,91278,'1992-02-12','1993-02-11'),(79296,93546,'1993-02-11','1994-02-11'),(79296,96946,'1994-02-11','1995-02-11'),(79296,97012,'1995-02-11','1996-02-11'),(79296,99897,'1996-02-11','1997-02-10'),(79296,100189,'1997-02-10','1998-02-10'),(79296,99809,'1998-02-10','1999-02-10'),(79296,101570,'1999-02-10','2000-02-10'),(79296,103158,'2000-02-10','2001-02-09'),(79296,104828,'2001-02-09','2002-02-09'),(79296,106483,'2002-02-09','9999-01-01'),(79297,71444,'1995-09-07','1996-09-06'),(79297,73781,'1996-09-06','1997-09-06'),(79297,74447,'1997-09-06','1998-09-06'),(79297,78080,'1998-09-06','1999-09-06'),(79297,77845,'1999-09-06','2000-09-05'),(79297,77963,'2000-09-05','2001-09-05'),(79297,77966,'2001-09-05','9999-01-01'),(79298,60274,'1993-09-17','1994-09-17'),(79298,63983,'1994-09-17','1995-06-19'),(79299,55713,'1996-08-12','1997-08-12'),(79299,58581,'1997-08-12','1998-08-12'),(79299,58513,'1998-08-12','1999-08-12'),(79299,62743,'1999-08-12','2000-08-11'),(79299,64274,'2000-08-11','2001-08-11'),(79299,67734,'2001-08-11','9999-01-01'),(79300,42580,'1988-11-19','1989-11-19'),(79300,46318,'1989-11-19','1990-11-19'),(79300,48812,'1990-11-19','1991-11-19'),(79300,50272,'1991-11-19','1992-11-18'),(79300,52529,'1992-11-18','1993-11-18'),(79300,54223,'1993-11-18','1994-11-18'),(79300,55213,'1994-11-18','1995-11-18'),(79300,58025,'1995-11-18','1996-11-17'),(79300,58475,'1996-11-17','1997-11-17'),(79300,61249,'1997-11-17','1998-11-17'),(79300,64084,'1998-11-17','1999-11-17'),(79300,65721,'1999-11-17','2000-11-16'),(79300,68120,'2000-11-16','2001-11-16'),(79300,70176,'2001-11-16','9999-01-01'),(79301,40000,'1987-08-14','1988-08-13'),(79301,43671,'1988-08-13','1989-08-13'),(79301,46770,'1989-08-13','1990-08-13'),(79301,47348,'1990-08-13','1991-08-13'),(79301,47297,'1991-08-13','1992-08-12'),(79301,48943,'1992-08-12','1993-08-12'),(79301,49972,'1993-08-12','1994-08-12'),(79301,52328,'1994-08-12','1995-08-12'),(79301,54289,'1995-08-12','1996-08-11'),(79301,56326,'1996-08-11','1997-08-11'),(79301,57896,'1997-08-11','1998-08-11'),(79301,57817,'1998-08-11','1999-08-11'),(79301,58939,'1999-08-11','2000-08-10'),(79301,58808,'2000-08-10','2001-08-10'),(79301,59518,'2001-08-10','9999-01-01'),(79302,40000,'1993-02-03','1994-02-03'),(79302,40323,'1994-02-03','1995-02-03'),(79302,44081,'1995-02-03','1996-02-03'),(79302,47382,'1996-02-03','1997-02-02'),(79302,48527,'1997-02-02','1998-02-02'),(79302,50627,'1998-02-02','1999-02-02'),(79302,53769,'1999-02-02','2000-02-02'),(79302,55238,'2000-02-02','2001-02-01'),(79302,57350,'2001-02-01','2002-02-01'),(79302,60769,'2002-02-01','9999-01-01'),(79303,46736,'1987-06-17','1988-06-16'),(79303,46247,'1988-06-16','1989-06-16'),(79303,48905,'1989-06-16','1990-04-30'),(79304,64000,'1992-05-08','1993-05-08'),(79304,65775,'1993-05-08','1994-05-08'),(79304,69796,'1994-05-08','1995-05-08'),(79304,73791,'1995-05-08','1996-05-07'),(79304,76259,'1996-05-07','1997-05-07'),(79304,76539,'1997-05-07','1998-05-07'),(79304,81025,'1998-05-07','1999-05-07'),(79304,84343,'1999-05-07','2000-05-06'),(79304,85955,'2000-05-06','2001-05-06'),(79304,88770,'2001-05-06','2002-05-06'),(79304,90288,'2002-05-06','9999-01-01'),(79305,41237,'1985-07-03','1986-07-03'),(79305,42762,'1986-07-03','1987-07-03'),(79305,42313,'1987-07-03','1988-07-02'),(79305,43220,'1988-07-02','1989-07-02'),(79305,45232,'1989-07-02','1990-07-02'),(79305,44792,'1990-07-02','1991-07-02'),(79305,47812,'1991-07-02','1992-07-01'),(79305,49484,'1992-07-01','1993-07-01'),(79305,51122,'1993-07-01','1994-07-01'),(79305,54381,'1994-07-01','1995-07-01'),(79305,57214,'1995-07-01','1996-06-30'),(79305,61182,'1996-06-30','1997-06-30'),(79305,61719,'1997-06-30','1998-06-30'),(79305,61947,'1998-06-30','1999-06-30'),(79305,64977,'1999-06-30','2000-06-29'),(79305,67175,'2000-06-29','2001-06-29'),(79305,66744,'2001-06-29','2002-06-29'),(79305,67816,'2002-06-29','9999-01-01'),(79306,55354,'1997-01-14','1997-11-05'),(79307,50137,'1985-12-11','1986-12-11'),(79307,53717,'1986-12-11','1987-12-11'),(79307,56762,'1987-12-11','1988-12-10'),(79307,56912,'1988-12-10','1989-12-10'),(79307,57617,'1989-12-10','1990-12-10'),(79307,58960,'1990-12-10','1991-12-10'),(79307,61491,'1991-12-10','1992-12-09'),(79307,65922,'1992-12-09','1993-12-09'),(79307,66675,'1993-12-09','1994-12-09'),(79307,70608,'1994-12-09','1995-12-09'),(79307,71272,'1995-12-09','1996-12-08'),(79307,71224,'1996-12-08','1997-12-08'),(79307,70889,'1997-12-08','1998-12-08'),(79307,73358,'1998-12-08','1999-12-08'),(79307,76684,'1999-12-08','2000-12-07'),(79307,81118,'2000-12-07','2001-12-07'),(79307,83826,'2001-12-07','9999-01-01'),(79308,45180,'1996-09-24','1997-09-24'),(79308,47101,'1997-09-24','1998-09-24'),(79308,48342,'1998-09-24','1999-09-24'),(79308,49933,'1999-09-24','2000-09-23'),(79308,49902,'2000-09-23','2001-09-23'),(79308,51806,'2001-09-23','9999-01-01'),(79309,40000,'1991-06-01','1992-05-31'),(79309,43614,'1992-05-31','1993-05-31'),(79309,46748,'1993-05-31','1994-05-31'),(79309,48086,'1994-05-31','1995-05-31'),(79309,49435,'1995-05-31','1996-05-30'),(79309,53890,'1996-05-30','1997-05-30'),(79309,54125,'1997-05-30','1998-05-30'),(79309,57839,'1998-05-30','1999-05-30'),(79309,60247,'1999-05-30','2000-05-29'),(79309,62965,'2000-05-29','2001-05-29'),(79309,62737,'2001-05-29','2002-05-29'),(79309,64590,'2002-05-29','9999-01-01'),(79310,43707,'1996-10-27','1997-10-26'),(79310,46033,'1997-10-26','1998-10-26'),(79310,49162,'1998-10-26','1999-10-27'),(79310,50757,'1999-10-27','2000-10-26'),(79310,51579,'2000-10-26','2001-10-26'),(79310,53384,'2001-10-26','9999-01-01'),(79311,46921,'1986-05-19','1987-05-19'),(79311,49860,'1987-05-19','1988-05-18'),(79311,52804,'1988-05-18','1989-05-18'),(79311,52358,'1989-05-18','1990-05-18'),(79311,51860,'1990-05-18','1991-05-18'),(79311,52836,'1991-05-18','1991-10-04'),(79312,43463,'1987-07-03','1988-07-02'),(79312,43317,'1988-07-02','1989-07-02'),(79312,45138,'1989-07-02','1990-07-02'),(79312,45119,'1990-07-02','1991-07-02'),(79312,49107,'1991-07-02','1992-07-01'),(79312,52189,'1992-07-01','1993-07-01'),(79312,55017,'1993-07-01','1994-07-01'),(79312,56327,'1994-07-01','1995-07-01'),(79312,58080,'1995-07-01','1996-06-30'),(79312,60718,'1996-06-30','1997-06-30'),(79312,62418,'1997-06-30','1998-06-30'),(79312,66430,'1998-06-30','1999-06-30'),(79312,67768,'1999-06-30','2000-06-29'),(79312,68256,'2000-06-29','2001-06-29'),(79312,70661,'2001-06-29','2002-06-29'),(79312,70432,'2002-06-29','9999-01-01'),(79313,40771,'1996-08-22','1997-08-22'),(79313,43461,'1997-08-22','1998-08-22'),(79313,43824,'1998-08-22','1999-08-22'),(79313,46818,'1999-08-22','2000-08-21'),(79313,48408,'2000-08-21','2001-08-21'),(79313,50396,'2001-08-21','9999-01-01'),(79314,53303,'1998-12-28','1999-12-28'),(79314,55210,'1999-12-28','2000-12-27'),(79314,55834,'2000-12-27','2001-12-27'),(79314,57482,'2001-12-27','9999-01-01'),(79315,40000,'1986-03-10','1987-03-10'),(79315,41255,'1987-03-10','1988-03-09'),(79315,44843,'1988-03-09','1989-03-09'),(79315,47340,'1989-03-09','1990-03-09'),(79315,51513,'1990-03-09','1991-03-09'),(79315,53834,'1991-03-09','1992-03-08'),(79315,53712,'1992-03-08','1993-03-08'),(79315,54453,'1993-03-08','1994-03-08'),(79315,57471,'1994-03-08','1995-03-08'),(79315,58065,'1995-03-08','1996-03-07'),(79315,61308,'1996-03-07','1997-03-07'),(79315,63536,'1997-03-07','1998-03-07'),(79315,66078,'1998-03-07','1999-03-07'),(79315,70095,'1999-03-07','2000-03-06'),(79315,70453,'2000-03-06','2001-03-06'),(79315,72991,'2001-03-06','2002-03-06'),(79315,73531,'2002-03-06','9999-01-01'),(79316,50141,'1998-12-17','1999-05-03'),(79317,79332,'1995-06-24','1996-06-23'),(79317,79560,'1996-06-23','1997-06-23'),(79317,79385,'1997-06-23','1998-06-23'),(79317,80950,'1998-06-23','1999-06-23'),(79317,84639,'1999-06-23','2000-06-22'),(79317,84882,'2000-06-22','2001-06-22'),(79317,85223,'2001-06-22','2002-06-22'),(79317,86987,'2002-06-22','9999-01-01'),(79318,55791,'1994-04-24','1995-04-24'),(79318,59790,'1995-04-24','1996-04-23'),(79318,59634,'1996-04-23','1997-04-23'),(79318,63580,'1997-04-23','1998-04-23'),(79318,67261,'1998-04-23','1999-04-23'),(79318,71460,'1999-04-23','2000-04-22'),(79318,72021,'2000-04-22','2001-04-22'),(79318,75500,'2001-04-22','2002-04-22'),(79318,77668,'2002-04-22','9999-01-01'),(79319,40000,'1999-09-15','2000-09-14'),(79319,40898,'2000-09-14','2001-09-14'),(79319,41143,'2001-09-14','9999-01-01'),(79320,72590,'1985-04-10','1986-04-10'),(79320,74422,'1986-04-10','1987-04-10'),(79320,75104,'1987-04-10','1988-04-09'),(79320,76678,'1988-04-09','1989-04-09'),(79320,80943,'1989-04-09','1990-04-09'),(79320,83876,'1990-04-09','1991-04-09'),(79320,84020,'1991-04-09','1992-04-08'),(79320,84191,'1992-04-08','1993-04-08'),(79320,86007,'1993-04-08','1994-04-08'),(79320,86652,'1994-04-08','1995-04-08'),(79320,89738,'1995-04-08','1996-04-06'),(79320,90887,'1996-04-06','1997-04-07'),(79320,93996,'1997-04-07','1998-04-07'),(79320,95936,'1998-04-07','1999-04-07'),(79320,99208,'1999-04-07','2000-04-06'),(79320,102505,'2000-04-06','2001-04-06'),(79320,104569,'2001-04-06','2002-04-05'),(79320,104306,'2002-04-05','9999-01-01'),(79321,43016,'1988-12-09','1989-12-09'),(79321,43548,'1989-12-09','1990-12-09'),(79321,46107,'1990-12-09','1991-12-09'),(79321,46734,'1991-12-09','1992-12-08'),(79321,50574,'1992-12-08','1993-12-08'),(79321,50822,'1993-12-08','1994-12-08'),(79321,53215,'1994-12-08','1995-12-08'),(79321,53298,'1995-12-08','1996-12-07'),(79321,53494,'1996-12-07','1997-12-07'),(79321,55387,'1997-12-07','1998-12-07'),(79321,56282,'1998-12-07','1999-12-07'),(79321,57784,'1999-12-07','2000-12-06'),(79321,57344,'2000-12-06','2001-12-06'),(79321,58341,'2001-12-06','9999-01-01'),(79322,40444,'1988-02-26','1989-02-25'),(79322,41498,'1989-02-25','1990-02-25'),(79322,43509,'1990-02-25','1991-02-25'),(79322,44820,'1991-02-25','1992-02-25'),(79322,48965,'1992-02-25','1993-02-24'),(79322,52963,'1993-02-24','1994-02-24'),(79322,53667,'1994-02-24','1995-02-24'),(79322,55425,'1995-02-24','1996-02-24'),(79322,57405,'1996-02-24','1997-02-23'),(79322,57429,'1997-02-23','1998-02-23'),(79322,60255,'1998-02-23','1999-02-23'),(79322,64053,'1999-02-23','2000-02-23'),(79322,64717,'2000-02-23','2001-02-22'),(79322,68288,'2001-02-22','2002-02-22'),(79322,71620,'2002-02-22','9999-01-01'),(79323,56854,'1989-09-05','1990-09-05'),(79323,58024,'1990-09-05','1991-09-05'),(79323,60980,'1991-09-05','1992-09-04'),(79323,61949,'1992-09-04','1993-09-04'),(79323,62990,'1993-09-04','1994-09-04'),(79323,63913,'1994-09-04','1995-09-04'),(79323,64762,'1995-09-04','1996-09-03'),(79323,68775,'1996-09-03','1997-09-03'),(79323,71158,'1997-09-03','1998-09-03'),(79323,73007,'1998-09-03','1999-09-03'),(79323,75744,'1999-09-03','2000-09-02'),(79323,78662,'2000-09-02','2001-09-02'),(79323,82828,'2001-09-02','9999-01-01'),(79324,40000,'1994-09-17','1995-09-17'),(79324,39867,'1995-09-17','1996-09-16'),(79324,44056,'1996-09-16','1997-09-16'),(79324,48227,'1997-09-16','1998-09-16'),(79324,51131,'1998-09-16','1999-09-16'),(79324,54434,'1999-09-16','2000-09-15'),(79324,57120,'2000-09-15','2001-09-15'),(79324,59307,'2001-09-15','9999-01-01'),(79325,40000,'1995-06-17','1996-06-16'),(79325,43968,'1996-06-16','1997-06-16'),(79325,45927,'1997-06-16','1998-06-16'),(79325,49126,'1998-06-16','1999-06-16'),(79325,52553,'1999-06-16','2000-06-15'),(79325,54779,'2000-06-15','2001-06-15'),(79325,58565,'2001-06-15','2002-02-11'),(79326,44051,'1991-07-10','1992-07-09'),(79326,47036,'1992-07-09','1993-07-09'),(79326,49836,'1993-07-09','1994-07-09'),(79326,51759,'1994-07-09','1995-07-09'),(79326,53382,'1995-07-09','1996-07-08'),(79326,54233,'1996-07-08','1997-07-08'),(79326,54029,'1997-07-08','1998-07-08'),(79326,56271,'1998-07-08','1999-07-08'),(79326,56476,'1999-07-08','2000-07-07'),(79326,59434,'2000-07-07','2001-07-07'),(79326,60170,'2001-07-07','2002-07-07'),(79326,61545,'2002-07-07','9999-01-01'),(79327,40000,'1999-06-04','2000-06-03'),(79327,40185,'2000-06-03','2001-06-03'),(79327,44582,'2001-06-03','2002-06-03'),(79327,48544,'2002-06-03','9999-01-01'),(79328,40000,'1997-12-09','1998-12-09'),(79328,40939,'1998-12-09','1999-12-09'),(79328,42325,'1999-12-09','2000-12-08'),(79328,45257,'2000-12-08','2001-12-08'),(79328,46812,'2001-12-08','9999-01-01'),(79329,63217,'1994-04-12','1995-04-12'),(79329,67515,'1995-04-12','1996-04-11'),(79329,69379,'1996-04-11','1997-04-11'),(79329,73113,'1997-04-11','1998-04-11'),(79329,77539,'1998-04-11','1999-04-11'),(79329,79178,'1999-04-11','2000-04-10'),(79329,81883,'2000-04-10','2001-04-10'),(79329,83336,'2001-04-10','2002-04-10'),(79329,85512,'2002-04-10','9999-01-01'),(79330,42679,'1994-03-24','1995-03-24'),(79330,44375,'1995-03-24','1996-03-23'),(79330,44959,'1996-03-23','1997-03-23'),(79330,48659,'1997-03-23','1998-03-23'),(79330,48859,'1998-03-23','1999-03-23'),(79330,48505,'1999-03-23','2000-03-22'),(79330,49809,'2000-03-22','2001-03-22'),(79330,52636,'2001-03-22','2002-03-22'),(79330,56534,'2002-03-22','9999-01-01'),(79331,86306,'1988-01-07','1989-01-06'),(79331,89297,'1989-01-06','1990-01-06'),(79331,91766,'1990-01-06','1991-01-06'),(79331,92719,'1991-01-06','1992-01-06'),(79331,96427,'1992-01-06','1993-01-05'),(79331,98700,'1993-01-05','1994-01-05'),(79331,101087,'1994-01-05','1995-01-05'),(79331,102391,'1995-01-05','1996-01-05'),(79331,102309,'1996-01-05','1997-01-04'),(79331,103295,'1997-01-04','1998-01-04'),(79331,103423,'1998-01-04','1999-01-04'),(79331,105738,'1999-01-04','2000-01-04'),(79331,108568,'2000-01-04','2001-01-03'),(79331,113018,'2001-01-03','2002-01-03'),(79331,116353,'2002-01-03','9999-01-01'),(79332,40000,'1993-07-04','1994-07-04'),(79332,44372,'1994-07-04','1995-07-04'),(79332,46318,'1995-07-04','1996-07-03'),(79332,46546,'1996-07-03','1997-07-03'),(79332,47639,'1997-07-03','1998-07-03'),(79332,50378,'1998-07-03','1998-07-08'),(79333,64573,'1986-03-21','1987-03-21'),(79333,66838,'1987-03-21','1988-03-20'),(79333,70198,'1988-03-20','1989-03-20'),(79333,73817,'1989-03-20','1990-03-20'),(79333,77812,'1990-03-20','1991-03-20'),(79333,79485,'1991-03-20','1992-03-19'),(79333,82334,'1992-03-19','1993-03-19'),(79333,86365,'1993-03-19','1994-03-19'),(79333,88649,'1994-03-19','1995-03-19'),(79333,89290,'1995-03-19','1996-03-18'),(79333,91108,'1996-03-18','1997-03-18'),(79333,90885,'1997-03-18','1998-03-18'),(79333,91623,'1998-03-18','1999-03-18'),(79333,95803,'1999-03-18','2000-03-17'),(79333,98032,'2000-03-17','2001-03-17'),(79333,100613,'2001-03-17','2002-03-17'),(79333,103362,'2002-03-17','9999-01-01'),(79334,71625,'1997-12-23','1998-12-23'),(79334,72650,'1998-12-23','1999-12-23'),(79334,74014,'1999-12-23','2000-12-22'),(79334,74909,'2000-12-22','2001-12-18'),(79335,46260,'1992-12-06','1993-12-06'),(79335,48390,'1993-12-06','1994-12-06'),(79335,49945,'1994-12-06','1995-12-06'),(79335,50998,'1995-12-06','1996-12-05'),(79335,53941,'1996-12-05','1997-12-05'),(79335,54797,'1997-12-05','1998-12-05'),(79335,58603,'1998-12-05','1999-12-05'),(79335,60844,'1999-12-05','2000-12-04'),(79335,62233,'2000-12-04','2001-12-04'),(79335,64941,'2001-12-04','9999-01-01'),(79336,40000,'1992-08-28','1993-08-28'),(79336,41303,'1993-08-28','1994-08-28'),(79336,42897,'1994-08-28','1995-08-28'),(79336,45472,'1995-08-28','1996-08-27'),(79336,46599,'1996-08-27','1997-08-27'),(79336,48665,'1997-08-27','1998-08-27'),(79336,52423,'1998-08-27','1999-08-27'),(79336,56444,'1999-08-27','2000-08-26'),(79336,56011,'2000-08-26','2001-08-26'),(79336,56330,'2001-08-26','9999-01-01'),(79337,40000,'1990-06-23','1991-06-23'),(79337,42317,'1991-06-23','1992-06-22'),(79337,45923,'1992-06-22','1993-06-22'),(79337,48774,'1993-06-22','1994-06-22'),(79337,49699,'1994-06-22','1995-06-22'),(79337,49410,'1995-06-22','1996-06-21'),(79337,51837,'1996-06-21','1997-06-21'),(79337,55252,'1997-06-21','1998-06-21'),(79337,56748,'1998-06-21','1999-06-21'),(79337,57865,'1999-06-21','2000-06-20'),(79337,58707,'2000-06-20','2001-06-20'),(79337,60498,'2001-06-20','2002-06-20'),(79337,63982,'2002-06-20','9999-01-01'),(79338,40000,'1997-05-11','1998-05-11'),(79338,39835,'1998-05-11','1999-05-11'),(79338,43461,'1999-05-11','2000-05-10'),(79338,44859,'2000-05-10','2001-05-10'),(79338,46115,'2001-05-10','2002-05-10'),(79338,47897,'2002-05-10','9999-01-01'),(79339,40483,'1994-05-12','1995-05-12'),(79339,40947,'1995-05-12','1996-05-11'),(79339,44454,'1996-05-11','1997-05-11'),(79339,46791,'1997-05-11','1998-05-11'),(79339,51288,'1998-05-11','1999-05-11'),(79339,53543,'1999-05-11','2000-05-10'),(79339,57761,'2000-05-10','2001-05-10'),(79339,60323,'2001-05-10','2002-05-10'),(79339,61847,'2002-05-10','9999-01-01'),(79340,62688,'1995-09-28','1996-09-27'),(79340,64485,'1996-09-27','1997-09-27'),(79340,65951,'1997-09-27','1998-09-27'),(79340,67734,'1998-09-27','1999-09-27'),(79340,68804,'1999-09-27','2000-09-26'),(79340,68316,'2000-09-26','2001-09-26'),(79340,69637,'2001-09-26','9999-01-01'),(79341,55203,'1990-04-23','1991-04-23'),(79341,59416,'1991-04-23','1992-04-22'),(79341,63055,'1992-04-22','1993-04-22'),(79341,63796,'1993-04-22','1994-04-22'),(79341,68110,'1994-04-22','1995-04-22'),(79341,70317,'1995-04-22','1996-04-21'),(79341,72034,'1996-04-21','1997-04-21'),(79341,73088,'1997-04-21','1998-04-21'),(79341,77252,'1998-04-21','1999-04-21'),(79341,80719,'1999-04-21','1999-04-27'),(79342,40000,'1990-09-16','1991-09-16'),(79342,40642,'1991-09-16','1992-09-15'),(79342,40389,'1992-09-15','1993-09-15'),(79342,43345,'1993-09-15','1994-09-15'),(79342,47618,'1994-09-15','1995-09-15'),(79342,51145,'1995-09-15','1996-09-14'),(79342,55477,'1996-09-14','1997-09-14'),(79342,59321,'1997-09-14','1998-09-14'),(79342,59606,'1998-09-14','1999-09-14'),(79342,64062,'1999-09-14','2000-09-13'),(79342,64516,'2000-09-13','2001-09-13'),(79342,68864,'2001-09-13','9999-01-01'),(79343,62417,'1987-10-09','1988-10-08'),(79343,64292,'1988-10-08','1989-10-08'),(79343,67505,'1989-10-08','1990-10-08'),(79343,69603,'1990-10-08','1991-10-08'),(79343,70188,'1991-10-08','1992-10-07'),(79343,72968,'1992-10-07','1993-10-07'),(79343,74454,'1993-10-07','1993-11-29'),(79344,65860,'1999-03-19','2000-03-18'),(79344,67183,'2000-03-18','2001-03-18'),(79344,67328,'2001-03-18','2002-03-18'),(79344,71335,'2002-03-18','9999-01-01'),(79345,50467,'1994-11-16','1995-11-16'),(79345,50296,'1995-11-16','1996-11-15'),(79345,50389,'1996-11-15','1997-11-15'),(79345,54271,'1997-11-15','1998-11-15'),(79345,53894,'1998-11-15','1999-11-15'),(79345,55555,'1999-11-15','2000-11-14'),(79345,59468,'2000-11-14','2001-11-14'),(79345,59047,'2001-11-14','9999-01-01'),(79346,56346,'1990-11-27','1991-11-27'),(79346,58333,'1991-11-27','1992-11-26'),(79346,58559,'1992-11-26','1993-11-26'),(79346,61677,'1993-11-26','1994-11-26'),(79346,64973,'1994-11-26','1995-11-26'),(79346,66476,'1995-11-26','1996-11-25'),(79346,68252,'1996-11-25','1997-11-25'),(79346,70892,'1997-11-25','1998-11-25'),(79346,73141,'1998-11-25','1999-11-25'),(79346,72857,'1999-11-25','2000-04-23'),(79347,40000,'1996-05-07','1997-05-07'),(79347,43169,'1997-05-07','1998-05-07'),(79347,43179,'1998-05-07','1999-05-07'),(79347,44372,'1999-05-07','2000-05-06'),(79347,44278,'2000-05-06','2001-05-06'),(79347,43992,'2001-05-06','2002-05-06'),(79347,48142,'2002-05-06','9999-01-01'),(79348,40000,'1985-04-07','1986-04-07'),(79348,42673,'1986-04-07','1987-04-07'),(79348,43552,'1987-04-07','1988-04-06'),(79348,47927,'1988-04-06','1989-04-06'),(79348,52176,'1989-04-06','1990-04-06'),(79348,52089,'1990-04-06','1991-04-06'),(79348,54883,'1991-04-06','1992-04-05'),(79348,57266,'1992-04-05','1993-04-05'),(79348,60913,'1993-04-05','1994-04-05'),(79348,60708,'1994-04-05','1995-04-05'),(79348,63989,'1995-04-05','1996-04-04'),(79348,64862,'1996-04-04','1997-04-04'),(79348,68033,'1997-04-04','1998-04-04'),(79348,70221,'1998-04-04','1999-04-04'),(79348,73175,'1999-04-04','2000-04-03'),(79348,74623,'2000-04-03','2001-04-03'),(79348,76442,'2001-04-03','2002-04-03'),(79348,77231,'2002-04-03','9999-01-01'),(79349,96957,'1988-11-25','1989-11-25'),(79349,98698,'1989-11-25','1990-11-25'),(79349,103133,'1990-11-25','1991-11-25'),(79349,103189,'1991-11-25','1992-11-24'),(79349,102965,'1992-11-24','1993-11-24'),(79349,104057,'1993-11-24','1994-11-24'),(79349,106250,'1994-11-24','1995-11-24'),(79349,108443,'1995-11-24','1996-11-23'),(79349,108294,'1996-11-23','1997-11-23'),(79349,110505,'1997-11-23','1998-11-23'),(79349,110522,'1998-11-23','1999-11-23'),(79349,110066,'1999-11-23','2000-11-22'),(79349,111678,'2000-11-22','2001-11-22'),(79349,113651,'2001-11-22','9999-01-01'),(79350,78005,'1993-01-02','1994-01-02'),(79350,80093,'1994-01-02','1995-01-02'),(79350,80150,'1995-01-02','1996-01-02'),(79350,83998,'1996-01-02','1997-01-01'),(79350,85051,'1997-01-01','1998-01-01'),(79350,86465,'1998-01-01','1999-01-01'),(79350,89611,'1999-01-01','2000-01-01'),(79350,93607,'2000-01-01','2000-12-31'),(79350,96733,'2000-12-31','2001-12-31'),(79350,98638,'2001-12-31','9999-01-01'),(79351,40000,'1997-09-16','1998-09-16'),(79351,40298,'1998-09-16','1999-09-16'),(79351,43274,'1999-09-16','2000-09-15'),(79351,42926,'2000-09-15','2001-09-15'),(79351,45521,'2001-09-15','9999-01-01'),(79352,40000,'1985-07-15','1986-07-15'),(79352,42820,'1986-07-15','1987-07-15'),(79352,44389,'1987-07-15','1988-07-14'),(79352,46353,'1988-07-14','1989-07-14'),(79352,49801,'1989-07-14','1990-07-14'),(79352,52587,'1990-07-14','1991-07-14'),(79352,53398,'1991-07-14','1992-07-13'),(79352,54181,'1992-07-13','1993-07-13'),(79352,58608,'1993-07-13','1994-07-13'),(79352,60468,'1994-07-13','1995-07-13'),(79352,64579,'1995-07-13','1996-07-12'),(79352,67904,'1996-07-12','1997-07-12'),(79352,72152,'1997-07-12','1998-07-12'),(79352,72287,'1998-07-12','1999-07-12'),(79352,76713,'1999-07-12','2000-07-11'),(79352,81122,'2000-07-11','2001-07-11'),(79352,83853,'2001-07-11','2002-07-11'),(79352,87435,'2002-07-11','9999-01-01'),(79353,53147,'1991-07-31','1992-07-30'),(79353,53573,'1992-07-30','1993-07-30'),(79353,54337,'1993-07-30','1994-07-30'),(79353,55130,'1994-07-30','1995-07-30'),(79353,59124,'1995-07-30','1996-07-29'),(79353,60551,'1996-07-29','1997-07-29'),(79353,62405,'1997-07-29','1998-07-29'),(79353,62293,'1998-07-29','1999-07-29'),(79353,61837,'1999-07-29','2000-07-28'),(79353,63682,'2000-07-28','2001-01-13'),(79354,40828,'1986-05-13','1987-05-13'),(79354,41955,'1987-05-13','1988-05-12'),(79354,45082,'1988-05-12','1989-05-12'),(79354,47286,'1989-05-12','1990-05-12'),(79354,49378,'1990-05-12','1991-05-12'),(79354,52866,'1991-05-12','1992-05-11'),(79354,56317,'1992-05-11','1993-05-11'),(79354,56619,'1993-05-11','1994-05-11'),(79354,60698,'1994-05-11','1995-05-11'),(79354,63929,'1995-05-11','1996-05-10'),(79354,63827,'1996-05-10','1997-05-10'),(79354,64275,'1997-05-10','1998-05-10'),(79354,65254,'1998-05-10','1999-05-10'),(79354,66646,'1999-05-10','2000-05-09'),(79354,68123,'2000-05-09','2001-05-09'),(79354,71031,'2001-05-09','2002-05-09'),(79354,73531,'2002-05-09','9999-01-01'),(79355,40000,'1994-07-16','1995-07-16'),(79355,42670,'1995-07-16','1996-07-15'),(79355,46867,'1996-07-15','1997-07-15'),(79355,50105,'1997-07-15','1998-07-15'),(79355,53775,'1998-07-15','1999-07-15'),(79355,53430,'1999-07-15','2000-07-14'),(79355,53933,'2000-07-14','2001-07-14'),(79355,54616,'2001-07-14','2002-07-14'),(79355,56685,'2002-07-14','9999-01-01'),(79356,40537,'1986-05-10','1987-05-10'),(79356,41618,'1987-05-10','1988-05-09'),(79356,43376,'1988-05-09','1989-05-09'),(79356,43763,'1989-05-09','1990-05-09'),(79356,44281,'1990-05-09','1991-05-09'),(79356,45511,'1991-05-09','1992-05-08'),(79356,48942,'1992-05-08','1993-05-08'),(79356,50902,'1993-05-08','1994-05-08'),(79356,55350,'1994-05-08','1995-05-08'),(79356,59741,'1995-05-08','1996-05-07'),(79356,64097,'1996-05-07','1997-05-07'),(79356,65387,'1997-05-07','1998-05-07'),(79356,65966,'1998-05-07','1999-05-07'),(79356,67494,'1999-05-07','2000-05-06'),(79356,68213,'2000-05-06','2001-05-06'),(79356,69032,'2001-05-06','2002-05-06'),(79356,70112,'2002-05-06','9999-01-01'),(79357,41631,'1985-12-16','1986-12-16'),(79357,42497,'1986-12-16','1987-12-16'),(79357,44988,'1987-12-16','1988-12-15'),(79357,45645,'1988-12-15','1989-12-15'),(79357,45725,'1989-12-15','1990-12-15'),(79357,45912,'1990-12-15','1991-12-15'),(79357,45536,'1991-12-15','1992-12-14'),(79357,49566,'1992-12-14','1993-12-14'),(79357,51800,'1993-12-14','1994-12-14'),(79357,52807,'1994-12-14','1995-12-14'),(79357,55480,'1995-12-14','1996-12-13'),(79357,56026,'1996-12-13','1997-12-13'),(79357,57137,'1997-12-13','1998-12-13'),(79357,60804,'1998-12-13','1999-12-13'),(79357,63246,'1999-12-13','2000-12-12'),(79357,62946,'2000-12-12','2001-12-12'),(79357,66236,'2001-12-12','9999-01-01'),(79358,69067,'1998-09-08','1999-09-08'),(79358,71657,'1999-09-08','2000-09-07'),(79358,72569,'2000-09-07','2001-09-07'),(79358,72380,'2001-09-07','9999-01-01'),(79359,40000,'1991-12-11','1992-12-10'),(79359,42396,'1992-12-10','1993-12-10'),(79359,45018,'1993-12-10','1994-12-10'),(79359,45964,'1994-12-10','1995-12-10'),(79359,50334,'1995-12-10','1996-12-09'),(79359,51136,'1996-12-09','1997-12-09'),(79359,51538,'1997-12-09','1998-12-09'),(79359,51769,'1998-12-09','1999-12-09'),(79359,55106,'1999-12-09','2000-12-08'),(79359,55430,'2000-12-08','2001-12-08'),(79359,59633,'2001-12-08','9999-01-01'),(79360,40000,'1990-01-29','1991-01-29'),(79360,40493,'1991-01-29','1992-01-29'),(79360,42028,'1992-01-29','1993-01-28'),(79360,44108,'1993-01-28','1994-01-28'),(79360,45590,'1994-01-28','1995-01-28'),(79360,46871,'1995-01-28','1996-01-28'),(79360,46532,'1996-01-28','1997-01-27'),(79360,46125,'1997-01-27','1998-01-27'),(79360,46869,'1998-01-27','1999-01-27'),(79360,50361,'1999-01-27','2000-01-27'),(79360,51199,'2000-01-27','2001-01-26'),(79360,54529,'2001-01-26','2002-01-26'),(79360,57430,'2002-01-26','2002-06-27'),(79361,83116,'1999-12-08','2000-12-07'),(79361,84523,'2000-12-07','2001-12-07'),(79361,86380,'2001-12-07','9999-01-01'),(79362,66931,'1993-01-13','1994-01-13'),(79362,71095,'1994-01-13','1995-01-13'),(79362,73568,'1995-01-13','1996-01-13'),(79362,76766,'1996-01-13','1997-01-12'),(79362,80186,'1997-01-12','1998-01-12'),(79362,82806,'1998-01-12','1999-01-12'),(79362,83210,'1999-01-12','2000-01-12'),(79362,86937,'2000-01-12','2001-01-11'),(79362,89725,'2001-01-11','2002-01-11'),(79362,90094,'2002-01-11','9999-01-01'),(79363,57513,'1999-12-13','2000-12-12'),(79363,60721,'2000-12-12','2001-12-12'),(79363,60763,'2001-12-12','9999-01-01'),(79364,49779,'1985-12-14','1986-12-14'),(79364,49944,'1986-12-14','1987-12-14'),(79364,50120,'1987-12-14','1988-12-13'),(79364,52561,'1988-12-13','1989-12-13'),(79364,56632,'1989-12-13','1990-12-13'),(79364,58723,'1990-12-13','1991-12-13'),(79364,59066,'1991-12-13','1992-12-12'),(79364,63252,'1992-12-12','1993-12-12'),(79364,67203,'1993-12-12','1994-12-12'),(79364,68035,'1994-12-12','1995-12-12'),(79364,67841,'1995-12-12','1996-12-11'),(79364,68247,'1996-12-11','1997-12-11'),(79364,68099,'1997-12-11','1998-12-11'),(79364,71613,'1998-12-11','1999-12-11'),(79364,71792,'1999-12-11','2000-12-10'),(79364,74261,'2000-12-10','2001-12-10'),(79364,76612,'2001-12-10','9999-01-01'),(79365,67254,'1990-03-18','1991-03-18'),(79365,70557,'1991-03-18','1992-03-17'),(79365,71995,'1992-03-17','1993-03-17'),(79365,74129,'1993-03-17','1994-03-17'),(79365,75337,'1994-03-17','1995-03-17'),(79365,77789,'1995-03-17','1996-03-16'),(79365,81222,'1996-03-16','1997-03-16'),(79365,82818,'1997-03-16','1998-03-16'),(79365,82663,'1998-03-16','1999-03-16'),(79365,86115,'1999-03-16','2000-03-15'),(79365,87186,'2000-03-15','2001-03-15'),(79365,89117,'2001-03-15','2002-03-15'),(79365,90115,'2002-03-15','2002-07-19'),(79366,59513,'1986-03-25','1987-03-25'),(79366,59337,'1987-03-25','1988-03-24'),(79366,61225,'1988-03-24','1989-03-24'),(79366,64631,'1989-03-24','1990-03-24'),(79366,66361,'1990-03-24','1991-03-24'),(79366,68713,'1991-03-24','1992-03-23'),(79366,69347,'1992-03-23','1993-03-23'),(79366,71079,'1993-03-23','1994-03-23'),(79366,72554,'1994-03-23','1995-03-23'),(79366,72173,'1995-03-23','1996-03-22'),(79366,73886,'1996-03-22','1997-03-22'),(79366,75093,'1997-03-22','1998-03-22'),(79366,74940,'1998-03-22','1999-03-22'),(79366,78767,'1999-03-22','2000-03-21'),(79366,80314,'2000-03-21','2001-03-21'),(79366,84463,'2001-03-21','2002-03-21'),(79366,86180,'2002-03-21','9999-01-01'),(79367,56407,'1992-10-30','1993-10-30'),(79367,60158,'1993-10-30','1994-10-30'),(79367,64581,'1994-10-30','1995-10-30'),(79367,65304,'1995-10-30','1996-10-29'),(79367,65743,'1996-10-29','1997-10-29'),(79367,67319,'1997-10-29','1998-10-29'),(79367,69301,'1998-10-29','1999-10-29'),(79367,73779,'1999-10-29','2000-10-28'),(79367,74954,'2000-10-28','2001-10-28'),(79367,79038,'2001-10-28','9999-01-01'),(79368,68281,'1998-11-12','1999-11-12'),(79368,71538,'1999-11-12','2000-11-11'),(79368,73025,'2000-11-11','2001-11-11'),(79368,73037,'2001-11-11','9999-01-01'),(79369,58015,'1995-10-22','1996-10-21'),(79369,59375,'1996-10-21','1997-10-21'),(79369,63477,'1997-10-21','1998-10-21'),(79369,63438,'1998-10-21','1999-10-21'),(79369,64318,'1999-10-21','2000-10-20'),(79369,67031,'2000-10-20','2001-10-20'),(79369,68945,'2001-10-20','9999-01-01'),(79370,40000,'1993-09-04','1994-09-04'),(79370,42612,'1994-09-04','1995-09-04'),(79370,43978,'1995-09-04','1996-09-03'),(79370,43974,'1996-09-03','1997-09-03'),(79370,47780,'1997-09-03','1998-09-03'),(79370,48636,'1998-09-03','1999-09-03'),(79370,48803,'1999-09-03','2000-09-02'),(79370,51714,'2000-09-02','2001-09-02'),(79370,55457,'2001-09-02','9999-01-01'),(79371,85591,'1988-02-07','1989-02-06'),(79371,88701,'1989-02-06','1990-02-06'),(79371,91976,'1990-02-06','1991-02-06'),(79371,96109,'1991-02-06','1992-02-06'),(79371,97840,'1992-02-06','1993-02-05'),(79371,101959,'1993-02-05','1994-02-05'),(79371,104952,'1994-02-05','1995-02-05'),(79371,109260,'1995-02-05','1996-02-05'),(79371,110078,'1996-02-05','1997-02-04'),(79371,113270,'1997-02-04','1998-02-04'),(79371,116795,'1998-02-04','1999-02-04'),(79371,119861,'1999-02-04','2000-02-04'),(79371,120411,'2000-02-04','2001-02-03'),(79371,122144,'2001-02-03','2002-02-03'),(79371,126328,'2002-02-03','9999-01-01'),(79372,40000,'1990-12-11','1991-12-11'),(79372,42197,'1991-12-11','1992-12-10'),(79372,45717,'1992-12-10','1993-12-10'),(79372,49929,'1993-12-10','1994-12-10'),(79372,51190,'1994-12-10','1995-12-10'),(79372,52249,'1995-12-10','1996-12-09'),(79372,52068,'1996-12-09','1997-12-09'),(79372,54079,'1997-12-09','1998-12-09'),(79372,56253,'1998-12-09','1999-12-09'),(79372,58324,'1999-12-09','2000-12-08'),(79372,60858,'2000-12-08','2001-12-08'),(79372,62065,'2001-12-08','9999-01-01'),(79373,40000,'1988-03-13','1989-03-13'),(79373,40839,'1989-03-13','1990-03-13'),(79373,41769,'1990-03-13','1991-03-13'),(79373,42674,'1991-03-13','1992-03-12'),(79373,46072,'1992-03-12','1993-03-12'),(79373,47172,'1993-03-12','1994-03-12'),(79373,48914,'1994-03-12','1995-03-12'),(79373,50314,'1995-03-12','1996-03-11'),(79373,53480,'1996-03-11','1997-03-11'),(79373,54153,'1997-03-11','1998-03-11'),(79373,56024,'1998-03-11','1999-03-11'),(79373,56783,'1999-03-11','2000-03-10'),(79373,58369,'2000-03-10','2001-03-10'),(79373,59674,'2001-03-10','2002-03-10'),(79373,59356,'2002-03-10','9999-01-01'),(79374,51776,'1985-11-21','1986-11-21'),(79374,55784,'1986-11-21','1987-11-21'),(79374,58291,'1987-11-21','1988-11-20'),(79374,60025,'1988-11-20','1989-11-20'),(79374,60787,'1989-11-20','1990-08-09'),(79375,40000,'1991-06-28','1992-06-27'),(79375,39550,'1992-06-27','1993-06-27'),(79375,41544,'1993-06-27','1994-06-27'),(79375,45146,'1994-06-27','1995-06-27'),(79375,49568,'1995-06-27','1996-06-26'),(79375,52264,'1996-06-26','1997-06-26'),(79375,53647,'1997-06-26','1998-06-26'),(79375,55362,'1998-06-26','1999-06-26'),(79375,57805,'1999-06-26','2000-06-25'),(79375,61244,'2000-06-25','2001-06-25'),(79375,62157,'2001-06-25','2002-06-25'),(79375,66024,'2002-06-25','9999-01-01'),(79376,40000,'1988-11-03','1989-11-03'),(79376,41135,'1989-11-03','1990-11-03'),(79376,44958,'1990-11-03','1991-11-03'),(79376,48750,'1991-11-03','1992-11-02'),(79376,50772,'1992-11-02','1993-11-02'),(79376,51468,'1993-11-02','1994-11-02'),(79376,51473,'1994-11-02','1995-11-02'),(79376,51321,'1995-11-02','1996-11-01'),(79376,52123,'1996-11-01','1997-11-01'),(79376,54897,'1997-11-01','1998-11-01'),(79376,58889,'1998-11-01','1999-11-01'),(79376,62516,'1999-11-01','2000-10-31'),(79376,63589,'2000-10-31','2001-10-31'),(79376,66523,'2001-10-31','9999-01-01'),(79377,46223,'1985-09-11','1986-09-11'),(79377,46313,'1986-09-11','1987-09-11'),(79377,50214,'1987-09-11','1988-09-10'),(79377,51159,'1988-09-10','1989-09-10'),(79377,55519,'1989-09-10','1990-09-10'),(79377,56798,'1990-09-10','1991-09-10'),(79377,56919,'1991-09-10','1992-09-09'),(79377,60523,'1992-09-09','1993-09-09'),(79377,63338,'1993-09-09','1994-09-09'),(79377,64437,'1994-09-09','1995-09-09'),(79377,65626,'1995-09-09','1996-09-08'),(79377,66890,'1996-09-08','1997-09-08'),(79377,67184,'1997-09-08','1998-09-08'),(79377,69339,'1998-09-08','1999-09-08'),(79377,72686,'1999-09-08','2000-09-07'),(79377,74628,'2000-09-07','2001-06-29'),(79378,80815,'1986-02-09','1987-02-09'),(79378,82094,'1987-02-09','1988-02-09'),(79378,85091,'1988-02-09','1989-02-08'),(79378,86744,'1989-02-08','1990-02-08'),(79378,87654,'1990-02-08','1991-02-08'),(79378,88462,'1991-02-08','1992-02-08'),(79378,89422,'1992-02-08','1993-02-07'),(79378,93121,'1993-02-07','1994-02-07'),(79378,94573,'1994-02-07','1995-02-07'),(79378,97327,'1995-02-07','1996-02-07'),(79378,96879,'1996-02-07','1997-02-06'),(79378,96643,'1997-02-06','1998-02-06'),(79378,96613,'1998-02-06','1999-02-06'),(79378,96531,'1999-02-06','2000-02-06'),(79378,96620,'2000-02-06','2001-02-05'),(79378,97159,'2001-02-05','2002-02-05'),(79378,100768,'2002-02-05','9999-01-01'),(79379,67035,'1990-08-21','1991-08-21'),(79379,71534,'1991-08-21','1992-08-20'),(79379,75107,'1992-08-20','1993-08-20'),(79379,77069,'1993-08-20','1994-08-20'),(79379,81354,'1994-08-20','1995-08-20'),(79379,84838,'1995-08-20','1996-08-19'),(79379,85130,'1996-08-19','1997-08-19'),(79379,86557,'1997-08-19','1998-08-19'),(79379,87968,'1998-08-19','1999-08-19'),(79379,91323,'1999-08-19','2000-08-18'),(79379,92492,'2000-08-18','2001-08-18'),(79379,93341,'2001-08-18','9999-01-01'),(79380,51634,'1998-11-11','1999-11-11'),(79380,53330,'1999-11-11','2000-11-10'),(79380,55575,'2000-11-10','2001-11-10'),(79380,57289,'2001-11-10','9999-01-01'),(79381,61740,'1985-06-30','1986-06-30'),(79381,61355,'1986-06-30','1987-06-30'),(79381,64438,'1987-06-30','1988-06-29'),(79381,64786,'1988-06-29','1989-06-29'),(79381,66086,'1989-06-29','1990-06-29'),(79381,70550,'1990-06-29','1991-06-29'),(79381,71816,'1991-06-29','1992-06-28'),(79381,72765,'1992-06-28','1993-06-28'),(79381,75352,'1993-06-28','1994-06-28'),(79381,79080,'1994-06-28','1995-06-28'),(79381,80365,'1995-06-28','1996-06-27'),(79381,80291,'1996-06-27','1997-06-27'),(79381,83434,'1997-06-27','1998-06-27'),(79381,83594,'1998-06-27','1999-06-27'),(79381,86923,'1999-06-27','2000-06-26'),(79381,87857,'2000-06-26','2001-06-26'),(79381,91559,'2001-06-26','2002-06-26'),(79381,91362,'2002-06-26','9999-01-01'),(79382,49514,'1986-10-20','1987-10-20'),(79382,50788,'1987-10-20','1988-10-19'),(79382,52579,'1988-10-19','1989-10-19'),(79382,52607,'1989-10-19','1990-10-19'),(79382,56531,'1990-10-19','1991-10-19'),(79382,60975,'1991-10-19','1992-10-18'),(79382,60743,'1992-10-18','1993-10-18'),(79382,63819,'1993-10-18','1994-10-18'),(79382,65952,'1994-10-18','1995-10-18'),(79382,68688,'1995-10-18','1996-10-17'),(79382,68258,'1996-10-17','1997-10-17'),(79382,68240,'1997-10-17','1998-10-17'),(79382,70385,'1998-10-17','1999-10-17'),(79382,72978,'1999-10-17','2000-10-16'),(79382,75808,'2000-10-16','2001-09-07'),(79383,40000,'1999-03-04','2000-03-03'),(79383,41435,'2000-03-03','2001-03-03'),(79383,41989,'2001-03-03','2002-03-03'),(79383,43220,'2002-03-03','2002-06-19'),(79384,40000,'1992-10-09','1993-10-09'),(79384,41820,'1993-10-09','1994-10-09'),(79384,45960,'1994-10-09','1995-10-09'),(79384,50130,'1995-10-09','1996-10-08'),(79384,54314,'1996-10-08','1997-10-08'),(79384,57235,'1997-10-08','1998-10-08'),(79384,57665,'1998-10-08','1999-10-08'),(79384,60812,'1999-10-08','2000-10-07'),(79384,62291,'2000-10-07','2001-10-07'),(79384,64390,'2001-10-07','9999-01-01'),(79385,57307,'1997-09-21','1998-09-21'),(79385,57846,'1998-09-21','1999-09-21'),(79385,58024,'1999-09-21','2000-09-20'),(79385,58745,'2000-09-20','2001-09-20'),(79385,59034,'2001-09-20','9999-01-01'),(79386,40000,'1999-08-20','2000-08-19'),(79386,41711,'2000-08-19','2001-08-19'),(79386,46192,'2001-08-19','2002-03-12'),(79387,40000,'1999-05-26','2000-05-25'),(79387,40921,'2000-05-25','2001-05-25'),(79387,42013,'2001-05-25','2002-05-25'),(79387,44095,'2002-05-25','9999-01-01'),(79388,42919,'1994-04-22','1995-04-22'),(79388,43091,'1995-04-22','1996-04-21'),(79388,47282,'1996-04-21','1997-04-21'),(79388,48952,'1997-04-21','1998-04-21'),(79388,50221,'1998-04-21','1999-04-21'),(79388,51099,'1999-04-21','2000-04-20'),(79388,54378,'2000-04-20','2001-04-20'),(79388,54411,'2001-04-20','2002-04-20'),(79388,58072,'2002-04-20','9999-01-01'),(79389,40000,'1986-11-06','1987-11-06'),(79389,41155,'1987-11-06','1988-11-05'),(79389,42688,'1988-11-05','1989-11-05'),(79389,45897,'1989-11-05','1990-11-05'),(79389,45580,'1990-11-05','1991-11-05'),(79389,45893,'1991-11-05','1992-11-04'),(79389,48957,'1992-11-04','1993-11-04'),(79389,49864,'1993-11-04','1994-11-04'),(79389,49613,'1994-11-04','1995-11-04'),(79389,50383,'1995-11-04','1996-11-03'),(79389,50126,'1996-11-03','1997-11-03'),(79389,53508,'1997-11-03','1998-11-03'),(79389,53669,'1998-11-03','1999-11-03'),(79389,54608,'1999-11-03','2000-11-02'),(79389,57851,'2000-11-02','2001-11-02'),(79389,58026,'2001-11-02','9999-01-01'),(79390,57482,'1999-08-02','2000-08-01'),(79390,57426,'2000-08-01','2001-08-01'),(79390,59399,'2001-08-01','2002-08-01'),(79390,63857,'2002-08-01','9999-01-01'),(79391,40000,'1986-03-15','1987-03-15'),(79391,43269,'1987-03-15','1988-03-14'),(79391,45808,'1988-03-14','1989-03-14'),(79391,49169,'1989-03-14','1990-03-14'),(79391,48687,'1990-03-14','1991-03-14'),(79391,52697,'1991-03-14','1992-03-13'),(79391,53946,'1992-03-13','1993-03-13'),(79391,53480,'1993-03-13','1994-03-13'),(79391,54589,'1994-03-13','1995-03-13'),(79391,57398,'1995-03-13','1996-03-12'),(79391,60004,'1996-03-12','1997-03-12'),(79391,63118,'1997-03-12','1998-03-12'),(79391,64045,'1998-03-12','1999-03-12'),(79391,68319,'1999-03-12','2000-03-11'),(79391,70435,'2000-03-11','2001-03-11'),(79391,70841,'2001-03-11','2002-03-11'),(79391,74803,'2002-03-11','9999-01-01'),(79392,61443,'1999-11-17','2000-04-04'),(79393,68825,'1997-02-04','1998-02-04'),(79393,71704,'1998-02-04','1999-02-04'),(79393,74125,'1999-02-04','2000-02-04'),(79393,75140,'2000-02-04','2001-02-03'),(79393,77859,'2001-02-03','2002-02-03'),(79393,78596,'2002-02-03','9999-01-01'),(79394,56418,'1998-09-26','1999-09-26'),(79394,55928,'1999-09-26','2000-09-25'),(79394,57211,'2000-09-25','2001-09-25'),(79394,56845,'2001-09-25','9999-01-01'),(79395,40000,'1991-08-01','1992-03-18'),(79396,69137,'1996-12-17','1997-12-17'),(79396,73466,'1997-12-17','1998-12-17'),(79396,76976,'1998-12-17','1999-12-17'),(79396,77279,'1999-12-17','2000-12-16'),(79396,81003,'2000-12-16','2001-12-16'),(79396,82271,'2001-12-16','9999-01-01'),(79397,51948,'1999-11-02','2000-11-01'),(79397,53464,'2000-11-01','2001-11-01'),(79397,56345,'2001-11-01','9999-01-01'),(79398,40000,'1993-12-06','1994-12-06'),(79398,42920,'1994-12-06','1995-12-06'),(79398,44250,'1995-12-06','1996-12-05'),(79398,45330,'1996-12-05','1997-12-05'),(79398,46087,'1997-12-05','1998-12-05'),(79398,47745,'1998-12-05','1999-12-05'),(79398,50729,'1999-12-05','2000-12-04'),(79398,54997,'2000-12-04','2001-12-04'),(79398,56739,'2001-12-04','9999-01-01'),(79399,40000,'1988-12-06','1989-12-06'),(79399,44007,'1989-12-06','1990-12-06'),(79399,46643,'1990-12-06','1990-12-29'),(79400,40000,'1989-12-10','1990-12-10'),(79400,43653,'1990-12-10','1991-12-10'),(79400,44874,'1991-12-10','1992-12-09'),(79400,45948,'1992-12-09','1993-12-09'),(79400,49555,'1993-12-09','1994-12-09'),(79400,52754,'1994-12-09','1995-12-09'),(79400,54395,'1995-12-09','1996-12-08'),(79400,56802,'1996-12-08','1997-12-08'),(79400,57457,'1997-12-08','1998-12-08'),(79400,61226,'1998-12-08','1999-12-08'),(79400,64414,'1999-12-08','2000-12-07'),(79400,64341,'2000-12-07','2001-12-07'),(79400,67846,'2001-12-07','9999-01-01'),(79401,40000,'1992-07-07','1993-07-07'),(79401,39909,'1993-07-07','1994-07-07'),(79401,42750,'1994-07-07','1995-07-07'),(79401,46950,'1995-07-07','1996-07-06'),(79401,51346,'1996-07-06','1997-07-06'),(79401,52979,'1997-07-06','1998-07-06'),(79401,57371,'1998-07-06','1999-07-06'),(79401,59324,'1999-07-06','2000-07-05'),(79401,59483,'2000-07-05','2001-07-05'),(79401,61630,'2001-07-05','2002-07-05'),(79401,65441,'2002-07-05','9999-01-01'),(79402,79363,'1995-04-28','1996-04-27'),(79402,79769,'1996-04-27','1997-04-27'),(79402,83471,'1997-04-27','1998-04-27'),(79402,83348,'1998-04-27','1999-04-27'),(79402,85927,'1999-04-27','2000-04-26'),(79402,89233,'2000-04-26','2001-04-26'),(79402,92286,'2001-04-26','2002-04-26'),(79402,92966,'2002-04-26','9999-01-01'),(79403,44694,'1998-04-26','1999-04-26'),(79403,45854,'1999-04-26','2000-04-25'),(79403,46435,'2000-04-25','2001-04-25'),(79403,49787,'2001-04-25','2002-04-25'),(79403,53594,'2002-04-25','9999-01-01'),(79404,40000,'1995-12-19','1996-12-18'),(79404,40879,'1996-12-18','1997-12-18'),(79404,44064,'1997-12-18','1998-12-18'),(79404,47268,'1998-12-18','1999-12-18'),(79404,50362,'1999-12-18','2000-12-17'),(79404,50215,'2000-12-17','2001-12-17'),(79404,52173,'2001-12-17','9999-01-01'),(79405,63007,'1985-04-26','1986-04-26'),(79405,64909,'1986-04-26','1987-04-26'),(79405,67708,'1987-04-26','1988-04-25'),(79405,70156,'1988-04-25','1989-04-25'),(79405,74550,'1989-04-25','1990-04-25'),(79405,77397,'1990-04-25','1991-04-25'),(79405,78149,'1991-04-25','1992-04-24'),(79405,80172,'1992-04-24','1993-04-24'),(79405,80889,'1993-04-24','1994-04-24'),(79405,82281,'1994-04-24','1995-04-24'),(79405,82003,'1995-04-24','1996-04-23'),(79405,85322,'1996-04-23','1997-04-23'),(79405,86357,'1997-04-23','1998-04-23'),(79405,88353,'1998-04-23','1999-04-23'),(79405,89825,'1999-04-23','2000-04-22'),(79405,93736,'2000-04-22','2001-04-22'),(79405,96962,'2001-04-22','2002-04-22'),(79405,97216,'2002-04-22','9999-01-01'),(79406,40000,'1989-04-07','1990-04-07'),(79406,41546,'1990-04-07','1991-04-06'),(79406,45184,'1991-04-06','1992-04-06'),(79406,46994,'1992-04-06','1993-04-06'),(79406,46861,'1993-04-06','1994-04-06'),(79406,48525,'1994-04-06','1995-04-06'),(79406,50260,'1995-04-06','1996-04-04'),(79406,51586,'1996-04-04','1997-04-04'),(79406,54658,'1997-04-04','1998-04-04'),(79406,55184,'1998-04-04','1999-04-05'),(79406,58878,'1999-04-05','2000-04-04'),(79406,62496,'2000-04-04','2001-04-04'),(79406,62918,'2001-04-04','2002-04-03'),(79406,65879,'2002-04-03','9999-01-01'),(79407,40742,'1993-12-25','1994-12-25'),(79407,44303,'1994-12-25','1995-12-25'),(79407,46292,'1995-12-25','1996-12-24'),(79407,48307,'1996-12-24','1997-12-24'),(79407,49900,'1997-12-24','1998-12-24'),(79407,52337,'1998-12-24','1999-12-24'),(79407,53762,'1999-12-24','2000-12-23'),(79407,56251,'2000-12-23','2001-12-23'),(79407,55864,'2001-12-23','9999-01-01'),(79408,40000,'1997-07-13','1998-07-13'),(79408,40453,'1998-07-13','1999-07-13'),(79408,43389,'1999-07-13','1999-10-15'),(79409,40000,'1988-09-04','1989-09-04'),(79409,41097,'1989-09-04','1990-09-04'),(79409,43970,'1990-09-04','1991-09-04'),(79409,46370,'1991-09-04','1992-09-03'),(79409,47965,'1992-09-03','1993-09-03'),(79409,49201,'1993-09-03','1994-09-03'),(79409,53356,'1994-09-03','1995-09-03'),(79409,54811,'1995-09-03','1996-09-02'),(79409,56868,'1996-09-02','1997-09-02'),(79409,57463,'1997-09-02','1998-09-02'),(79409,59920,'1998-09-02','1999-09-02'),(79409,61123,'1999-09-02','2000-09-01'),(79409,63278,'2000-09-01','2001-09-01'),(79409,67225,'2001-09-01','9999-01-01'),(79410,74745,'1989-07-23','1990-07-23'),(79410,74865,'1990-07-23','1991-07-23'),(79410,78088,'1991-07-23','1992-07-22'),(79410,77781,'1992-07-22','1993-07-22'),(79410,78036,'1993-07-22','1994-07-22'),(79410,78856,'1994-07-22','1995-07-22'),(79410,79922,'1995-07-22','1996-07-21'),(79410,79607,'1996-07-21','1997-07-21'),(79410,83982,'1997-07-21','1998-07-21'),(79410,85821,'1998-07-21','1999-07-21'),(79410,87164,'1999-07-21','2000-07-20'),(79410,91290,'2000-07-20','2001-07-20'),(79410,92445,'2001-07-20','2002-07-20'),(79410,91981,'2002-07-20','9999-01-01'),(79411,57780,'1992-10-24','1993-10-24'),(79411,61788,'1993-10-24','1994-10-24'),(79411,65595,'1994-10-24','1995-10-24'),(79411,66723,'1995-10-24','1996-10-23'),(79411,69275,'1996-10-23','1997-10-23'),(79411,70911,'1997-10-23','1998-10-23'),(79411,72775,'1998-10-23','1999-10-23'),(79411,75087,'1999-10-23','2000-10-22'),(79411,78286,'2000-10-22','2001-10-22'),(79411,79937,'2001-10-22','9999-01-01'),(79412,40000,'1999-01-22','2000-01-22'),(79412,41465,'2000-01-22','2001-01-21'),(79412,43322,'2001-01-21','2002-01-21'),(79412,46715,'2002-01-21','9999-01-01'),(79413,75008,'1996-09-15','1997-09-15'),(79413,76019,'1997-09-15','1998-09-15'),(79413,76556,'1998-09-15','1999-09-15'),(79413,80983,'1999-09-15','2000-09-14'),(79413,83639,'2000-09-14','2001-02-10'),(79414,52947,'1995-06-11','1996-06-10'),(79414,52761,'1996-06-10','1997-06-10'),(79414,57227,'1997-06-10','1998-06-10'),(79414,58428,'1998-06-10','1999-06-10'),(79414,60433,'1999-06-10','2000-06-09'),(79414,64085,'2000-06-09','2001-06-09'),(79414,67589,'2001-06-09','2002-06-09'),(79414,71952,'2002-06-09','9999-01-01'),(79415,58105,'1992-09-26','1993-09-26'),(79415,62098,'1993-09-26','1994-09-26'),(79415,66411,'1994-09-26','1995-09-26'),(79415,66388,'1995-09-26','1996-09-25'),(79415,68151,'1996-09-25','1997-09-25'),(79415,68936,'1997-09-25','1998-09-25'),(79415,68540,'1998-09-25','1999-03-18'),(79416,49470,'1986-08-29','1987-08-29'),(79416,50951,'1987-08-29','1988-08-28'),(79416,51173,'1988-08-28','1989-08-28'),(79416,55053,'1989-08-28','1990-08-28'),(79416,55708,'1990-08-28','1991-08-28'),(79416,55650,'1991-08-28','1992-08-27'),(79416,59224,'1992-08-27','1993-08-27'),(79416,60287,'1993-08-27','1994-08-27'),(79416,64338,'1994-08-27','1995-08-27'),(79416,67141,'1995-08-27','1996-08-26'),(79416,70283,'1996-08-26','1997-08-26'),(79416,73475,'1997-08-26','1998-08-26'),(79416,75012,'1998-08-26','1999-08-26'),(79416,76644,'1999-08-26','2000-08-25'),(79416,80445,'2000-08-25','2001-08-25'),(79416,81145,'2001-08-25','9999-01-01'),(79417,73133,'1998-10-20','1999-10-20'),(79417,74970,'1999-10-20','2000-10-19'),(79417,75086,'2000-10-19','2001-10-19'),(79417,78247,'2001-10-19','9999-01-01'),(79418,40000,'1993-01-11','1994-01-11'),(79418,42044,'1994-01-11','1995-01-11'),(79418,44387,'1995-01-11','1996-01-11'),(79418,47150,'1996-01-11','1997-01-10'),(79418,46836,'1997-01-10','1998-01-10'),(79418,50742,'1998-01-10','1999-01-10'),(79418,53780,'1999-01-10','2000-01-10'),(79418,56392,'2000-01-10','2001-01-09'),(79418,59176,'2001-01-09','2002-01-09'),(79418,59809,'2002-01-09','9999-01-01'),(79419,59239,'1992-11-18','1993-11-18'),(79419,60283,'1993-11-18','1994-11-18'),(79419,61206,'1994-11-18','1995-11-18'),(79419,65152,'1995-11-18','1996-11-17'),(79419,68422,'1996-11-17','1997-11-17'),(79419,70038,'1997-11-17','1998-11-17'),(79419,74156,'1998-11-17','1999-11-17'),(79419,77253,'1999-11-17','2000-11-16'),(79419,78787,'2000-11-16','2001-11-16'),(79419,78988,'2001-11-16','9999-01-01'),(79420,67615,'1993-10-03','1994-10-03'),(79420,70837,'1994-10-03','1995-10-03'),(79420,73969,'1995-10-03','1996-10-02'),(79420,74259,'1996-10-02','1997-10-02'),(79420,74749,'1997-10-02','1998-10-02'),(79420,78386,'1998-10-02','1999-10-02'),(79420,81934,'1999-10-02','2000-06-12'),(79421,66003,'1988-12-15','1989-12-15'),(79421,66344,'1989-12-15','1990-12-15'),(79421,66310,'1990-12-15','1991-12-15'),(79421,69735,'1991-12-15','1992-12-14'),(79421,70411,'1992-12-14','1993-12-14'),(79421,72330,'1993-12-14','1994-12-14'),(79421,74866,'1994-12-14','1995-12-14'),(79421,76020,'1995-12-14','1996-12-13'),(79421,78782,'1996-12-13','1997-12-13'),(79421,81586,'1997-12-13','1998-12-13'),(79421,83886,'1998-12-13','1999-12-13'),(79421,83855,'1999-12-13','2000-12-12'),(79421,86473,'2000-12-12','2001-12-12'),(79421,88359,'2001-12-12','9999-01-01'),(79422,40000,'1999-01-14','2000-01-14'),(79422,43348,'2000-01-14','2001-01-13'),(79422,46162,'2001-01-13','2002-01-13'),(79422,50160,'2002-01-13','2002-01-28'),(79423,52393,'1987-11-01','1988-10-31'),(79423,55240,'1988-10-31','1989-10-31'),(79423,58022,'1989-10-31','1990-10-31'),(79423,57635,'1990-10-31','1991-10-31'),(79423,57902,'1991-10-31','1992-10-30'),(79423,59728,'1992-10-30','1993-10-30'),(79423,62518,'1993-10-30','1994-10-30'),(79423,63298,'1994-10-30','1995-10-30'),(79423,63409,'1995-10-30','1996-10-29'),(79423,65534,'1996-10-29','1997-10-29'),(79423,68265,'1997-10-29','1998-10-29'),(79423,70926,'1998-10-29','1999-10-29'),(79423,71173,'1999-10-29','2000-10-28'),(79423,74656,'2000-10-28','2001-10-28'),(79423,78308,'2001-10-28','9999-01-01'),(79424,40000,'1994-11-30','1995-11-30'),(79424,44363,'1995-11-30','1996-11-29'),(79424,48502,'1996-11-29','1997-11-29'),(79424,51498,'1997-11-29','1998-11-29'),(79424,52037,'1998-11-29','1999-11-29'),(79424,53999,'1999-11-29','2000-11-28'),(79424,57702,'2000-11-28','2001-11-28'),(79424,62198,'2001-11-28','9999-01-01'),(79425,52625,'1989-11-23','1990-11-23'),(79425,54583,'1990-11-23','1991-11-23'),(79425,54850,'1991-11-23','1992-11-22'),(79425,57719,'1992-11-22','1993-11-22'),(79425,60797,'1993-11-22','1994-11-22'),(79425,63189,'1994-11-22','1995-11-22'),(79425,67348,'1995-11-22','1996-11-21'),(79425,69987,'1996-11-21','1997-11-21'),(79425,71544,'1997-11-21','1998-11-21'),(79425,71266,'1998-11-21','1999-11-21'),(79425,72275,'1999-11-21','2000-11-20'),(79425,74279,'2000-11-20','2001-11-20'),(79425,75031,'2001-11-20','9999-01-01'),(79426,54427,'1986-10-25','1987-01-28'),(79427,43805,'1996-07-08','1997-07-08'),(79427,47634,'1997-07-08','1998-07-08'),(79427,50500,'1998-07-08','1999-07-08'),(79427,53130,'1999-07-08','2000-07-07'),(79427,54074,'2000-07-07','2001-07-07'),(79427,56278,'2001-07-07','2002-07-07'),(79427,58136,'2002-07-07','9999-01-01'),(79428,44184,'1996-06-13','1997-06-13'),(79428,46975,'1997-06-13','1998-06-13'),(79428,49265,'1998-06-13','1999-06-13'),(79428,49047,'1999-06-13','2000-06-12'),(79428,48821,'2000-06-12','2001-06-12'),(79428,51207,'2001-06-12','2002-06-12'),(79428,53908,'2002-06-12','9999-01-01'),(79429,50826,'1996-08-28','1997-08-28'),(79429,53807,'1997-08-28','1998-08-28'),(79429,56691,'1998-08-28','1999-08-28'),(79429,57906,'1999-08-28','2000-08-27'),(79429,60384,'2000-08-27','2001-08-27'),(79429,62429,'2001-08-27','9999-01-01'),(79430,40000,'1999-09-13','2000-09-12'),(79430,40841,'2000-09-12','2001-09-12'),(79430,42765,'2001-09-12','9999-01-01'),(79431,40000,'1992-02-17','1993-02-16'),(79431,40998,'1993-02-16','1994-02-16'),(79431,42354,'1994-02-16','1995-02-16'),(79431,46287,'1995-02-16','1996-02-16'),(79431,48423,'1996-02-16','1997-02-15'),(79431,50316,'1997-02-15','1998-02-15'),(79431,54653,'1998-02-15','1999-02-15'),(79431,55723,'1999-02-15','2000-02-15'),(79431,58051,'2000-02-15','2001-02-04'),(79432,45866,'1989-12-31','1990-12-31'),(79432,50285,'1990-12-31','1991-12-31'),(79432,53215,'1991-12-31','1992-12-30'),(79432,54825,'1992-12-30','1993-12-30'),(79432,56804,'1993-12-30','1994-12-30'),(79432,57020,'1994-12-30','1995-12-30'),(79432,58418,'1995-12-30','1996-12-29'),(79432,60962,'1996-12-29','1997-12-29'),(79432,62284,'1997-12-29','1998-12-29'),(79432,63498,'1998-12-29','1999-12-29'),(79432,63883,'1999-12-29','2000-12-28'),(79432,67506,'2000-12-28','2001-12-28'),(79432,67335,'2001-12-28','9999-01-01'),(79433,52562,'1997-02-05','1998-02-05'),(79433,53800,'1998-02-05','1999-02-05'),(79433,53568,'1999-02-05','2000-02-05'),(79433,55277,'2000-02-05','2001-02-04'),(79433,55453,'2001-02-04','2002-02-04'),(79433,56233,'2002-02-04','9999-01-01'),(79434,54486,'1985-08-15','1986-08-15'),(79434,57244,'1986-08-15','1987-08-15'),(79434,59286,'1987-08-15','1988-08-14'),(79434,62346,'1988-08-14','1989-08-14'),(79434,63794,'1989-08-14','1990-08-14'),(79434,68004,'1990-08-14','1991-08-14'),(79434,71084,'1991-08-14','1992-08-13'),(79434,74729,'1992-08-13','1993-08-13'),(79434,78620,'1993-08-13','1994-08-13'),(79434,81406,'1994-08-13','1995-08-13'),(79434,84736,'1995-08-13','1996-08-12'),(79434,84587,'1996-08-12','1997-08-12'),(79434,84924,'1997-08-12','1998-08-12'),(79434,84846,'1998-08-12','1999-08-12'),(79434,87701,'1999-08-12','2000-08-11'),(79434,88660,'2000-08-11','2001-08-11'),(79434,89101,'2001-08-11','9999-01-01'),(79435,91555,'1987-11-05','1988-11-04'),(79435,94655,'1988-11-04','1989-11-04'),(79435,98861,'1989-11-04','1990-11-04'),(79435,101061,'1990-11-04','1991-11-04'),(79435,102906,'1991-11-04','1992-11-03'),(79435,104883,'1992-11-03','1993-11-03'),(79435,107004,'1993-11-03','1994-11-03'),(79435,109097,'1994-11-03','1995-11-03'),(79435,108821,'1995-11-03','1996-11-02'),(79435,112156,'1996-11-02','1997-11-02'),(79435,115846,'1997-11-02','1998-11-02'),(79435,120165,'1998-11-02','1999-11-02'),(79435,122712,'1999-11-02','2000-11-01'),(79435,122382,'2000-11-01','2001-11-01'),(79435,123007,'2001-11-01','9999-01-01'),(79436,64252,'1994-03-16','1995-03-16'),(79436,64050,'1995-03-16','1996-03-15'),(79436,63578,'1996-03-15','1997-03-15'),(79436,65021,'1997-03-15','1998-03-15'),(79436,67921,'1998-03-15','1999-03-15'),(79436,70413,'1999-03-15','2000-03-14'),(79436,73928,'2000-03-14','2001-03-14'),(79436,73621,'2001-03-14','2002-03-14'),(79436,76934,'2002-03-14','9999-01-01'),(79437,72532,'1989-09-22','1990-09-22'),(79437,76669,'1990-09-22','1991-09-22'),(79437,78217,'1991-09-22','1992-09-21'),(79437,81981,'1992-09-21','1993-09-21'),(79437,82424,'1993-09-21','1994-09-21'),(79437,86211,'1994-09-21','1995-09-21'),(79437,90199,'1995-09-21','1996-09-20'),(79437,93507,'1996-09-20','1997-09-20'),(79437,96594,'1997-09-20','1998-09-20'),(79437,99118,'1998-09-20','1999-09-20'),(79437,101008,'1999-09-20','2000-09-19'),(79437,100678,'2000-09-19','2001-09-19'),(79437,103152,'2001-09-19','9999-01-01'),(79438,55420,'1999-09-01','2000-08-31'),(79438,57639,'2000-08-31','2001-08-31'),(79438,58862,'2001-08-31','9999-01-01'),(79439,40000,'1989-06-08','1990-06-08'),(79439,43956,'1990-06-08','1991-06-08'),(79439,48455,'1991-06-08','1992-06-07'),(79439,52933,'1992-06-07','1993-06-07'),(79439,54638,'1993-06-07','1994-06-07'),(79439,57446,'1994-06-07','1995-06-07'),(79439,60196,'1995-06-07','1996-06-06'),(79439,62435,'1996-06-06','1997-06-06'),(79439,64647,'1997-06-06','1998-06-06'),(79439,67620,'1998-06-06','1999-06-06'),(79439,71942,'1999-06-06','2000-06-05'),(79439,73558,'2000-06-05','2001-06-05'),(79439,77755,'2001-06-05','2002-06-05'),(79439,80014,'2002-06-05','9999-01-01'),(79440,87563,'1995-02-12','1996-02-12'),(79440,91849,'1996-02-12','1997-02-11'),(79440,92496,'1997-02-11','1998-02-11'),(79440,96608,'1998-02-11','1999-02-11'),(79440,98941,'1999-02-11','2000-02-11'),(79440,100170,'2000-02-11','2000-10-11'),(79441,56366,'1987-05-24','1988-05-23'),(79441,55958,'1988-05-23','1989-05-23'),(79441,56487,'1989-05-23','1990-05-23'),(79441,59653,'1990-05-23','1991-05-23'),(79441,60065,'1991-05-23','1992-05-22'),(79441,64373,'1992-05-22','1993-05-22'),(79441,65961,'1993-05-22','1994-05-22'),(79441,65557,'1994-05-22','1995-05-22'),(79441,68571,'1995-05-22','1996-05-21'),(79441,68556,'1996-05-21','1997-05-21'),(79441,71978,'1997-05-21','1998-05-21'),(79441,74592,'1998-05-21','1999-05-21'),(79441,78929,'1999-05-21','2000-05-20'),(79441,81202,'2000-05-20','2001-05-20'),(79441,81606,'2001-05-20','2002-05-20'),(79441,83105,'2002-05-20','9999-01-01'),(79442,91919,'1993-02-28','1994-02-28'),(79442,92997,'1994-02-28','1995-02-28'),(79442,94366,'1995-02-28','1996-02-28'),(79442,97795,'1996-02-28','1997-02-27'),(79442,100635,'1997-02-27','1998-02-27'),(79442,103174,'1998-02-27','1999-02-27'),(79442,105354,'1999-02-27','2000-02-27'),(79442,108307,'2000-02-27','2001-02-26'),(79442,112155,'2001-02-26','2002-02-26'),(79442,115275,'2002-02-26','9999-01-01'),(79443,61295,'1999-07-21','2000-07-20'),(79443,61365,'2000-07-20','2001-07-20'),(79443,65543,'2001-07-20','2002-07-20'),(79443,65589,'2002-07-20','9999-01-01'),(79444,40000,'1992-08-21','1993-08-21'),(79444,43574,'1993-08-21','1994-08-21'),(79444,45605,'1994-08-21','1995-08-21'),(79444,48203,'1995-08-21','1996-08-20'),(79444,49848,'1996-08-20','1997-08-20'),(79444,51114,'1997-08-20','1998-08-20'),(79444,53429,'1998-08-20','1999-08-20'),(79444,57530,'1999-08-20','2000-08-19'),(79444,60914,'2000-08-19','2001-08-19'),(79444,61039,'2001-08-19','9999-01-01'),(79445,65356,'1993-07-30','1994-07-30'),(79445,65083,'1994-07-30','1995-07-30'),(79445,65056,'1995-07-30','1996-07-29'),(79445,64688,'1996-07-29','1997-07-29'),(79445,68751,'1997-07-29','1998-07-29'),(79445,69544,'1998-07-29','1999-07-29'),(79445,72954,'1999-07-29','2000-07-28'),(79445,72858,'2000-07-28','2001-07-28'),(79445,76236,'2001-07-28','2002-07-28'),(79445,80195,'2002-07-28','9999-01-01'),(79446,47898,'1988-05-10','1989-05-10'),(79446,48543,'1989-05-10','1990-05-10'),(79446,48203,'1990-05-10','1991-05-10'),(79446,50275,'1991-05-10','1992-05-09'),(79446,50124,'1992-05-09','1993-05-09'),(79446,51471,'1993-05-09','1994-05-09'),(79446,54000,'1994-05-09','1995-05-09'),(79446,54062,'1995-05-09','1996-05-08'),(79446,55391,'1996-05-08','1997-05-08'),(79446,55157,'1997-05-08','1998-05-08'),(79446,57737,'1998-05-08','1999-05-08'),(79446,60731,'1999-05-08','2000-05-07'),(79446,60545,'2000-05-07','2001-05-07'),(79446,60514,'2001-05-07','2002-05-07'),(79446,64852,'2002-05-07','9999-01-01'),(79447,40000,'1994-11-25','1995-11-25'),(79447,43721,'1995-11-25','1996-11-24'),(79447,44533,'1996-11-24','1997-11-24'),(79447,45159,'1997-11-24','1998-11-24'),(79447,48730,'1998-11-24','1999-11-24'),(79447,52285,'1999-11-24','2000-11-23'),(79447,54465,'2000-11-23','2001-11-23'),(79447,56469,'2001-11-23','9999-01-01'),(79448,77111,'1993-09-05','1994-09-05'),(79448,80836,'1994-09-05','1995-09-05'),(79448,83907,'1995-09-05','1996-09-04'),(79448,86821,'1996-09-04','1997-09-04'),(79448,87068,'1997-09-04','1998-09-04'),(79448,88139,'1998-09-04','1999-09-04'),(79448,89735,'1999-09-04','2000-01-09'),(79449,40000,'1986-06-29','1987-06-29'),(79449,43648,'1987-06-29','1988-06-28'),(79449,45176,'1988-06-28','1989-06-28'),(79449,46400,'1989-06-28','1990-06-28'),(79449,47901,'1990-06-28','1991-06-28'),(79449,50051,'1991-06-28','1992-06-27'),(79449,51452,'1992-06-27','1993-06-27'),(79449,52216,'1993-06-27','1994-06-27'),(79449,55292,'1994-06-27','1995-06-27'),(79449,58551,'1995-06-27','1996-06-26'),(79449,61044,'1996-06-26','1997-06-26'),(79449,61103,'1997-06-26','1998-06-26'),(79449,64170,'1998-06-26','1999-06-26'),(79449,66870,'1999-06-26','2000-06-25'),(79449,68590,'2000-06-25','2001-06-25'),(79449,70858,'2001-06-25','2002-06-25'),(79449,70804,'2002-06-25','9999-01-01'),(79450,57512,'1997-05-22','1998-05-22'),(79450,60609,'1998-05-22','1999-05-22'),(79450,61987,'1999-05-22','2000-05-21'),(79450,65701,'2000-05-21','2001-05-21'),(79450,67255,'2001-05-21','2002-05-21'),(79450,70617,'2002-05-21','9999-01-01'),(79451,40000,'1996-09-29','1997-09-29'),(79451,41762,'1997-09-29','1998-09-29'),(79451,44232,'1998-09-29','1999-09-29'),(79451,45343,'1999-09-29','2000-09-28'),(79451,49670,'2000-09-28','2001-09-28'),(79451,51144,'2001-09-28','9999-01-01'),(79452,94416,'1997-03-05','1998-01-11'),(79453,40000,'1999-09-07','2000-09-06'),(79453,40073,'2000-09-06','2001-09-06'),(79453,40513,'2001-09-06','9999-01-01'),(79454,40000,'1997-09-05','1998-09-05'),(79454,44148,'1998-09-05','1999-09-05'),(79454,44356,'1999-09-05','2000-09-04'),(79454,45037,'2000-09-04','2001-09-04'),(79454,44953,'2001-09-04','9999-01-01'),(79455,61740,'1996-11-23','1997-11-23'),(79455,63256,'1997-11-23','1998-11-23'),(79455,65837,'1998-11-23','1999-11-23'),(79455,68779,'1999-11-23','2000-11-22'),(79455,71619,'2000-11-22','2001-11-22'),(79455,74784,'2001-11-22','9999-01-01'),(79456,45163,'1997-04-24','1998-04-24'),(79456,45725,'1998-04-24','1999-04-24'),(79456,47748,'1999-04-24','2000-04-23'),(79456,50630,'2000-04-23','2001-04-23'),(79456,50156,'2001-04-23','2002-04-23'),(79456,51280,'2002-04-23','9999-01-01'),(79457,81415,'1996-09-08','1997-09-08'),(79457,84397,'1997-09-08','1998-09-08'),(79457,86168,'1998-09-08','1999-02-05'),(79458,49600,'1993-03-16','1994-03-16'),(79458,53216,'1994-03-16','1995-03-16'),(79458,53230,'1995-03-16','1996-03-15'),(79458,54973,'1996-03-15','1997-03-15'),(79458,55613,'1997-03-15','1998-03-15'),(79458,59027,'1998-03-15','1999-03-15'),(79458,61009,'1999-03-15','2000-03-14'),(79458,62388,'2000-03-14','2001-03-14'),(79458,64694,'2001-03-14','2002-03-14'),(79458,66745,'2002-03-14','9999-01-01'),(79459,74321,'1995-09-15','1996-09-14'),(79459,76664,'1996-09-14','1997-09-14'),(79459,81040,'1997-09-14','1998-09-14'),(79459,84312,'1998-09-14','1999-09-14'),(79459,87426,'1999-09-14','2000-09-13'),(79459,86942,'2000-09-13','2001-09-13'),(79459,87724,'2001-09-13','9999-01-01'),(79460,40000,'1998-07-19','1999-07-19'),(79460,43466,'1999-07-19','2000-07-18'),(79460,43693,'2000-07-18','2001-07-18'),(79460,46723,'2001-07-18','2002-07-18'),(79460,49631,'2002-07-18','9999-01-01'),(79461,56839,'1991-01-11','1992-01-11'),(79461,60357,'1992-01-11','1993-01-10'),(79461,61242,'1993-01-10','1994-01-10'),(79461,62836,'1994-01-10','1995-01-10'),(79461,67155,'1995-01-10','1996-01-10'),(79461,71077,'1996-01-10','1997-01-09'),(79461,75266,'1997-01-09','1998-01-09'),(79461,76210,'1998-01-09','1999-01-09'),(79461,80618,'1999-01-09','2000-01-09'),(79461,83169,'2000-01-09','2001-01-08'),(79461,83909,'2001-01-08','2002-01-08'),(79461,85529,'2002-01-08','9999-01-01'),(79462,61970,'1992-06-13','1993-06-13'),(79462,61716,'1993-06-13','1994-06-13'),(79462,63544,'1994-06-13','1995-06-13'),(79462,63983,'1995-06-13','1996-06-12'),(79462,66259,'1996-06-12','1997-06-12'),(79462,66024,'1997-06-12','1998-06-12'),(79462,70306,'1998-06-12','1999-06-12'),(79462,70683,'1999-06-12','2000-06-11'),(79462,70518,'2000-06-11','2001-06-11'),(79462,72536,'2001-06-11','2002-06-11'),(79462,72935,'2002-06-11','9999-01-01'),(79463,54552,'1985-10-26','1986-10-26'),(79463,54846,'1986-10-26','1987-10-25'),(79463,58443,'1987-10-25','1988-10-25'),(79463,59924,'1988-10-25','1989-10-25'),(79463,60322,'1989-10-25','1990-10-25'),(79463,62641,'1990-10-25','1991-10-25'),(79463,64058,'1991-10-25','1992-10-24'),(79463,67893,'1992-10-24','1993-10-24'),(79463,69926,'1993-10-24','1994-10-24'),(79463,69750,'1994-10-24','1995-10-24'),(79463,71934,'1995-10-24','1996-10-23'),(79463,71614,'1996-10-23','1997-10-23'),(79463,71214,'1997-10-23','1998-10-23'),(79463,73496,'1998-10-23','1999-10-23'),(79463,73636,'1999-10-23','2000-10-22'),(79463,73614,'2000-10-22','2001-10-22'),(79463,73691,'2001-10-22','9999-01-01'),(79464,49563,'1990-01-20','1991-01-20'),(79464,53503,'1991-01-20','1992-01-20'),(79464,56526,'1992-01-20','1993-01-19'),(79464,59301,'1993-01-19','1994-01-19'),(79464,60028,'1994-01-19','1995-01-19'),(79464,64005,'1995-01-19','1996-01-19'),(79464,66628,'1996-01-19','1997-01-18'),(79464,69100,'1997-01-18','1998-01-18'),(79464,72660,'1998-01-18','1999-01-18'),(79464,72212,'1999-01-18','2000-01-18'),(79464,75327,'2000-01-18','2001-01-17'),(79464,75776,'2001-01-17','2002-01-17'),(79464,76524,'2002-01-17','9999-01-01'),(79465,45473,'1986-12-29','1987-12-29'),(79465,46339,'1987-12-29','1988-12-28'),(79465,50765,'1988-12-28','1989-12-28'),(79465,50638,'1989-12-28','1990-12-28'),(79465,52126,'1990-12-28','1991-12-28'),(79465,55970,'1991-12-28','1992-12-27'),(79465,55969,'1992-12-27','1993-12-27'),(79465,58863,'1993-12-27','1994-12-27'),(79465,58673,'1994-12-27','1995-12-27'),(79465,60258,'1995-12-27','1996-12-26'),(79465,60784,'1996-12-26','1997-12-26'),(79465,61030,'1997-12-26','1998-12-26'),(79465,60547,'1998-12-26','1999-12-26'),(79465,60637,'1999-12-26','2000-12-25'),(79465,63255,'2000-12-25','2001-12-25'),(79465,64728,'2001-12-25','9999-01-01'),(79466,40263,'1993-11-19','1994-11-19'),(79466,42074,'1994-11-19','1995-11-19'),(79466,44108,'1995-11-19','1995-12-27'),(79467,44912,'1995-01-11','1996-01-11'),(79467,48839,'1996-01-11','1997-01-10'),(79467,52458,'1997-01-10','1998-01-10'),(79467,55559,'1998-01-10','1999-01-10'),(79467,55149,'1999-01-10','2000-01-10'),(79467,59080,'2000-01-10','2001-01-09'),(79467,61315,'2001-01-09','2002-01-09'),(79467,61517,'2002-01-09','9999-01-01'),(79468,48140,'1992-04-21','1993-04-21'),(79468,51513,'1993-04-21','1994-04-21'),(79468,53953,'1994-04-21','1995-04-21'),(79468,54933,'1995-04-21','1996-04-20'),(79468,57357,'1996-04-20','1997-04-20'),(79468,56950,'1997-04-20','1998-04-20'),(79468,57874,'1998-04-20','1999-04-20'),(79468,57829,'1999-04-20','2000-04-19'),(79468,57792,'2000-04-19','2001-04-19'),(79468,59204,'2001-04-19','2002-04-19'),(79468,59093,'2002-04-19','9999-01-01'),(79469,71224,'1990-10-05','1991-10-05'),(79469,74317,'1991-10-05','1992-10-04'),(79469,75054,'1992-10-04','1993-10-04'),(79469,78385,'1993-10-04','1994-10-04'),(79469,82281,'1994-10-04','1995-10-04'),(79469,83914,'1995-10-04','1996-10-03'),(79469,86891,'1996-10-03','1997-10-03'),(79469,91016,'1997-10-03','1998-10-03'),(79469,95284,'1998-10-03','1999-10-03'),(79469,98999,'1999-10-03','2000-10-02'),(79469,102888,'2000-10-02','2001-10-02'),(79469,102406,'2001-10-02','9999-01-01'),(79470,56510,'1994-01-23','1995-01-23'),(79470,59691,'1995-01-23','1996-01-23'),(79470,59306,'1996-01-23','1997-01-22'),(79470,59568,'1997-01-22','1998-01-22'),(79470,59852,'1998-01-22','1999-01-22'),(79470,61479,'1999-01-22','2000-01-22'),(79470,64467,'2000-01-22','2001-01-21'),(79470,64631,'2001-01-21','2002-01-21'),(79470,64560,'2002-01-21','9999-01-01'),(79471,67961,'1994-01-27','1995-01-27'),(79471,70652,'1995-01-27','1996-01-27'),(79471,71426,'1996-01-27','1997-01-26'),(79471,72167,'1997-01-26','1998-01-26'),(79471,75622,'1998-01-26','1999-01-26'),(79471,76305,'1999-01-26','2000-01-26'),(79471,79379,'2000-01-26','2001-01-25'),(79471,80118,'2001-01-25','2002-01-25'),(79471,80051,'2002-01-25','9999-01-01'),(79472,54432,'1990-04-14','1991-04-14'),(79472,55360,'1991-04-14','1992-04-13'),(79472,59781,'1992-04-13','1993-04-13'),(79472,62316,'1993-04-13','1994-04-13'),(79472,64150,'1994-04-13','1995-04-13'),(79472,68604,'1995-04-13','1996-04-12'),(79472,72927,'1996-04-12','1997-04-12'),(79472,75290,'1997-04-12','1998-04-12'),(79472,78354,'1998-04-12','1999-04-12'),(79472,79715,'1999-04-12','2000-04-11'),(79472,82588,'2000-04-11','2001-04-11'),(79472,86559,'2001-04-11','2002-04-11'),(79472,87227,'2002-04-11','9999-01-01'),(79473,51708,'1985-10-24','1986-10-24'),(79473,53124,'1986-10-24','1987-10-24'),(79473,54655,'1987-10-24','1988-10-23'),(79473,54714,'1988-10-23','1989-10-23'),(79473,56755,'1989-10-23','1990-10-23'),(79473,57059,'1990-10-23','1991-10-23'),(79473,56907,'1991-10-23','1992-10-22'),(79473,59683,'1992-10-22','1993-10-22'),(79473,59932,'1993-10-22','1994-10-22'),(79473,59893,'1994-10-22','1995-10-22'),(79473,60980,'1995-10-22','1996-10-21'),(79473,64954,'1996-10-21','1997-10-21'),(79473,64747,'1997-10-21','1998-10-21'),(79473,66457,'1998-10-21','1999-10-21'),(79473,69585,'1999-10-21','2000-10-20'),(79473,72725,'2000-10-20','2001-10-20'),(79473,76432,'2001-10-20','9999-01-01'),(79474,68357,'1996-03-21','1997-03-21'),(79474,69524,'1997-03-21','1998-03-21'),(79474,70588,'1998-03-21','1998-08-17'),(79475,40000,'1990-03-22','1991-03-22'),(79475,40661,'1991-03-22','1992-03-21'),(79475,41068,'1992-03-21','1993-03-21'),(79475,45562,'1993-03-21','1994-03-21'),(79475,49710,'1994-03-21','1995-03-21'),(79475,51339,'1995-03-21','1996-03-20'),(79475,51464,'1996-03-20','1997-03-20'),(79475,52631,'1997-03-20','1998-03-20'),(79475,55171,'1998-03-20','1999-03-20'),(79475,55590,'1999-03-20','2000-03-19'),(79475,56660,'2000-03-19','2001-03-19'),(79475,60973,'2001-03-19','2002-03-19'),(79475,64415,'2002-03-19','9999-01-01'),(79476,46310,'1990-10-12','1991-05-29'),(79477,40000,'1986-02-08','1987-02-08'),(79477,44147,'1987-02-08','1988-02-08'),(79477,43813,'1988-02-08','1989-02-07'),(79477,44427,'1989-02-07','1990-02-07'),(79477,46147,'1990-02-07','1991-02-07'),(79477,49629,'1991-02-07','1992-02-07'),(79477,52023,'1992-02-07','1993-02-06'),(79477,54945,'1993-02-06','1994-02-06'),(79477,57084,'1994-02-06','1995-02-06'),(79477,59479,'1995-02-06','1996-02-06'),(79477,63214,'1996-02-06','1997-02-05'),(79477,63246,'1997-02-05','1998-02-05'),(79477,66891,'1998-02-05','1999-02-05'),(79477,71080,'1999-02-05','2000-02-05'),(79477,71803,'2000-02-05','2001-02-04'),(79477,71313,'2001-02-04','2002-02-04'),(79477,72219,'2002-02-04','9999-01-01'),(79478,75572,'1999-04-28','2000-04-27'),(79478,75121,'2000-04-27','2001-04-27'),(79478,79526,'2001-04-27','2002-04-27'),(79478,80581,'2002-04-27','9999-01-01'),(79479,61546,'1985-03-23','1986-03-23'),(79479,61094,'1986-03-23','1987-03-23'),(79479,64497,'1987-03-23','1988-03-22'),(79479,66798,'1988-03-22','1989-03-22'),(79479,66470,'1989-03-22','1990-03-22'),(79479,70499,'1990-03-22','1991-03-22'),(79479,71604,'1991-03-22','1992-03-21'),(79479,75200,'1992-03-21','1993-03-21'),(79479,75036,'1993-03-21','1994-03-21'),(79479,76187,'1994-03-21','1995-03-21'),(79479,77016,'1995-03-21','1996-03-20'),(79479,77402,'1996-03-20','1997-03-20'),(79479,81286,'1997-03-20','1998-03-20'),(79479,83854,'1998-03-20','1999-03-20'),(79479,86947,'1999-03-20','2000-03-19'),(79479,90681,'2000-03-19','2001-03-19'),(79479,90825,'2001-03-19','2002-03-19'),(79479,92281,'2002-03-19','9999-01-01'),(79480,42538,'1995-10-07','1996-10-06'),(79480,42537,'1996-10-06','1997-10-06'),(79480,45254,'1997-10-06','1998-10-06'),(79480,48909,'1998-10-06','1999-10-06'),(79480,50645,'1999-10-06','2000-10-05'),(79480,51781,'2000-10-05','2001-10-05'),(79480,54682,'2001-10-05','9999-01-01'),(79481,40743,'1995-01-22','1996-01-22'),(79481,40653,'1996-01-22','1997-01-21'),(79481,43481,'1997-01-21','1998-01-21'),(79481,43554,'1998-01-21','1999-01-21'),(79481,46445,'1999-01-21','2000-01-21'),(79481,46176,'2000-01-21','2001-01-20'),(79481,50132,'2001-01-20','2002-01-20'),(79481,50174,'2002-01-20','9999-01-01'),(79482,40000,'1988-03-10','1989-03-10'),(79482,43685,'1989-03-10','1990-03-10'),(79482,44938,'1990-03-10','1991-03-10'),(79482,49376,'1991-03-10','1992-03-09'),(79482,49087,'1992-03-09','1993-03-09'),(79482,49661,'1993-03-09','1994-03-09'),(79482,52667,'1994-03-09','1995-03-09'),(79482,52913,'1995-03-09','1996-03-08'),(79482,52801,'1996-03-08','1997-03-08'),(79482,54057,'1997-03-08','1998-03-08'),(79482,54303,'1998-03-08','1999-03-08'),(79482,56633,'1999-03-08','2000-03-07'),(79482,56310,'2000-03-07','2001-03-07'),(79482,57920,'2001-03-07','2002-03-07'),(79482,57944,'2002-03-07','9999-01-01'),(79483,59003,'1986-08-01','1987-08-01'),(79483,62881,'1987-08-01','1988-07-31'),(79483,63699,'1988-07-31','1989-07-31'),(79483,66060,'1989-07-31','1990-07-31'),(79483,70006,'1990-07-31','1991-07-31'),(79483,71717,'1991-07-31','1992-07-30'),(79483,73658,'1992-07-30','1993-07-30'),(79483,74073,'1993-07-30','1994-07-30'),(79483,75303,'1994-07-30','1995-07-30'),(79483,76784,'1995-07-30','1996-07-29'),(79483,76779,'1996-07-29','1997-07-29'),(79483,80048,'1997-07-29','1998-07-29'),(79483,83507,'1998-07-29','1999-07-29'),(79483,85722,'1999-07-29','2000-07-28'),(79483,90133,'2000-07-28','2001-07-28'),(79483,93399,'2001-07-28','2002-07-28'),(79483,94755,'2002-07-28','9999-01-01'),(79484,78412,'1989-09-11','1990-09-11'),(79484,81406,'1990-09-11','1991-09-11'),(79484,81833,'1991-09-11','1992-09-10'),(79484,82704,'1992-09-10','1993-09-10'),(79484,85761,'1993-09-10','1994-09-10'),(79484,89000,'1994-09-10','1995-09-10'),(79484,90585,'1995-09-10','1996-09-09'),(79484,92938,'1996-09-09','1997-09-09'),(79484,95518,'1997-09-09','1998-09-09'),(79484,98708,'1998-09-09','1999-09-09'),(79484,101315,'1999-09-09','2000-09-08'),(79484,103769,'2000-09-08','2001-09-08'),(79484,105385,'2001-09-08','9999-01-01'),(79485,78611,'1988-05-06','1989-05-06'),(79485,81219,'1989-05-06','1990-05-06'),(79485,83959,'1990-05-06','1991-05-06'),(79485,85647,'1991-05-06','1992-05-05'),(79485,88022,'1992-05-05','1993-05-05'),(79485,91668,'1993-05-05','1994-05-05'),(79485,92866,'1994-05-05','1995-05-05'),(79485,93717,'1995-05-05','1996-05-04'),(79485,97611,'1996-05-04','1997-05-04'),(79485,100767,'1997-05-04','1998-05-04'),(79485,101241,'1998-05-04','1999-05-04'),(79485,103502,'1999-05-04','1999-05-19'),(79486,60434,'1995-01-21','1996-01-21'),(79486,64599,'1996-01-21','1997-01-20'),(79486,64964,'1997-01-20','1998-01-20'),(79486,65165,'1998-01-20','1999-01-20'),(79486,68153,'1999-01-20','2000-01-20'),(79486,68580,'2000-01-20','2001-01-19'),(79486,71582,'2001-01-19','2002-01-19'),(79486,75254,'2002-01-19','9999-01-01'),(79487,40000,'1989-01-18','1990-01-18'),(79487,40033,'1990-01-18','1991-01-18'),(79487,40241,'1991-01-18','1992-01-18'),(79487,43714,'1992-01-18','1993-01-17'),(79487,45032,'1993-01-17','1994-01-17'),(79487,46084,'1994-01-17','1995-01-17'),(79487,47130,'1995-01-17','1996-01-17'),(79487,48710,'1996-01-17','1997-01-16'),(79487,48967,'1997-01-16','1998-01-16'),(79487,50615,'1998-01-16','1999-01-16'),(79487,52936,'1999-01-16','2000-01-16'),(79487,54595,'2000-01-16','2001-01-15'),(79487,56062,'2001-01-15','2002-01-15'),(79487,57832,'2002-01-15','9999-01-01'),(79488,50039,'1985-10-28','1986-10-28'),(79488,53342,'1986-10-28','1987-10-28'),(79488,53058,'1987-10-28','1988-10-27'),(79488,54338,'1988-10-27','1989-10-27'),(79488,58299,'1989-10-27','1990-10-27'),(79488,60675,'1990-10-27','1991-10-27'),(79488,60959,'1991-10-27','1992-10-26'),(79488,62625,'1992-10-26','1993-10-26'),(79488,63154,'1993-10-26','1994-10-26'),(79488,66466,'1994-10-26','1995-10-26'),(79488,69786,'1995-10-26','1996-10-25'),(79488,73985,'1996-10-25','1997-10-25'),(79488,73740,'1997-10-25','1998-10-25'),(79488,74428,'1998-10-25','1999-10-25'),(79488,77773,'1999-10-25','2000-10-24'),(79488,78494,'2000-10-24','2001-10-24'),(79488,81841,'2001-10-24','9999-01-01'),(79489,49648,'1988-05-11','1989-05-11'),(79489,52422,'1989-05-11','1990-05-11'),(79489,53899,'1990-05-11','1991-05-11'),(79489,58313,'1991-05-11','1992-05-10'),(79489,61577,'1992-05-10','1993-05-10'),(79489,63267,'1993-05-10','1994-05-10'),(79489,63972,'1994-05-10','1995-05-10'),(79489,67423,'1995-05-10','1996-05-09'),(79489,68325,'1996-05-09','1997-05-09'),(79489,70556,'1997-05-09','1998-05-09'),(79489,71543,'1998-05-09','1999-05-09'),(79489,71953,'1999-05-09','2000-05-08'),(79489,72303,'2000-05-08','2001-05-08'),(79489,74856,'2001-05-08','2002-05-08'),(79489,78136,'2002-05-08','9999-01-01'),(79490,40000,'1986-08-13','1987-08-13'),(79490,44385,'1987-08-13','1988-08-12'),(79490,44528,'1988-08-12','1989-08-12'),(79490,46297,'1989-08-12','1990-08-12'),(79490,46969,'1990-08-12','1991-08-12'),(79490,51041,'1991-08-12','1992-08-11'),(79490,55500,'1992-08-11','1993-08-11'),(79490,57138,'1993-08-11','1994-08-11'),(79490,57234,'1994-08-11','1995-08-11'),(79490,61387,'1995-08-11','1996-08-10'),(79490,61580,'1996-08-10','1997-08-10'),(79490,63322,'1997-08-10','1998-08-10'),(79490,63309,'1998-08-10','1999-08-10'),(79490,67310,'1999-08-10','2000-08-09'),(79490,68041,'2000-08-09','2001-08-09'),(79490,67957,'2001-08-09','9999-01-01'),(79491,40000,'1989-01-20','1990-01-20'),(79491,42396,'1990-01-20','1991-01-20'),(79491,44411,'1991-01-20','1992-01-20'),(79491,44949,'1992-01-20','1993-01-19'),(79491,47209,'1993-01-19','1994-01-19'),(79491,49936,'1994-01-19','1995-01-19'),(79491,50888,'1995-01-19','1996-01-19'),(79491,52722,'1996-01-19','1997-01-18'),(79491,52490,'1997-01-18','1998-01-18'),(79491,53724,'1998-01-18','1999-01-18'),(79491,57979,'1999-01-18','2000-01-18'),(79491,58739,'2000-01-18','2001-01-17'),(79491,60184,'2001-01-17','2002-01-17'),(79491,63100,'2002-01-17','9999-01-01'),(79492,67526,'1990-05-25','1991-05-25'),(79492,68184,'1991-05-25','1992-05-24'),(79492,68630,'1992-05-24','1993-05-24'),(79492,70427,'1993-05-24','1994-05-24'),(79492,71632,'1994-05-24','1995-05-24'),(79492,76002,'1995-05-24','1996-05-23'),(79492,78270,'1996-05-23','1997-05-23'),(79492,82046,'1997-05-23','1998-05-23'),(79492,83177,'1998-05-23','1999-05-23'),(79492,83869,'1999-05-23','2000-05-22'),(79492,88315,'2000-05-22','2001-05-22'),(79492,89864,'2001-05-22','2002-05-22'),(79492,94135,'2002-05-22','9999-01-01'),(79493,62211,'1998-05-19','1999-05-19'),(79493,64496,'1999-05-19','2000-03-11'),(79494,59278,'1997-12-01','1998-12-01'),(79494,63081,'1998-12-01','1999-12-01'),(79494,64056,'1999-12-01','2000-04-04'),(79495,43677,'1997-12-26','1998-12-26'),(79495,44528,'1998-12-26','1999-12-26'),(79495,48679,'1999-12-26','2000-12-25'),(79495,50885,'2000-12-25','2001-12-25'),(79495,55171,'2001-12-25','2002-04-29'),(79496,63105,'1993-07-19','1994-07-19'),(79496,66931,'1994-07-19','1995-07-19'),(79496,67975,'1995-07-19','1996-07-18'),(79496,71642,'1996-07-18','1997-07-18'),(79496,75912,'1997-07-18','1998-07-18'),(79496,76526,'1998-07-18','1998-10-29'),(79497,40000,'1989-10-25','1990-10-25'),(79497,44264,'1990-10-25','1991-10-25'),(79497,45854,'1991-10-25','1992-10-24'),(79497,48074,'1992-10-24','1993-10-24'),(79497,48530,'1993-10-24','1994-10-24'),(79497,49191,'1994-10-24','1995-10-24'),(79497,52145,'1995-10-24','1996-10-23'),(79497,55142,'1996-10-23','1997-10-23'),(79497,59172,'1997-10-23','1998-10-23'),(79497,59433,'1998-10-23','1999-10-23'),(79497,61948,'1999-10-23','2000-10-22'),(79497,61772,'2000-10-22','2001-10-22'),(79497,63809,'2001-10-22','9999-01-01'),(79498,69185,'1991-03-01','1992-02-29'),(79498,69329,'1992-02-29','1993-02-28'),(79498,69559,'1993-02-28','1994-02-28'),(79498,70415,'1994-02-28','1995-02-28'),(79498,71378,'1995-02-28','1996-02-28'),(79498,72441,'1996-02-28','1997-02-27'),(79498,76649,'1997-02-27','1998-02-27'),(79498,80791,'1998-02-27','1999-02-27'),(79498,82921,'1999-02-27','2000-02-27'),(79498,82746,'2000-02-27','2001-02-26'),(79498,87192,'2001-02-26','2002-02-26'),(79498,89500,'2002-02-26','9999-01-01'),(79499,40000,'1996-04-29','1997-04-29'),(79499,44425,'1997-04-29','1998-04-29'),(79499,44070,'1998-04-29','1999-04-29'),(79499,48569,'1999-04-29','2000-04-28'),(79499,51797,'2000-04-28','2001-04-28'),(79499,53629,'2001-04-28','2002-04-28'),(79499,56147,'2002-04-28','9999-01-01'),(79500,40000,'1987-05-26','1988-05-25'),(79500,44019,'1988-05-25','1989-05-25'),(79500,46925,'1989-05-25','1990-05-25'),(79500,50908,'1990-05-25','1991-05-25'),(79500,53064,'1991-05-25','1992-05-24'),(79500,52837,'1992-05-24','1993-05-24'),(79500,54952,'1993-05-24','1994-05-24'),(79500,56445,'1994-05-24','1995-05-24'),(79500,59627,'1995-05-24','1996-05-23'),(79500,61001,'1996-05-23','1997-05-23'),(79500,64559,'1997-05-23','1998-05-23'),(79500,67284,'1998-05-23','1999-05-23'),(79500,69390,'1999-05-23','2000-05-22'),(79500,69842,'2000-05-22','2001-05-22'),(79500,71794,'2001-05-22','2002-05-22'),(79500,71811,'2002-05-22','9999-01-01'),(79501,51706,'1996-03-18','1997-03-18'),(79501,54740,'1997-03-18','1998-03-18'),(79501,58131,'1998-03-18','1999-03-18'),(79501,58145,'1999-03-18','2000-03-17'),(79501,59249,'2000-03-17','2001-03-17'),(79501,60474,'2001-03-17','2002-03-17'),(79501,63582,'2002-03-17','9999-01-01'),(79502,45904,'1992-07-14','1993-07-14'),(79502,50112,'1993-07-14','1994-07-14'),(79502,50741,'1994-07-14','1995-07-14'),(79502,51095,'1995-07-14','1996-07-13'),(79502,50621,'1996-07-13','1996-11-04'),(79503,59409,'1999-03-19','2000-03-18'),(79503,59483,'2000-03-18','2001-03-18'),(79503,61672,'2001-03-18','2002-03-18'),(79503,61484,'2002-03-18','9999-01-01'),(79504,48114,'1994-07-22','1995-07-22'),(79504,49691,'1995-07-22','1996-07-21'),(79504,52780,'1996-07-21','1997-07-21'),(79504,56090,'1997-07-21','1998-07-21'),(79504,57500,'1998-07-21','1999-07-21'),(79504,58068,'1999-07-21','2000-07-20'),(79504,60383,'2000-07-20','2001-07-20'),(79504,64515,'2001-07-20','2002-07-20'),(79504,65182,'2002-07-20','9999-01-01'),(79505,63233,'1993-06-24','1994-06-24'),(79505,63918,'1994-06-24','1995-06-24'),(79505,64476,'1995-06-24','1996-06-23'),(79505,64792,'1996-06-23','1997-06-23'),(79505,66008,'1997-06-23','1998-06-23'),(79505,68309,'1998-06-23','1999-06-23'),(79505,69623,'1999-06-23','2000-06-22'),(79505,71535,'2000-06-22','2001-06-22'),(79505,73461,'2001-06-22','2002-06-22'),(79505,75910,'2002-06-22','9999-01-01'),(79506,40000,'1999-08-07','2000-08-06'),(79506,39605,'2000-08-06','2001-08-06'),(79506,42069,'2001-08-06','9999-01-01'),(79507,40000,'1985-05-20','1986-05-20'),(79507,40094,'1986-05-20','1987-05-20'),(79507,39623,'1987-05-20','1988-05-19'),(79507,40306,'1988-05-19','1989-05-19'),(79507,41948,'1989-05-19','1990-05-19'),(79507,42333,'1990-05-19','1991-05-19'),(79507,43200,'1991-05-19','1992-05-18'),(79507,45865,'1992-05-18','1993-05-18'),(79507,45961,'1993-05-18','1994-05-18'),(79507,49196,'1994-05-18','1995-05-18'),(79507,51412,'1995-05-18','1996-05-17'),(79507,52822,'1996-05-17','1997-05-17'),(79507,54810,'1997-05-17','1998-05-17'),(79507,57971,'1998-05-17','1999-05-17'),(79507,60638,'1999-05-17','2000-05-16'),(79507,63956,'2000-05-16','2001-05-16'),(79507,67873,'2001-05-16','2002-05-16'),(79507,69574,'2002-05-16','9999-01-01'),(79508,53698,'1999-09-20','2000-09-19'),(79508,55439,'2000-09-19','2001-09-19'),(79508,59712,'2001-09-19','9999-01-01'),(79509,96991,'1986-05-24','1987-05-24'),(79509,100514,'1987-05-24','1988-05-23'),(79509,102254,'1988-05-23','1989-05-23'),(79509,104864,'1989-05-23','1990-05-23'),(79509,105542,'1990-05-23','1991-05-23'),(79509,107657,'1991-05-23','1992-05-22'),(79509,107279,'1992-05-22','1993-05-22'),(79509,108760,'1993-05-22','1994-05-22'),(79509,110115,'1994-05-22','1995-05-22'),(79509,113160,'1995-05-22','1996-05-21'),(79509,116935,'1996-05-21','1997-05-21'),(79509,120165,'1997-05-21','1998-05-21'),(79509,122275,'1998-05-21','1999-05-21'),(79509,123726,'1999-05-21','2000-05-20'),(79509,127214,'2000-05-20','2001-05-20'),(79509,129438,'2001-05-20','2002-05-20'),(79509,132377,'2002-05-20','9999-01-01'),(79510,73063,'1989-11-13','1990-11-13'),(79510,74222,'1990-11-13','1991-08-16'),(79511,44610,'1995-05-05','1996-05-04'),(79511,48804,'1996-05-04','1997-05-04'),(79511,48924,'1997-05-04','1998-05-04'),(79511,50089,'1998-05-04','1999-05-04'),(79511,51325,'1999-05-04','2000-05-03'),(79511,52106,'2000-05-03','2001-05-03'),(79511,56269,'2001-05-03','2002-05-03'),(79511,58544,'2002-05-03','9999-01-01'),(79512,72598,'1992-09-06','1993-09-06'),(79512,75297,'1993-09-06','1994-09-06'),(79512,78771,'1994-09-06','1995-09-06'),(79512,78880,'1995-09-06','1996-09-05'),(79512,82764,'1996-09-05','1997-09-05'),(79512,83142,'1997-09-05','1998-09-05'),(79512,84536,'1998-09-05','1999-09-05'),(79512,87970,'1999-09-05','2000-09-04'),(79512,89986,'2000-09-04','2001-09-04'),(79512,90743,'2001-09-04','9999-01-01'),(79513,41967,'1997-06-15','1998-06-15'),(79513,44089,'1998-06-15','1999-06-15'),(79513,45065,'1999-06-15','2000-06-14'),(79513,47934,'2000-06-14','2001-06-14'),(79513,51854,'2001-06-14','2002-06-14'),(79513,53395,'2002-06-14','9999-01-01'),(79514,50534,'1993-03-03','1994-03-03'),(79514,52977,'1994-03-03','1995-03-03'),(79514,55306,'1995-03-03','1996-03-02'),(79514,56700,'1996-03-02','1997-03-02'),(79514,58453,'1997-03-02','1998-03-02'),(79514,60984,'1998-03-02','1999-03-02'),(79514,60734,'1999-03-02','2000-03-01'),(79514,62479,'2000-03-01','2001-03-01'),(79514,63597,'2001-03-01','2002-03-01'),(79514,68095,'2002-03-01','9999-01-01'),(79515,40000,'1996-04-13','1997-04-13'),(79515,41953,'1997-04-13','1998-04-13'),(79515,44276,'1998-04-13','1999-04-13'),(79515,48568,'1999-04-13','2000-04-12'),(79515,48766,'2000-04-12','2001-04-12'),(79515,51728,'2001-04-12','2002-04-12'),(79515,55104,'2002-04-12','9999-01-01'),(79516,40000,'1988-03-09','1989-03-09'),(79516,41717,'1989-03-09','1990-03-09'),(79516,46150,'1990-03-09','1991-03-09'),(79516,45873,'1991-03-09','1992-03-08'),(79516,45998,'1992-03-08','1993-03-08'),(79516,48159,'1993-03-08','1994-03-08'),(79516,51624,'1994-03-08','1995-03-08'),(79516,55583,'1995-03-08','1996-03-07'),(79516,59632,'1996-03-07','1997-03-07'),(79516,63393,'1997-03-07','1998-03-07'),(79516,66660,'1998-03-07','1999-03-07'),(79516,66987,'1999-03-07','2000-03-06'),(79516,68765,'2000-03-06','2001-03-06'),(79516,72300,'2001-03-06','2002-03-06'),(79516,75084,'2002-03-06','9999-01-01'),(79517,65554,'1985-03-18','1986-03-18'),(79517,66829,'1986-03-18','1987-03-18'),(79517,70307,'1987-03-18','1988-03-17'),(79517,72759,'1988-03-17','1989-03-17'),(79517,73849,'1989-03-17','1990-03-17'),(79517,78178,'1990-03-17','1991-03-17'),(79517,80756,'1991-03-17','1992-03-16'),(79517,83738,'1992-03-16','1993-03-16'),(79517,83565,'1993-03-16','1994-03-16'),(79517,86631,'1994-03-16','1995-03-16'),(79517,86620,'1995-03-16','1996-03-15'),(79517,90126,'1996-03-15','1997-03-15'),(79517,93828,'1997-03-15','1998-03-15'),(79517,97531,'1998-03-15','1999-03-15'),(79517,101256,'1999-03-15','2000-03-14'),(79517,105338,'2000-03-14','2001-03-14'),(79517,107524,'2001-03-14','2002-03-14'),(79517,107551,'2002-03-14','9999-01-01'),(79518,40000,'1996-06-19','1997-06-19'),(79518,43959,'1997-06-19','1998-06-19'),(79518,44823,'1998-06-19','1999-06-19'),(79518,44535,'1999-06-19','2000-06-18'),(79518,44959,'2000-06-18','2001-06-18'),(79518,49105,'2001-06-18','2002-06-18'),(79518,50962,'2002-06-18','9999-01-01'),(79519,70907,'1990-06-22','1991-06-22'),(79519,70781,'1991-06-22','1992-06-21'),(79519,72621,'1992-06-21','1992-08-22'),(79520,62222,'1996-08-27','1997-08-27'),(79520,62943,'1997-08-27','1998-08-27'),(79520,62798,'1998-08-27','1999-08-27'),(79520,63901,'1999-08-27','2000-08-26'),(79520,65769,'2000-08-26','2001-08-26'),(79520,68117,'2001-08-26','9999-01-01'),(79521,40000,'1995-04-30','1996-04-29'),(79521,44080,'1996-04-29','1997-04-29'),(79521,46348,'1997-04-29','1998-04-29'),(79521,47882,'1998-04-29','1999-04-29'),(79521,52251,'1999-04-29','2000-04-28'),(79521,52750,'2000-04-28','2001-04-28'),(79521,54257,'2001-04-28','2002-04-28'),(79521,57299,'2002-04-28','9999-01-01'),(79522,66111,'1999-07-24','2000-07-23'),(79522,66457,'2000-07-23','2001-07-23'),(79522,68277,'2001-07-23','2002-07-23'),(79522,68600,'2002-07-23','9999-01-01'),(79523,40000,'1995-11-09','1996-11-08'),(79523,43407,'1996-11-08','1997-11-08'),(79523,43548,'1997-11-08','1998-11-08'),(79523,45469,'1998-11-08','1999-11-08'),(79523,48123,'1999-11-08','2000-11-07'),(79523,50049,'2000-11-07','2001-11-07'),(79523,53023,'2001-11-07','9999-01-01'),(79524,48219,'1999-09-08','1999-10-16'),(79525,40000,'1989-03-17','1990-03-17'),(79525,40778,'1990-03-17','1991-03-17'),(79525,40980,'1991-03-17','1992-03-16'),(79525,42391,'1992-03-16','1993-03-16'),(79525,46691,'1993-03-16','1994-03-16'),(79525,46768,'1994-03-16','1995-03-16'),(79525,47525,'1995-03-16','1996-03-15'),(79525,47958,'1996-03-15','1997-03-15'),(79525,50090,'1997-03-15','1998-03-15'),(79525,51358,'1998-03-15','1999-03-15'),(79525,52019,'1999-03-15','2000-03-14'),(79525,53151,'2000-03-14','2001-03-14'),(79525,54836,'2001-03-14','2002-03-14'),(79525,57095,'2002-03-14','9999-01-01'),(79526,51866,'1988-12-16','1989-12-16'),(79526,52677,'1989-12-16','1990-12-16'),(79526,52435,'1990-12-16','1991-12-16'),(79526,54195,'1991-12-16','1992-12-15'),(79526,55097,'1992-12-15','1993-12-15'),(79526,57919,'1993-12-15','1994-12-15'),(79526,57683,'1994-12-15','1995-12-15'),(79526,60066,'1995-12-15','1996-12-14'),(79526,63119,'1996-12-14','1997-12-14'),(79526,66166,'1997-12-14','1998-12-14'),(79526,66312,'1998-12-14','1999-12-14'),(79526,66912,'1999-12-14','2000-12-13'),(79526,67257,'2000-12-13','2001-12-13'),(79526,69433,'2001-12-13','9999-01-01'),(79527,40000,'1997-02-03','1998-02-03'),(79527,39737,'1998-02-03','1999-02-03'),(79527,39888,'1999-02-03','2000-02-03'),(79527,42649,'2000-02-03','2001-02-02'),(79527,44672,'2001-02-02','2002-02-02'),(79527,46009,'2002-02-02','9999-01-01'),(79528,40000,'1990-08-09','1991-08-09'),(79528,41037,'1991-08-09','1992-08-08'),(79528,44723,'1992-08-08','1993-08-08'),(79528,48674,'1993-08-08','1994-08-08'),(79528,51535,'1994-08-08','1995-08-08'),(79528,53101,'1995-08-08','1996-08-07'),(79528,53551,'1996-08-07','1997-08-07'),(79528,53648,'1997-08-07','1998-08-07'),(79528,54860,'1998-08-07','1999-08-07'),(79528,58448,'1999-08-07','2000-08-06'),(79528,59719,'2000-08-06','2001-08-06'),(79528,63907,'2001-08-06','9999-01-01'),(79529,57209,'1996-04-28','1997-04-28'),(79529,60375,'1997-04-28','1998-04-28'),(79529,61413,'1998-04-28','1999-04-28'),(79529,61507,'1999-04-28','2000-04-27'),(79529,64781,'2000-04-27','2001-04-27'),(79529,66196,'2001-04-27','2002-04-27'),(79529,68997,'2002-04-27','9999-01-01'),(79530,44021,'1999-09-28','2000-09-27'),(79530,48119,'2000-09-27','2001-09-27'),(79530,48281,'2001-09-27','9999-01-01'),(79531,40000,'1997-08-15','1998-08-15'),(79531,42804,'1998-08-15','1999-08-15'),(79531,45943,'1999-08-15','2000-08-14'),(79531,45475,'2000-08-14','2001-06-12'),(79532,47380,'1998-01-28','1999-01-28'),(79532,51034,'1999-01-28','2000-01-28'),(79532,50987,'2000-01-28','2001-01-27'),(79532,52660,'2001-01-27','2002-01-27'),(79532,52734,'2002-01-27','9999-01-01'),(79533,40000,'1998-04-16','1999-04-16'),(79533,39983,'1999-04-16','2000-04-15'),(79533,41662,'2000-04-15','2001-04-15'),(79533,41566,'2001-04-15','2002-04-15'),(79533,44751,'2002-04-15','9999-01-01'),(79534,40000,'1991-12-27','1992-12-26'),(79534,43972,'1992-12-26','1993-12-26'),(79534,46045,'1993-12-26','1994-12-26'),(79534,48875,'1994-12-26','1995-12-26'),(79534,52610,'1995-12-26','1996-12-25'),(79534,55127,'1996-12-25','1997-12-25'),(79534,57807,'1997-12-25','1998-12-25'),(79534,59852,'1998-12-25','1999-12-25'),(79534,60596,'1999-12-25','2000-12-24'),(79534,61579,'2000-12-24','2001-12-24'),(79534,63478,'2001-12-24','9999-01-01'),(79535,53777,'1988-01-27','1989-01-26'),(79535,54835,'1989-01-26','1990-01-26'),(79535,57101,'1990-01-26','1991-01-26'),(79535,57068,'1991-01-26','1992-01-26'),(79535,57753,'1992-01-26','1993-01-25'),(79535,61998,'1993-01-25','1994-01-25'),(79535,62271,'1994-01-25','1995-01-25'),(79535,62927,'1995-01-25','1996-01-25'),(79535,66557,'1996-01-25','1997-01-24'),(79535,69528,'1997-01-24','1998-01-24'),(79535,71413,'1998-01-24','1999-01-24'),(79535,73161,'1999-01-24','2000-01-24'),(79535,72864,'2000-01-24','2001-01-23'),(79535,73822,'2001-01-23','2002-01-23'),(79535,74291,'2002-01-23','9999-01-01'),(79536,43303,'1989-12-20','1990-12-20'),(79536,47737,'1990-12-20','1991-12-20'),(79536,50046,'1991-12-20','1992-12-19'),(79536,50907,'1992-12-19','1993-12-19'),(79536,50843,'1993-12-19','1994-12-19'),(79536,50352,'1994-12-19','1995-12-19'),(79536,54173,'1995-12-19','1996-12-18'),(79536,54570,'1996-12-18','1997-12-18'),(79536,57559,'1997-12-18','1998-12-18'),(79536,59604,'1998-12-18','1999-12-18'),(79536,60018,'1999-12-18','2000-12-17'),(79536,64071,'2000-12-17','2001-12-17'),(79536,68346,'2001-12-17','9999-01-01'),(79537,40000,'1999-05-28','2000-05-27'),(79537,44405,'2000-05-27','2001-05-27'),(79537,48250,'2001-05-27','2002-05-27'),(79537,48875,'2002-05-27','9999-01-01'),(79538,95563,'1988-09-03','1989-09-03'),(79538,97651,'1989-09-03','1990-09-03'),(79538,100239,'1990-09-03','1991-09-03'),(79538,103065,'1991-09-03','1992-09-02'),(79538,105352,'1992-09-02','1993-09-02'),(79538,108121,'1993-09-02','1994-09-02'),(79538,112132,'1994-09-02','1995-09-02'),(79538,114895,'1995-09-02','1996-09-01'),(79538,117841,'1996-09-01','1997-09-01'),(79538,117849,'1997-09-01','1998-09-01'),(79538,119761,'1998-09-01','1999-09-01'),(79538,123667,'1999-09-01','2000-08-31'),(79538,125617,'2000-08-31','2001-03-12'),(79539,40000,'1989-02-01','1990-02-01'),(79539,41998,'1990-02-01','1991-02-01'),(79539,44453,'1991-02-01','1992-02-01'),(79539,48909,'1992-02-01','1993-01-31'),(79539,52895,'1993-01-31','1994-01-31'),(79539,55723,'1994-01-31','1995-01-31'),(79539,56211,'1995-01-31','1996-01-31'),(79539,57940,'1996-01-31','1997-01-30'),(79539,60143,'1997-01-30','1998-01-30'),(79539,60640,'1998-01-30','1999-01-30'),(79539,64308,'1999-01-30','2000-01-30'),(79539,65579,'2000-01-30','2001-01-29'),(79539,69756,'2001-01-29','2002-01-29'),(79539,72492,'2002-01-29','9999-01-01'),(79540,49022,'1985-03-09','1986-03-09'),(79540,51320,'1986-03-09','1987-03-09'),(79540,52053,'1987-03-09','1988-03-08'),(79540,56344,'1988-03-08','1989-03-08'),(79540,59448,'1989-03-08','1990-03-08'),(79540,63285,'1990-03-08','1991-03-08'),(79540,65656,'1991-03-08','1992-03-07'),(79540,67207,'1992-03-07','1993-03-07'),(79540,71130,'1993-03-07','1994-03-07'),(79540,72585,'1994-03-07','1995-03-07'),(79540,72883,'1995-03-07','1996-03-06'),(79540,76493,'1996-03-06','1997-03-06'),(79540,80759,'1997-03-06','1998-03-06'),(79540,81203,'1998-03-06','1999-03-06'),(79540,82191,'1999-03-06','2000-03-05'),(79540,83209,'2000-03-05','2001-03-05'),(79540,83769,'2001-03-05','2002-03-05'),(79540,83321,'2002-03-05','9999-01-01'),(79541,40000,'1990-07-09','1991-07-09'),(79541,43038,'1991-07-09','1992-07-08'),(79541,43348,'1992-07-08','1993-07-08'),(79541,47718,'1993-07-08','1994-07-08'),(79541,49204,'1994-07-08','1995-07-08'),(79541,49204,'1995-07-08','1996-07-07'),(79541,49768,'1996-07-07','1996-10-26'),(79542,40000,'1986-06-03','1987-06-03'),(79542,41569,'1987-06-03','1988-06-02'),(79542,44548,'1988-06-02','1989-06-02'),(79542,47354,'1989-06-02','1990-06-02'),(79542,47855,'1990-06-02','1991-06-02'),(79542,52291,'1991-06-02','1992-06-01'),(79542,52047,'1992-06-01','1993-06-01'),(79542,53500,'1993-06-01','1994-06-01'),(79542,55529,'1994-06-01','1995-06-01'),(79542,58668,'1995-06-01','1996-05-31'),(79542,59365,'1996-05-31','1997-05-31'),(79542,63071,'1997-05-31','1998-05-31'),(79542,64418,'1998-05-31','1999-05-31'),(79542,65173,'1999-05-31','2000-05-30'),(79542,68467,'2000-05-30','2001-05-30'),(79542,70389,'2001-05-30','2002-05-30'),(79542,70806,'2002-05-30','9999-01-01'),(79543,51247,'1991-09-11','1992-09-10'),(79543,52433,'1992-09-10','1993-09-10'),(79543,56633,'1993-09-10','1994-09-10'),(79543,59239,'1994-09-10','1995-09-10'),(79543,58857,'1995-09-10','1996-09-09'),(79543,61163,'1996-09-09','1997-09-09'),(79543,65520,'1997-09-09','1998-09-09'),(79543,67402,'1998-09-09','1999-09-09'),(79543,69288,'1999-09-09','2000-09-08'),(79543,71537,'2000-09-08','2001-09-08'),(79543,74189,'2001-09-08','9999-01-01'),(79544,51625,'1993-03-01','1994-03-01'),(79544,55573,'1994-03-01','1995-03-01'),(79544,60057,'1995-03-01','1996-02-29'),(79544,60080,'1996-02-29','1997-02-28'),(79544,60627,'1997-02-28','1998-02-28'),(79544,64075,'1998-02-28','1999-02-28'),(79544,65927,'1999-02-28','2000-02-28'),(79544,68399,'2000-02-28','2001-02-27'),(79544,70861,'2001-02-27','2002-02-27'),(79544,72709,'2002-02-27','9999-01-01'),(79545,44746,'1985-03-07','1986-03-07'),(79545,46352,'1986-03-07','1987-03-07'),(79545,49614,'1987-03-07','1988-03-06'),(79545,52548,'1988-03-06','1989-03-06'),(79545,54708,'1989-03-06','1990-03-06'),(79545,55613,'1990-03-06','1991-03-06'),(79545,56299,'1991-03-06','1992-03-05'),(79545,58049,'1992-03-05','1993-03-05'),(79545,58817,'1993-03-05','1994-03-05'),(79545,60653,'1994-03-05','1995-03-05'),(79545,60690,'1995-03-05','1996-03-04'),(79545,62999,'1996-03-04','1997-03-04'),(79545,62683,'1997-03-04','1998-03-04'),(79545,65100,'1998-03-04','1999-03-04'),(79545,67863,'1999-03-04','2000-03-03'),(79545,69323,'2000-03-03','2001-03-03'),(79545,71621,'2001-03-03','2001-06-03'),(79546,62241,'1993-09-20','1994-09-20'),(79546,66296,'1994-09-20','1995-09-20'),(79546,70150,'1995-09-20','1996-09-19'),(79546,71062,'1996-09-19','1997-09-19'),(79546,71649,'1997-09-19','1998-09-19'),(79546,73723,'1998-09-19','1999-09-19'),(79546,74429,'1999-09-19','2000-09-18'),(79546,75550,'2000-09-18','2001-09-18'),(79546,77318,'2001-09-18','9999-01-01'),(79547,82379,'1986-03-31','1987-03-31'),(79547,85357,'1987-03-31','1988-03-30'),(79547,86600,'1988-03-30','1989-03-30'),(79547,89863,'1989-03-30','1990-03-30'),(79547,92443,'1990-03-30','1991-03-30'),(79547,93144,'1991-03-30','1992-03-29'),(79547,94341,'1992-03-29','1993-03-29'),(79547,97800,'1993-03-29','1994-03-29'),(79547,97574,'1994-03-29','1995-03-29'),(79547,101518,'1995-03-29','1996-03-28'),(79547,101814,'1996-03-28','1997-03-28'),(79547,102771,'1997-03-28','1998-03-28'),(79547,103629,'1998-03-28','1999-03-28'),(79547,106738,'1999-03-28','2000-03-27'),(79547,106266,'2000-03-27','2001-03-27'),(79547,109656,'2001-03-27','2002-03-27'),(79547,109487,'2002-03-27','9999-01-01'),(79548,45447,'1999-02-22','2000-02-22'),(79548,48471,'2000-02-22','2001-02-21'),(79548,50286,'2001-02-21','2002-02-21'),(79548,52802,'2002-02-21','9999-01-01'),(79549,41808,'1989-05-03','1990-05-03'),(79549,45273,'1990-05-03','1991-05-03'),(79549,47112,'1991-05-03','1992-05-02'),(79549,48282,'1992-05-02','1993-05-02'),(79549,51380,'1993-05-02','1994-05-02'),(79549,51081,'1994-05-02','1995-05-02'),(79549,53054,'1995-05-02','1996-05-01'),(79549,53944,'1996-05-01','1997-05-01'),(79549,54644,'1997-05-01','1998-05-01'),(79549,55427,'1998-05-01','1999-05-01'),(79549,56453,'1999-05-01','2000-04-30'),(79549,60833,'2000-04-30','2001-04-30'),(79549,62042,'2001-04-30','2002-04-30'),(79549,62210,'2002-04-30','9999-01-01'),(79550,40000,'1993-07-16','1994-07-16'),(79550,43842,'1994-07-16','1995-07-16'),(79550,46829,'1995-07-16','1996-07-15'),(79550,47678,'1996-07-15','1997-07-15'),(79550,51257,'1997-07-15','1998-07-15'),(79550,53032,'1998-07-15','1999-07-15'),(79550,56636,'1999-07-15','2000-07-14'),(79550,56918,'2000-07-14','2001-07-14'),(79550,58182,'2001-07-14','2002-07-14'),(79550,59476,'2002-07-14','9999-01-01'),(79551,49597,'1991-07-20','1992-07-19'),(79551,49482,'1992-07-19','1993-07-19'),(79551,49636,'1993-07-19','1994-07-19'),(79551,49875,'1994-07-19','1995-07-19'),(79551,51611,'1995-07-19','1996-07-18'),(79551,51212,'1996-07-18','1997-07-18'),(79551,54335,'1997-07-18','1998-07-18'),(79551,56560,'1998-07-18','1999-07-18'),(79551,57483,'1999-07-18','2000-07-17'),(79551,59534,'2000-07-17','2001-07-17'),(79551,63473,'2001-07-17','2002-07-17'),(79551,63548,'2002-07-17','9999-01-01'),(79552,40000,'1988-01-16','1989-01-15'),(79552,42812,'1989-01-15','1990-01-15'),(79552,46316,'1990-01-15','1991-01-15'),(79552,45962,'1991-01-15','1992-01-15'),(79552,48656,'1992-01-15','1993-01-14'),(79552,51791,'1993-01-14','1994-01-14'),(79552,52044,'1994-01-14','1995-01-14'),(79552,53393,'1995-01-14','1996-01-14'),(79552,54261,'1996-01-14','1997-01-13'),(79552,56420,'1997-01-13','1998-01-13'),(79552,59709,'1998-01-13','1999-01-13'),(79552,61980,'1999-01-13','2000-01-13'),(79552,65928,'2000-01-13','2001-01-12'),(79552,69311,'2001-01-12','2002-01-12'),(79552,69853,'2002-01-12','9999-01-01'),(79553,40000,'1993-05-13','1994-05-13'),(79553,44025,'1994-05-13','1995-05-13'),(79553,44053,'1995-05-13','1996-05-12'),(79553,46972,'1996-05-12','1997-05-12'),(79553,49297,'1997-05-12','1998-05-12'),(79553,53407,'1998-05-12','1999-05-12'),(79553,53557,'1999-05-12','2000-05-11'),(79553,55373,'2000-05-11','2001-05-11'),(79553,58261,'2001-05-11','2002-05-11'),(79553,60926,'2002-05-11','9999-01-01'),(79554,57208,'1993-03-12','1993-10-12'),(79555,45120,'1998-12-01','1999-12-01'),(79555,45134,'1999-12-01','2000-11-30'),(79555,47488,'2000-11-30','2001-11-30'),(79555,48494,'2001-11-30','9999-01-01'),(79556,43023,'1985-12-19','1986-12-19'),(79556,43433,'1986-12-19','1987-12-19'),(79556,44354,'1987-12-19','1988-12-18'),(79556,43978,'1988-12-18','1989-12-18'),(79556,44066,'1989-12-18','1990-12-18'),(79556,46605,'1990-12-18','1991-12-18'),(79556,46531,'1991-12-18','1992-12-17'),(79556,47839,'1992-12-17','1993-12-17'),(79556,51472,'1993-12-17','1994-12-17'),(79556,51482,'1994-12-17','1995-12-17'),(79556,54207,'1995-12-17','1996-12-16'),(79556,55873,'1996-12-16','1997-12-16'),(79556,55618,'1997-12-16','1998-12-16'),(79556,55996,'1998-12-16','1999-12-16'),(79556,57383,'1999-12-16','2000-12-15'),(79556,57558,'2000-12-15','2001-12-15'),(79556,61586,'2001-12-15','9999-01-01'),(79557,58262,'1992-10-30','1993-10-30'),(79557,58044,'1993-10-30','1994-10-30'),(79557,60905,'1994-10-30','1995-10-30'),(79557,62034,'1995-10-30','1996-10-29'),(79557,65475,'1996-10-29','1997-10-29'),(79557,66664,'1997-10-29','1998-10-29'),(79557,69806,'1998-10-29','1999-10-29'),(79557,72595,'1999-10-29','2000-10-28'),(79557,72169,'2000-10-28','2001-10-28'),(79557,73483,'2001-10-28','9999-01-01'),(79558,40000,'1994-07-22','1995-07-22'),(79558,41062,'1995-07-22','1996-07-21'),(79558,44390,'1996-07-21','1997-07-21'),(79558,47778,'1997-07-21','1998-07-21'),(79558,47692,'1998-07-21','1999-07-21'),(79558,47670,'1999-07-21','2000-07-20'),(79558,48607,'2000-07-20','2001-07-20'),(79558,48254,'2001-07-20','2002-07-20'),(79558,48558,'2002-07-20','9999-01-01'),(79559,52828,'1986-09-07','1987-09-07'),(79559,52809,'1987-09-07','1988-09-06'),(79559,54708,'1988-09-06','1989-09-06'),(79559,57892,'1989-09-06','1990-09-06'),(79559,61897,'1990-09-06','1991-09-06'),(79559,64803,'1991-09-06','1992-09-05'),(79559,68186,'1992-09-05','1993-09-05'),(79559,68823,'1993-09-05','1994-09-05'),(79559,69242,'1994-09-05','1995-09-05'),(79559,71325,'1995-09-05','1996-09-04'),(79559,73287,'1996-09-04','1997-09-04'),(79559,73762,'1997-09-04','1998-09-04'),(79559,78067,'1998-09-04','1999-09-04'),(79559,81772,'1999-09-04','2000-09-03'),(79559,81387,'2000-09-03','2001-09-03'),(79559,82412,'2001-09-03','9999-01-01'),(79560,76473,'1996-01-15','1997-01-14'),(79560,76069,'1997-01-14','1998-01-14'),(79560,77776,'1998-01-14','1999-01-14'),(79560,78825,'1999-01-14','2000-01-14'),(79560,79441,'2000-01-14','2001-01-13'),(79560,82276,'2001-01-13','2002-01-13'),(79560,85533,'2002-01-13','9999-01-01'),(79561,64190,'1997-02-24','1998-02-24'),(79561,63906,'1998-02-24','1999-02-24'),(79561,65126,'1999-02-24','2000-02-24'),(79561,68157,'2000-02-24','2001-02-23'),(79561,70485,'2001-02-23','2002-02-23'),(79561,70325,'2002-02-23','9999-01-01'),(79562,40000,'1996-05-19','1997-05-19'),(79562,41668,'1997-05-19','1998-05-19'),(79562,44020,'1998-05-19','1999-05-19'),(79562,48320,'1999-05-19','1999-06-25'),(79563,69643,'1994-04-25','1995-04-25'),(79563,72693,'1995-04-25','1996-04-24'),(79563,76794,'1996-04-24','1997-04-24'),(79563,80133,'1997-04-24','1998-04-24'),(79563,80404,'1998-04-24','1999-04-24'),(79563,81434,'1999-04-24','2000-04-23'),(79563,83739,'2000-04-23','2001-04-23'),(79563,87539,'2001-04-23','2002-04-23'),(79563,88029,'2002-04-23','9999-01-01'),(79564,40000,'1994-02-15','1995-02-15'),(79564,39676,'1995-02-15','1996-02-15'),(79564,43175,'1996-02-15','1997-02-14'),(79564,42801,'1997-02-14','1998-02-14'),(79564,45217,'1998-02-14','1999-02-14'),(79564,46057,'1999-02-14','2000-02-14'),(79564,46520,'2000-02-14','2001-02-13'),(79564,50522,'2001-02-13','2002-02-13'),(79564,50457,'2002-02-13','9999-01-01'),(79565,41767,'1988-04-18','1989-04-18'),(79565,41446,'1989-04-18','1990-04-18'),(79565,45489,'1990-04-18','1991-04-18'),(79565,48952,'1991-04-18','1992-04-17'),(79565,50607,'1992-04-17','1993-04-17'),(79565,54621,'1993-04-17','1994-04-17'),(79565,56442,'1994-04-17','1995-04-17'),(79565,58659,'1995-04-17','1996-04-16'),(79565,61238,'1996-04-16','1997-04-16'),(79565,63074,'1997-04-16','1998-04-16'),(79565,65173,'1998-04-16','1999-04-16'),(79565,66166,'1999-04-16','2000-04-15'),(79565,66277,'2000-04-15','2001-04-15'),(79565,70604,'2001-04-15','2002-04-15'),(79565,74048,'2002-04-15','9999-01-01'),(79566,89076,'1993-08-13','1994-08-13'),(79566,89502,'1994-08-13','1995-08-13'),(79566,91584,'1995-08-13','1996-08-12'),(79566,95872,'1996-08-12','1997-08-12'),(79566,99627,'1997-08-12','1998-08-12'),(79566,101296,'1998-08-12','1999-08-12'),(79566,102708,'1999-08-12','2000-08-11'),(79566,106615,'2000-08-11','2001-08-11'),(79566,110767,'2001-08-11','9999-01-01'),(79567,51546,'1986-04-22','1987-04-22'),(79567,55002,'1987-04-22','1988-04-21'),(79567,59106,'1988-04-21','1989-04-21'),(79567,60263,'1989-04-21','1990-04-21'),(79567,62319,'1990-04-21','1991-04-21'),(79567,62675,'1991-04-21','1992-04-20'),(79567,62182,'1992-04-20','1993-04-20'),(79567,63120,'1993-04-20','1994-04-20'),(79567,67600,'1994-04-20','1995-04-20'),(79567,68904,'1995-04-20','1996-04-19'),(79567,73022,'1996-04-19','1997-04-19'),(79567,73298,'1997-04-19','1998-04-19'),(79567,75235,'1998-04-19','1999-04-19'),(79567,76020,'1999-04-19','2000-04-18'),(79567,78853,'2000-04-18','2001-04-18'),(79567,80372,'2001-04-18','2002-04-18'),(79567,80654,'2002-04-18','9999-01-01'),(79568,43796,'1990-07-15','1991-07-15'),(79568,46074,'1991-07-15','1992-07-14'),(79568,50232,'1992-07-14','1993-07-14'),(79568,53685,'1993-07-14','1994-07-14'),(79568,56274,'1994-07-14','1995-07-14'),(79568,55867,'1995-07-14','1996-07-13'),(79568,59684,'1996-07-13','1997-07-13'),(79568,62439,'1997-07-13','1998-07-13'),(79568,62764,'1998-07-13','1999-07-13'),(79568,64584,'1999-07-13','2000-07-12'),(79568,68742,'2000-07-12','2001-07-12'),(79568,70695,'2001-07-12','2002-07-12'),(79568,73879,'2002-07-12','9999-01-01'),(79569,64849,'1994-09-27','1995-09-27'),(79569,66301,'1995-09-27','1996-09-26'),(79569,66296,'1996-09-26','1997-09-26'),(79569,66664,'1997-09-26','1998-09-26'),(79569,71120,'1998-09-26','1999-09-26'),(79569,74234,'1999-09-26','2000-09-25'),(79569,73975,'2000-09-25','2001-09-25'),(79569,75100,'2001-09-25','9999-01-01'),(79570,45148,'1995-01-04','1996-01-04'),(79570,49324,'1996-01-04','1997-01-03'),(79570,51334,'1997-01-03','1998-01-03'),(79570,55622,'1998-01-03','1999-01-03'),(79570,55996,'1999-01-03','2000-01-03'),(79570,56155,'2000-01-03','2001-01-02'),(79570,58017,'2001-01-02','2002-01-02'),(79570,57660,'2002-01-02','9999-01-01'),(79571,45954,'1994-11-17','1995-11-17'),(79571,50292,'1995-11-17','1996-02-27'),(79572,67868,'1990-07-20','1991-07-20'),(79572,70522,'1991-07-20','1992-07-19'),(79572,72160,'1992-07-19','1993-07-19'),(79572,75320,'1993-07-19','1994-07-19'),(79572,75961,'1994-07-19','1995-07-19'),(79572,77575,'1995-07-19','1996-07-18'),(79572,81385,'1996-07-18','1997-07-18'),(79572,83528,'1997-07-18','1998-07-18'),(79572,86197,'1998-07-18','1999-07-18'),(79572,87617,'1999-07-18','2000-07-17'),(79572,91840,'2000-07-17','2001-07-17'),(79572,94564,'2001-07-17','2002-07-17'),(79572,98932,'2002-07-17','9999-01-01'),(79573,60947,'1994-03-04','1995-03-04'),(79573,62494,'1995-03-04','1996-03-03'),(79573,62424,'1996-03-03','1997-03-03'),(79573,63570,'1997-03-03','1998-03-03'),(79573,66566,'1998-03-03','1999-03-03'),(79573,69341,'1999-03-03','2000-03-02'),(79573,70834,'2000-03-02','2001-03-02'),(79573,74872,'2001-03-02','2002-03-02'),(79573,78660,'2002-03-02','9999-01-01'),(79574,40000,'1996-03-18','1997-03-18'),(79574,42504,'1997-03-18','1997-09-22'),(79575,40000,'1987-01-05','1988-01-05'),(79575,40322,'1988-01-05','1989-01-04'),(79575,44144,'1989-01-04','1990-01-04'),(79575,47594,'1990-01-04','1991-01-04'),(79575,51813,'1991-01-04','1992-01-04'),(79575,51422,'1992-01-04','1993-01-03'),(79575,51539,'1993-01-03','1993-06-27'),(79576,40630,'1994-10-20','1995-10-20'),(79576,44277,'1995-10-20','1996-10-19'),(79576,44608,'1996-10-19','1997-10-19'),(79576,48859,'1997-10-19','1998-10-19'),(79576,51791,'1998-10-19','1999-10-19'),(79576,53170,'1999-10-19','2000-10-18'),(79576,57670,'2000-10-18','2001-10-18'),(79576,58696,'2001-10-18','9999-01-01'),(79577,69313,'1991-11-13','1992-11-12'),(79577,72738,'1992-11-12','1993-11-12'),(79577,73003,'1993-11-12','1994-11-12'),(79577,76980,'1994-11-12','1995-11-12'),(79577,76858,'1995-11-12','1996-11-11'),(79577,80115,'1996-11-11','1997-11-11'),(79577,80367,'1997-11-11','1998-11-11'),(79577,80112,'1998-11-11','1999-11-11'),(79577,80951,'1999-11-11','2000-11-10'),(79577,84846,'2000-11-10','2001-11-10'),(79577,88056,'2001-11-10','9999-01-01'),(79578,55024,'1994-12-26','1995-12-26'),(79578,56965,'1995-12-26','1996-10-29'),(79579,40000,'1985-04-30','1986-04-30'),(79579,43600,'1986-04-30','1987-04-30'),(79579,46348,'1987-04-30','1988-04-29'),(79579,49545,'1988-04-29','1989-04-29'),(79579,50164,'1989-04-29','1990-04-29'),(79579,53289,'1990-04-29','1991-04-29'),(79579,56979,'1991-04-29','1992-04-28'),(79579,59900,'1992-04-28','1993-04-28'),(79579,61839,'1993-04-28','1994-04-28'),(79579,61918,'1994-04-28','1995-04-28'),(79579,62229,'1995-04-28','1996-04-27'),(79579,64308,'1996-04-27','1997-04-27'),(79579,67021,'1997-04-27','1998-04-27'),(79579,71022,'1998-04-27','1999-04-27'),(79579,72313,'1999-04-27','2000-04-26'),(79579,76103,'2000-04-26','2001-04-26'),(79579,77737,'2001-04-26','2002-04-26'),(79579,78065,'2002-04-26','9999-01-01'),(79580,52886,'1995-04-10','1996-04-09'),(79580,56245,'1996-04-09','1997-04-09'),(79580,58548,'1997-04-09','1998-04-09'),(79580,62175,'1998-04-09','1999-04-09'),(79580,66573,'1999-04-09','2000-04-08'),(79580,70202,'2000-04-08','2001-04-08'),(79580,73738,'2001-04-08','2002-04-08'),(79580,78237,'2002-04-08','9999-01-01'),(79581,45992,'1985-02-17','1986-02-17'),(79581,47475,'1986-02-17','1987-02-17'),(79581,47024,'1987-02-17','1988-02-17'),(79581,46782,'1988-02-17','1989-02-16'),(79581,48239,'1989-02-16','1990-02-16'),(79581,50030,'1990-02-16','1991-02-16'),(79581,51341,'1991-02-16','1992-02-16'),(79581,52243,'1992-02-16','1993-02-15'),(79581,53402,'1993-02-15','1994-02-15'),(79581,56503,'1994-02-15','1995-02-15'),(79581,59812,'1995-02-15','1996-02-15'),(79581,62412,'1996-02-15','1997-02-14'),(79581,63041,'1997-02-14','1998-02-14'),(79581,64396,'1998-02-14','1999-02-14'),(79581,67586,'1999-02-14','2000-02-14'),(79581,67577,'2000-02-14','2001-02-13'),(79581,70358,'2001-02-13','2002-02-13'),(79581,71481,'2002-02-13','9999-01-01'),(79582,52556,'1993-08-04','1994-08-04'),(79582,56638,'1994-08-04','1995-08-04'),(79582,58413,'1995-08-04','1996-08-03'),(79582,60718,'1996-08-03','1997-08-03'),(79582,64024,'1997-08-03','1998-08-03'),(79582,66849,'1998-08-03','1999-08-03'),(79582,67622,'1999-08-03','2000-08-02'),(79582,71973,'2000-08-02','2001-08-02'),(79582,73812,'2001-08-02','9999-01-01'),(79583,58241,'1999-04-16','2000-04-15'),(79583,62673,'2000-04-15','2001-04-15'),(79583,63139,'2001-04-15','2002-04-15'),(79583,65944,'2002-04-15','9999-01-01'),(79584,40000,'1993-07-27','1994-07-27'),(79584,44413,'1994-07-27','1995-07-27'),(79584,44968,'1995-07-27','1996-07-26'),(79584,46558,'1996-07-26','1997-07-26'),(79584,48478,'1997-07-26','1998-07-26'),(79584,52969,'1998-07-26','1999-07-26'),(79584,55342,'1999-07-26','2000-07-25'),(79584,59248,'2000-07-25','2001-07-25'),(79584,59004,'2001-07-25','2002-07-25'),(79584,61902,'2002-07-25','9999-01-01'),(79585,40000,'1988-02-08','1989-02-07'),(79585,41269,'1989-02-07','1990-02-07'),(79585,41946,'1990-02-07','1991-02-07'),(79585,46092,'1991-02-07','1992-02-07'),(79585,48457,'1992-02-07','1993-02-06'),(79585,52062,'1993-02-06','1994-02-06'),(79585,54262,'1994-02-06','1995-02-06'),(79585,56188,'1995-02-06','1996-02-06'),(79585,58432,'1996-02-06','1997-02-05'),(79585,62513,'1997-02-05','1998-02-05'),(79585,62543,'1998-02-05','1999-02-05'),(79585,62267,'1999-02-05','2000-02-05'),(79585,65750,'2000-02-05','2001-02-04'),(79585,66285,'2001-02-04','2002-02-04'),(79585,66398,'2002-02-04','9999-01-01'),(79586,40000,'1995-11-09','1996-11-08'),(79586,39952,'1996-11-08','1997-11-08'),(79586,40575,'1997-11-08','1998-11-08'),(79586,42039,'1998-11-08','1999-11-08'),(79586,43197,'1999-11-08','2000-11-07'),(79586,46718,'2000-11-07','2001-07-21'),(79587,49098,'1997-06-17','1998-06-17'),(79587,52365,'1998-06-17','1999-06-17'),(79587,53584,'1999-06-17','2000-06-16'),(79587,57570,'2000-06-16','2001-06-16'),(79587,58985,'2001-06-16','2002-06-16'),(79587,62931,'2002-06-16','9999-01-01'),(79588,45969,'1990-09-02','1991-09-02'),(79588,47581,'1991-09-02','1992-09-01'),(79588,51090,'1992-09-01','1993-09-01'),(79588,51609,'1993-09-01','1994-09-01'),(79588,54400,'1994-09-01','1995-09-01'),(79588,57032,'1995-09-01','1996-08-31'),(79588,59231,'1996-08-31','1997-08-31'),(79588,59196,'1997-08-31','1998-08-31'),(79588,60966,'1998-08-31','1999-08-31'),(79588,65001,'1999-08-31','2000-08-30'),(79588,67652,'2000-08-30','2001-08-30'),(79588,70519,'2001-08-30','9999-01-01'),(79589,40000,'1994-11-24','1995-11-24'),(79589,42460,'1995-11-24','1996-10-11'),(79590,40635,'1987-08-09','1988-08-08'),(79590,44545,'1988-08-08','1989-08-08'),(79590,46421,'1989-08-08','1990-08-08'),(79590,50889,'1990-08-08','1991-08-08'),(79590,52438,'1991-08-08','1992-08-07'),(79590,52096,'1992-08-07','1993-08-07'),(79590,53572,'1993-08-07','1994-08-07'),(79590,55239,'1994-08-07','1995-08-07'),(79590,57505,'1995-08-07','1996-08-06'),(79590,58955,'1996-08-06','1997-08-06'),(79590,59695,'1997-08-06','1998-08-06'),(79590,60060,'1998-08-06','1999-08-06'),(79590,63029,'1999-08-06','2000-08-05'),(79590,65991,'2000-08-05','2001-08-05'),(79590,69990,'2001-08-05','9999-01-01'),(79591,80617,'1998-09-26','1999-09-26'),(79591,81895,'1999-09-26','2000-09-25'),(79591,82848,'2000-09-25','2001-09-25'),(79591,86868,'2001-09-25','9999-01-01'),(79592,40000,'1986-02-16','1987-02-16'),(79592,44298,'1987-02-16','1988-02-16'),(79592,46009,'1988-02-16','1989-02-15'),(79592,46365,'1989-02-15','1990-02-15'),(79592,46281,'1990-02-15','1991-02-15'),(79592,48821,'1991-02-15','1992-02-15'),(79592,49084,'1992-02-15','1993-02-14'),(79592,51806,'1993-02-14','1994-02-14'),(79592,54075,'1994-02-14','1995-02-14'),(79592,53866,'1995-02-14','1996-02-14'),(79592,57469,'1996-02-14','1997-02-13'),(79592,59855,'1997-02-13','1998-02-13'),(79592,61583,'1998-02-13','1999-02-13'),(79592,61940,'1999-02-13','2000-02-13'),(79592,66216,'2000-02-13','2001-02-12'),(79592,67547,'2001-02-12','2002-02-12'),(79592,70837,'2002-02-12','9999-01-01'),(79593,49127,'1993-04-08','1994-04-08'),(79593,48701,'1994-04-08','1995-04-08'),(79593,49630,'1995-04-08','1996-04-06'),(79593,49239,'1996-04-06','1997-04-07'),(79593,49923,'1997-04-07','1998-04-07'),(79593,52929,'1998-04-07','1999-04-07'),(79593,55431,'1999-04-07','2000-04-06'),(79593,58139,'2000-04-06','2001-04-06'),(79593,60253,'2001-04-06','2002-04-05'),(79593,63107,'2002-04-05','9999-01-01'),(79594,40000,'1999-04-30','2000-04-29'),(79594,40693,'2000-04-29','2000-05-19'),(79595,57356,'1995-02-24','1996-02-24'),(79595,58846,'1996-02-24','1997-02-23'),(79595,59441,'1997-02-23','1998-02-23'),(79595,62441,'1998-02-23','1999-02-23'),(79595,62894,'1999-02-23','2000-02-23'),(79595,66332,'2000-02-23','2000-04-21'),(79596,80967,'1995-01-04','1996-01-04'),(79596,84268,'1996-01-04','1997-01-03'),(79596,85236,'1997-01-03','1998-01-03'),(79596,86559,'1998-01-03','1999-01-03'),(79596,87555,'1999-01-03','2000-01-03'),(79596,88171,'2000-01-03','2001-01-02'),(79596,91734,'2001-01-02','2002-01-02'),(79596,94962,'2002-01-02','9999-01-01'),(79597,70011,'1990-01-26','1991-01-26'),(79597,73747,'1991-01-26','1992-01-26'),(79597,75750,'1992-01-26','1992-05-08'),(79598,68637,'1989-02-16','1990-02-16'),(79598,71254,'1990-02-16','1991-02-16'),(79598,74948,'1991-02-16','1992-02-16'),(79598,75867,'1992-02-16','1993-02-15'),(79598,78342,'1993-02-15','1994-02-15'),(79598,81861,'1994-02-15','1995-02-13'),(79599,47503,'1996-04-26','1997-04-26'),(79599,47046,'1997-04-26','1998-04-26'),(79599,46819,'1998-04-26','1999-04-26'),(79599,46971,'1999-04-26','2000-04-25'),(79599,48716,'2000-04-25','2001-04-25'),(79599,48547,'2001-04-25','2002-04-25'),(79599,51030,'2002-04-25','9999-01-01'),(79600,78267,'1987-06-10','1988-06-09'),(79600,80614,'1988-06-09','1989-06-09'),(79600,82241,'1989-06-09','1990-06-09'),(79600,85391,'1990-06-09','1991-06-09'),(79600,86853,'1991-06-09','1992-06-08'),(79600,86529,'1992-06-08','1993-06-08'),(79600,88495,'1993-06-08','1994-06-08'),(79600,89976,'1994-06-08','1995-06-08'),(79600,92884,'1995-06-08','1996-06-07'),(79600,92819,'1996-06-07','1997-06-07'),(79600,92733,'1997-06-07','1997-12-09'),(79601,47878,'1999-03-06','2000-03-05'),(79601,52301,'2000-03-05','2001-03-05'),(79601,55381,'2001-03-05','2002-03-05'),(79601,56248,'2002-03-05','9999-01-01'),(79602,40000,'1996-10-18','1997-10-18'),(79602,42752,'1997-10-18','1998-10-18'),(79602,44758,'1998-10-18','1999-10-18'),(79602,44736,'1999-10-18','2000-10-17'),(79602,48223,'2000-10-17','2001-10-17'),(79602,50027,'2001-10-17','9999-01-01'),(79603,40000,'1995-07-28','1996-07-27'),(79603,41250,'1996-07-27','1997-07-27'),(79603,41573,'1997-07-27','1998-07-27'),(79603,41892,'1998-07-27','1999-07-27'),(79603,45653,'1999-07-27','2000-07-26'),(79603,46993,'2000-07-26','2001-07-26'),(79603,49806,'2001-07-26','2002-07-26'),(79603,50605,'2002-07-26','9999-01-01'),(79604,72915,'1988-10-03','1989-10-03'),(79604,74998,'1989-10-03','1990-10-03'),(79604,74527,'1990-10-03','1991-10-03'),(79604,78193,'1991-10-03','1992-10-02'),(79604,82246,'1992-10-02','1993-10-02'),(79604,82271,'1993-10-02','1994-10-02'),(79604,82193,'1994-10-02','1995-10-02'),(79604,86531,'1995-10-02','1996-10-01'),(79604,88996,'1996-10-01','1997-10-01'),(79604,91021,'1997-10-01','1998-10-01'),(79604,90868,'1998-10-01','1999-10-01'),(79604,95010,'1999-10-01','2000-09-30'),(79604,97776,'2000-09-30','2001-09-30'),(79604,99665,'2001-09-30','9999-01-01'),(79605,40000,'1997-01-09','1998-01-09'),(79605,43843,'1998-01-09','1999-01-09'),(79605,46058,'1999-01-09','2000-01-09'),(79605,45930,'2000-01-09','2001-01-08'),(79605,50132,'2001-01-08','2002-01-08'),(79605,53341,'2002-01-08','9999-01-01'),(79606,50381,'1986-12-11','1987-12-11'),(79606,54285,'1987-12-11','1988-12-10'),(79606,56573,'1988-12-10','1989-12-10'),(79606,56476,'1989-12-10','1990-12-10'),(79606,56131,'1990-12-10','1991-12-10'),(79606,57319,'1991-12-10','1992-12-09'),(79606,59072,'1992-12-09','1993-12-09'),(79606,61874,'1993-12-09','1994-12-09'),(79606,61723,'1994-12-09','1995-12-09'),(79606,61898,'1995-12-09','1996-12-08'),(79606,65604,'1996-12-08','1997-12-08'),(79606,66681,'1997-12-08','1998-12-08'),(79606,70219,'1998-12-08','1999-12-08'),(79606,71320,'1999-12-08','2000-12-07'),(79606,75593,'2000-12-07','2001-12-07'),(79606,77090,'2001-12-07','9999-01-01'),(79607,40000,'1990-07-26','1991-07-26'),(79607,41500,'1991-07-26','1992-07-25'),(79607,43959,'1992-07-25','1993-07-25'),(79607,47707,'1993-07-25','1994-07-25'),(79607,51882,'1994-07-25','1995-07-25'),(79607,52685,'1995-07-25','1996-07-24'),(79607,53773,'1996-07-24','1997-07-24'),(79607,54716,'1997-07-24','1998-07-24'),(79607,56864,'1998-07-24','1999-07-24'),(79607,60543,'1999-07-24','2000-07-23'),(79607,64667,'2000-07-23','2001-07-23'),(79607,67024,'2001-07-23','2002-07-23'),(79607,70010,'2002-07-23','9999-01-01'),(79608,40000,'1997-09-06','1998-09-06'),(79608,42923,'1998-09-06','1999-09-06'),(79608,44556,'1999-09-06','2000-09-05'),(79608,44438,'2000-09-05','2001-09-05'),(79608,48364,'2001-09-05','9999-01-01'),(79609,62829,'1985-08-18','1986-08-18'),(79609,63653,'1986-08-18','1987-08-18'),(79609,64365,'1987-08-18','1988-08-17'),(79609,64942,'1988-08-17','1989-08-17'),(79609,67676,'1989-08-17','1990-08-17'),(79609,68230,'1990-08-17','1991-02-28'),(79610,40000,'1994-09-27','1995-09-27'),(79610,42536,'1995-09-27','1996-09-26'),(79610,44717,'1996-09-26','1996-10-22'),(79611,40000,'1996-07-26','1997-07-26'),(79611,43625,'1997-07-26','1998-07-26'),(79611,47001,'1998-07-26','1999-07-26'),(79611,50607,'1999-07-26','2000-07-25'),(79611,53757,'2000-07-25','2001-07-25'),(79611,54820,'2001-07-25','2002-07-25'),(79611,57065,'2002-07-25','9999-01-01'),(79612,40000,'1985-11-07','1986-11-07'),(79612,40991,'1986-11-07','1987-11-07'),(79612,42396,'1987-11-07','1988-11-06'),(79612,46629,'1988-11-06','1989-11-06'),(79612,48745,'1989-11-06','1990-11-06'),(79612,52642,'1990-11-06','1991-11-06'),(79612,54131,'1991-11-06','1992-11-05'),(79612,55393,'1992-11-05','1993-11-05'),(79612,55207,'1993-11-05','1994-11-05'),(79612,55488,'1994-11-05','1995-11-05'),(79612,55973,'1995-11-05','1996-11-04'),(79612,56023,'1996-11-04','1997-11-04'),(79612,57392,'1997-11-04','1998-11-04'),(79612,59972,'1998-11-04','1999-11-04'),(79612,63855,'1999-11-04','2000-11-03'),(79612,65525,'2000-11-03','2001-11-03'),(79612,68099,'2001-11-03','9999-01-01'),(79613,55142,'1992-09-02','1993-09-02'),(79613,55950,'1993-09-02','1994-09-02'),(79613,59497,'1994-09-02','1995-09-02'),(79613,62411,'1995-09-02','1996-09-01'),(79613,66286,'1996-09-01','1997-09-01'),(79613,70724,'1997-09-01','1998-09-01'),(79613,71839,'1998-09-01','1999-09-01'),(79613,73265,'1999-09-01','2000-08-31'),(79613,77144,'2000-08-31','2001-08-31'),(79613,78632,'2001-08-31','9999-01-01'),(79614,64808,'1992-09-14','1993-09-14'),(79614,66213,'1993-09-14','1994-09-14'),(79614,66547,'1994-09-14','1995-09-14'),(79614,67981,'1995-09-14','1996-09-13'),(79614,72204,'1996-09-13','1997-09-13'),(79614,74076,'1997-09-13','1998-09-13'),(79614,78059,'1998-09-13','1999-09-13'),(79614,77757,'1999-09-13','2000-09-12'),(79614,78439,'2000-09-12','2001-09-12'),(79614,79233,'2001-09-12','9999-01-01'),(79615,40000,'1988-07-05','1989-07-05'),(79615,42570,'1989-07-05','1990-07-05'),(79615,44213,'1990-07-05','1991-07-05'),(79615,44216,'1991-07-05','1992-07-04'),(79615,47798,'1992-07-04','1993-07-04'),(79615,48893,'1993-07-04','1994-07-04'),(79615,49054,'1994-07-04','1995-07-04'),(79615,51284,'1995-07-04','1996-07-03'),(79615,54839,'1996-07-03','1997-07-03'),(79615,56817,'1997-07-03','1998-07-03'),(79615,59132,'1998-07-03','1999-07-03'),(79615,58911,'1999-07-03','2000-07-02'),(79615,59507,'2000-07-02','2001-07-02'),(79615,60658,'2001-07-02','2002-07-02'),(79615,61964,'2002-07-02','9999-01-01'),(79616,64960,'1994-04-04','1995-04-04'),(79616,68223,'1995-04-04','1996-04-02'),(79616,71550,'1996-04-02','1997-04-02'),(79616,75706,'1997-04-02','1998-04-02'),(79616,77113,'1998-04-02','1999-04-02'),(79616,80867,'1999-04-02','2000-04-01'),(79616,83700,'2000-04-01','2001-04-02'),(79616,85784,'2001-04-02','2002-04-01'),(79616,86244,'2002-04-01','9999-01-01'),(79617,40000,'1998-05-05','1999-05-05'),(79617,41811,'1999-05-05','2000-05-04'),(79617,45322,'2000-05-04','2001-05-04'),(79617,47024,'2001-05-04','2002-05-04'),(79617,48560,'2002-05-04','9999-01-01'),(79618,81553,'1990-05-21','1991-05-21'),(79618,82397,'1991-05-21','1992-05-20'),(79618,86711,'1992-05-20','1993-05-20'),(79618,86949,'1993-05-20','1994-05-20'),(79618,86928,'1994-05-20','1995-05-20'),(79618,90370,'1995-05-20','1996-05-19'),(79618,91890,'1996-05-19','1997-05-19'),(79618,94514,'1997-05-19','1998-05-19'),(79618,98943,'1998-05-19','1999-05-19'),(79618,103256,'1999-05-19','2000-05-18'),(79618,105443,'2000-05-18','2001-05-18'),(79618,108349,'2001-05-18','2002-05-18'),(79618,108644,'2002-05-18','9999-01-01'),(79619,65675,'1988-10-09','1989-10-09'),(79619,68090,'1989-10-09','1990-10-09'),(79619,68662,'1990-10-09','1991-02-08'),(79620,89804,'1990-12-02','1991-12-02'),(79620,91525,'1991-12-02','1992-12-01'),(79620,93398,'1992-12-01','1993-12-01'),(79620,96027,'1993-12-01','1994-12-01'),(79620,99214,'1994-12-01','1995-12-01'),(79620,102641,'1995-12-01','1996-11-30'),(79620,107120,'1996-11-30','1997-11-30'),(79620,111215,'1997-11-30','1998-11-30'),(79620,112797,'1998-11-30','1999-11-30'),(79620,117258,'1999-11-30','2000-11-29'),(79620,118260,'2000-11-29','2001-11-29'),(79620,121188,'2001-11-29','9999-01-01'),(79621,50258,'1988-08-23','1989-08-23'),(79621,50890,'1989-08-23','1990-08-23'),(79621,54944,'1990-08-23','1991-08-23'),(79621,57722,'1991-08-23','1992-08-22'),(79621,59321,'1992-08-22','1993-08-22'),(79621,63196,'1993-08-22','1994-08-22'),(79621,67373,'1994-08-22','1995-08-22'),(79621,70387,'1995-08-22','1996-08-21'),(79621,71052,'1996-08-21','1997-08-21'),(79621,72432,'1997-08-21','1998-08-21'),(79621,75423,'1998-08-21','1999-08-21'),(79621,77258,'1999-08-21','2000-08-20'),(79621,78193,'2000-08-20','2001-08-20'),(79621,77981,'2001-08-20','9999-01-01'),(79622,40000,'1986-06-13','1987-06-13'),(79622,39622,'1987-06-13','1988-06-12'),(79622,40252,'1988-06-12','1989-06-12'),(79622,40605,'1989-06-12','1990-06-12'),(79622,43972,'1990-06-12','1991-06-12'),(79622,47264,'1991-06-12','1992-06-11'),(79622,46807,'1992-06-11','1993-06-11'),(79622,46914,'1993-06-11','1994-06-11'),(79622,51298,'1994-06-11','1995-06-11'),(79622,52492,'1995-06-11','1996-06-10'),(79622,53384,'1996-06-10','1997-06-10'),(79622,56856,'1997-06-10','1998-06-10'),(79622,57506,'1998-06-10','1999-06-10'),(79622,60044,'1999-06-10','2000-06-09'),(79622,62787,'2000-06-09','2001-06-09'),(79622,66714,'2001-06-09','2002-06-09'),(79622,69553,'2002-06-09','9999-01-01'),(79623,54273,'1985-10-21','1986-10-21'),(79623,54630,'1986-10-21','1987-10-21'),(79623,55763,'1987-10-21','1988-10-20'),(79623,56692,'1988-10-20','1989-10-20'),(79623,60758,'1989-10-20','1990-10-20'),(79623,64234,'1990-10-20','1991-10-20'),(79623,65459,'1991-10-20','1992-10-19'),(79623,67985,'1992-10-19','1993-10-19'),(79623,72223,'1993-10-19','1994-10-19'),(79623,75323,'1994-10-19','1995-10-19'),(79623,77509,'1995-10-19','1996-10-18'),(79623,81190,'1996-10-18','1997-10-18'),(79623,83119,'1997-10-18','1998-10-18'),(79623,85151,'1998-10-18','1999-10-18'),(79623,87895,'1999-10-18','2000-10-17'),(79623,90690,'2000-10-17','2001-10-17'),(79623,92517,'2001-10-17','9999-01-01'),(79624,52837,'1989-02-13','1989-12-17'),(79625,45958,'1995-03-20','1996-03-19'),(79625,50391,'1996-03-19','1997-03-19'),(79625,54573,'1997-03-19','1998-03-19'),(79625,55948,'1998-03-19','1999-03-19'),(79625,57342,'1999-03-19','2000-03-18'),(79625,57733,'2000-03-18','2001-03-18'),(79625,57721,'2001-03-18','2002-03-18'),(79625,60983,'2002-03-18','9999-01-01'),(79626,40000,'1994-01-18','1995-01-18'),(79626,40963,'1995-01-18','1996-01-18'),(79626,43241,'1996-01-18','1997-01-17'),(79626,44749,'1997-01-17','1998-01-17'),(79626,44871,'1998-01-17','1999-01-17'),(79626,47262,'1999-01-17','2000-01-17'),(79626,51324,'2000-01-17','2001-01-16'),(79626,53055,'2001-01-16','2002-01-16'),(79626,57165,'2002-01-16','9999-01-01'),(79627,78400,'1989-10-24','1990-10-24'),(79627,80715,'1990-10-24','1991-10-24'),(79627,80964,'1991-10-24','1992-10-23'),(79627,80720,'1992-10-23','1993-10-23'),(79627,82504,'1993-10-23','1994-10-23'),(79627,84764,'1994-10-23','1995-08-08'),(79628,44315,'1992-02-07','1993-02-06'),(79628,47414,'1993-02-06','1994-02-06'),(79628,49021,'1994-02-06','1995-02-06'),(79628,49384,'1995-02-06','1996-02-06'),(79628,53431,'1996-02-06','1997-02-05'),(79628,53599,'1997-02-05','1998-02-05'),(79628,57360,'1998-02-05','1999-02-05'),(79628,60715,'1999-02-05','2000-02-05'),(79628,61223,'2000-02-05','2001-02-04'),(79628,65132,'2001-02-04','2002-02-04'),(79628,69362,'2002-02-04','9999-01-01'),(79629,40000,'1992-03-11','1993-03-11'),(79629,42452,'1993-03-11','1994-03-11'),(79629,45487,'1994-03-11','1995-03-11'),(79629,46832,'1995-03-11','1996-03-10'),(79629,48859,'1996-03-10','1997-03-10'),(79629,50191,'1997-03-10','1998-03-10'),(79629,54489,'1998-03-10','1999-03-10'),(79629,58813,'1999-03-10','2000-03-09'),(79629,58410,'2000-03-09','2001-03-09'),(79629,58070,'2001-03-09','2002-03-09'),(79629,59443,'2002-03-09','9999-01-01'),(79630,51274,'1995-09-13','1996-09-12'),(79630,51189,'1996-09-12','1997-09-12'),(79630,55359,'1997-09-12','1998-09-12'),(79630,57529,'1998-09-12','1999-09-12'),(79630,59125,'1999-09-12','2000-09-11'),(79630,59984,'2000-09-11','2000-10-18'),(79631,42303,'1995-04-28','1996-04-27'),(79631,45304,'1996-04-27','1997-04-27'),(79631,48475,'1997-04-27','1998-04-27'),(79631,49163,'1998-04-27','1999-04-27'),(79631,51976,'1999-04-27','2000-04-26'),(79631,56142,'2000-04-26','2001-04-26'),(79631,57327,'2001-04-26','2002-04-26'),(79631,57425,'2002-04-26','9999-01-01'),(79632,84429,'1987-12-27','1988-12-26'),(79632,87765,'1988-12-26','1989-12-26'),(79632,91663,'1989-12-26','1990-12-26'),(79632,93407,'1990-12-26','1991-12-26'),(79632,96437,'1991-12-26','1992-12-25'),(79632,98592,'1992-12-25','1993-12-25'),(79632,102093,'1993-12-25','1994-12-25'),(79632,105629,'1994-12-25','1995-12-25'),(79632,106975,'1995-12-25','1996-12-24'),(79632,110271,'1996-12-24','1997-12-24'),(79632,113705,'1997-12-24','1998-12-24'),(79632,117912,'1998-12-24','1999-12-24'),(79632,121284,'1999-12-24','2000-12-23'),(79632,123377,'2000-12-23','2001-12-23'),(79632,122958,'2001-12-23','9999-01-01'),(79633,42874,'1986-02-15','1987-02-15'),(79633,44992,'1987-02-15','1988-02-15'),(79633,45661,'1988-02-15','1989-02-14'),(79633,49535,'1989-02-14','1990-02-14'),(79633,51140,'1990-02-14','1991-02-14'),(79633,55426,'1991-02-14','1992-02-14'),(79633,55395,'1992-02-14','1993-02-13'),(79633,56845,'1993-02-13','1994-02-13'),(79633,57780,'1994-02-13','1995-02-13'),(79633,61295,'1995-02-13','1996-02-13'),(79633,61141,'1996-02-13','1997-02-12'),(79633,61210,'1997-02-12','1998-02-12'),(79633,62445,'1998-02-12','1999-02-12'),(79633,61958,'1999-02-12','2000-02-12'),(79633,62070,'2000-02-12','2001-02-11'),(79633,63734,'2001-02-11','2002-02-11'),(79633,65818,'2002-02-11','9999-01-01'),(79634,40000,'1988-01-17','1989-01-16'),(79634,44344,'1989-01-16','1990-01-16'),(79634,44985,'1990-01-16','1991-01-16'),(79634,44560,'1991-01-16','1992-01-16'),(79634,46809,'1992-01-16','1993-01-15'),(79634,48980,'1993-01-15','1994-01-15'),(79634,49017,'1994-01-15','1995-01-15'),(79634,49886,'1995-01-15','1996-01-15'),(79634,52024,'1996-01-15','1997-01-14'),(79634,53652,'1997-01-14','1998-01-14'),(79634,57243,'1998-01-14','1999-01-14'),(79634,57857,'1999-01-14','2000-01-14'),(79634,58788,'2000-01-14','2001-01-13'),(79634,60339,'2001-01-13','2002-01-13'),(79634,64349,'2002-01-13','9999-01-01'),(79635,56220,'1996-10-04','1997-10-04'),(79635,57359,'1997-10-04','1998-10-04'),(79635,59824,'1998-10-04','1999-10-04'),(79635,61867,'1999-10-04','2000-10-03'),(79635,64575,'2000-10-03','2001-10-03'),(79635,69001,'2001-10-03','9999-01-01'),(79636,47016,'1992-12-27','1993-12-27'),(79636,47154,'1993-12-27','1994-12-27'),(79636,50132,'1994-12-27','1995-12-27'),(79636,53995,'1995-12-27','1996-12-26'),(79636,56208,'1996-12-26','1997-02-06'),(79637,40000,'1995-11-15','1996-11-14'),(79637,39995,'1996-11-14','1997-11-14'),(79637,41167,'1997-11-14','1998-11-14'),(79637,44146,'1998-11-14','1999-11-14'),(79637,45507,'1999-11-14','2000-11-13'),(79637,48174,'2000-11-13','2001-11-13'),(79637,48541,'2001-11-13','9999-01-01'),(79638,45193,'1990-03-02','1991-03-02'),(79638,46690,'1991-03-02','1992-03-01'),(79638,47935,'1992-03-01','1993-03-01'),(79638,51954,'1993-03-01','1994-03-01'),(79638,52056,'1994-03-01','1995-03-01'),(79638,55864,'1995-03-01','1996-02-29'),(79638,56602,'1996-02-29','1997-02-28'),(79638,57839,'1997-02-28','1998-02-28'),(79638,58123,'1998-02-28','1999-02-28'),(79638,61240,'1999-02-28','2000-02-28'),(79638,65619,'2000-02-28','2001-02-27'),(79638,66146,'2001-02-27','2002-02-27'),(79638,69155,'2002-02-27','9999-01-01'),(79639,46031,'1992-02-24','1993-02-23'),(79639,48831,'1993-02-23','1994-02-23'),(79639,49732,'1994-02-23','1995-02-23'),(79639,49529,'1995-02-23','1996-02-23'),(79639,51282,'1996-02-23','1997-02-22'),(79639,51504,'1997-02-22','1998-02-22'),(79639,53705,'1998-02-22','1999-02-22'),(79639,58177,'1999-02-22','2000-02-22'),(79639,58741,'2000-02-22','2001-02-21'),(79639,59276,'2001-02-21','2002-02-21'),(79639,61419,'2002-02-21','9999-01-01'),(79640,48730,'1991-10-12','1992-10-11'),(79640,50832,'1992-10-11','1993-10-11'),(79640,53137,'1993-10-11','1993-10-22'),(79641,83285,'1990-03-05','1991-03-05'),(79641,86911,'1991-03-05','1992-03-04'),(79641,89284,'1992-03-04','1993-03-04'),(79641,90758,'1993-03-04','1994-03-04'),(79641,91058,'1994-03-04','1995-03-04'),(79641,94265,'1995-03-04','1996-03-03'),(79641,95693,'1996-03-03','1997-03-03'),(79641,95482,'1997-03-03','1998-03-03'),(79641,97472,'1998-03-03','1999-03-03'),(79641,100495,'1999-03-03','2000-03-02'),(79641,104484,'2000-03-02','2001-03-02'),(79641,106341,'2001-03-02','2002-03-02'),(79641,107623,'2002-03-02','9999-01-01'),(79642,55303,'1986-01-07','1987-01-07'),(79642,56604,'1987-01-07','1988-01-07'),(79642,60698,'1988-01-07','1989-01-06'),(79642,64072,'1989-01-06','1990-01-06'),(79642,67439,'1990-01-06','1991-01-06'),(79642,68294,'1991-01-06','1991-01-09'),(79643,40000,'1996-08-15','1997-08-15'),(79643,44470,'1997-08-15','1998-08-15'),(79643,45534,'1998-08-15','1999-08-15'),(79643,47235,'1999-08-15','2000-08-14'),(79643,50915,'2000-08-14','2001-08-14'),(79643,54858,'2001-08-14','9999-01-01'),(79644,40000,'1985-11-03','1986-11-03'),(79644,40921,'1986-11-03','1987-11-03'),(79644,42595,'1987-11-03','1988-11-02'),(79644,43130,'1988-11-02','1989-11-02'),(79644,44157,'1989-11-02','1990-11-02'),(79644,45953,'1990-11-02','1991-11-02'),(79644,50226,'1991-11-02','1992-11-01'),(79644,52955,'1992-11-01','1993-11-01'),(79644,57365,'1993-11-01','1994-11-01'),(79644,57671,'1994-11-01','1995-11-01'),(79644,58380,'1995-11-01','1996-10-31'),(79644,58631,'1996-10-31','1997-10-31'),(79644,58646,'1997-10-31','1998-10-31'),(79644,63099,'1998-10-31','1999-10-31'),(79644,63612,'1999-10-31','2000-10-30'),(79644,66088,'2000-10-30','2001-10-30'),(79644,65824,'2001-10-30','9999-01-01'),(79645,63633,'1986-10-09','1987-10-09'),(79645,65919,'1987-10-09','1988-10-08'),(79645,67038,'1988-10-08','1989-10-08'),(79645,66944,'1989-10-08','1990-10-08'),(79645,70665,'1990-10-08','1991-10-08'),(79645,74381,'1991-10-08','1992-10-07'),(79645,75678,'1992-10-07','1993-10-07'),(79645,78462,'1993-10-07','1994-10-07'),(79645,79777,'1994-10-07','1995-10-07'),(79645,82637,'1995-10-07','1996-10-06'),(79645,86754,'1996-10-06','1997-10-06'),(79645,86705,'1997-10-06','1998-10-06'),(79645,87073,'1998-10-06','1999-10-06'),(79645,87414,'1999-10-06','2000-10-05'),(79645,89704,'2000-10-05','2001-10-05'),(79645,93774,'2001-10-05','9999-01-01'),(79646,62583,'1997-07-31','1998-07-31'),(79646,63218,'1998-07-31','1999-07-31'),(79646,62803,'1999-07-31','2000-07-30'),(79646,62651,'2000-07-30','2001-07-30'),(79646,64770,'2001-07-30','2001-08-19'),(79647,40000,'1991-10-04','1992-10-03'),(79647,44427,'1992-10-03','1993-10-03'),(79647,47927,'1993-10-03','1994-10-03'),(79647,52048,'1994-10-03','1995-10-03'),(79647,55190,'1995-10-03','1996-10-02'),(79647,56705,'1996-10-02','1997-10-02'),(79647,59547,'1997-10-02','1998-10-02'),(79647,60439,'1998-10-02','1999-10-02'),(79647,63795,'1999-10-02','2000-10-01'),(79647,64289,'2000-10-01','2001-10-01'),(79647,64553,'2001-10-01','9999-01-01'),(79648,67783,'1989-05-17','1990-05-17'),(79648,71191,'1990-05-17','1991-05-17'),(79648,73274,'1991-05-17','1992-05-16'),(79648,73794,'1992-05-16','1993-05-16'),(79648,78029,'1993-05-16','1994-05-16'),(79648,80692,'1994-05-16','1995-05-16'),(79648,81126,'1995-05-16','1996-05-15'),(79648,81431,'1996-05-15','1997-05-15'),(79648,81472,'1997-05-15','1998-05-15'),(79648,83480,'1998-05-15','1999-05-15'),(79648,86786,'1999-05-15','2000-05-14'),(79648,87570,'2000-05-14','2001-05-14'),(79648,88161,'2001-05-14','2002-05-14'),(79648,91813,'2002-05-14','9999-01-01'),(79649,47107,'1998-01-28','1999-01-28'),(79649,51164,'1999-01-28','2000-01-28'),(79649,54864,'2000-01-28','2001-01-27'),(79649,57925,'2001-01-27','2002-01-27'),(79649,61013,'2002-01-27','9999-01-01'),(79650,50087,'1985-03-07','1986-03-07'),(79650,50279,'1986-03-07','1987-03-07'),(79650,50891,'1987-03-07','1988-03-06'),(79650,54159,'1988-03-06','1989-03-06'),(79650,53961,'1989-03-06','1990-03-06'),(79650,56400,'1990-03-06','1991-03-06'),(79650,56954,'1991-03-06','1992-03-05'),(79650,60199,'1992-03-05','1993-03-05'),(79650,64102,'1993-03-05','1994-03-05'),(79650,68045,'1994-03-05','1995-03-05'),(79650,67625,'1995-03-05','1996-03-04'),(79650,71345,'1996-03-04','1997-03-04'),(79650,74802,'1997-03-04','1998-03-04'),(79650,75448,'1998-03-04','1999-03-04'),(79650,77461,'1999-03-04','2000-03-03'),(79650,79483,'2000-03-03','2001-03-03'),(79650,80855,'2001-03-03','2002-03-03'),(79650,84397,'2002-03-03','9999-01-01'),(79651,47095,'1998-08-01','1999-08-01'),(79651,48125,'1999-08-01','2000-07-31'),(79651,50662,'2000-07-31','2001-07-31'),(79651,54326,'2001-07-31','2002-07-31'),(79651,57548,'2002-07-31','9999-01-01'),(79652,50318,'1997-01-24','1998-01-24'),(79652,50876,'1998-01-24','1999-01-24'),(79652,51826,'1999-01-24','2000-01-24'),(79652,54655,'2000-01-24','2001-01-23'),(79652,56635,'2001-01-23','2002-01-23'),(79652,57797,'2002-01-23','9999-01-01'),(79653,54627,'1999-11-21','2000-11-20'),(79653,55035,'2000-11-20','2001-11-20'),(79653,55813,'2001-11-20','9999-01-01'),(79654,40000,'1995-02-23','1996-02-23'),(79654,43859,'1996-02-23','1997-02-22'),(79654,43568,'1997-02-22','1998-02-22'),(79654,45769,'1998-02-22','1999-02-22'),(79654,46331,'1999-02-22','2000-02-22'),(79654,49462,'2000-02-22','2001-02-21'),(79654,50578,'2001-02-21','2002-02-21'),(79654,51297,'2002-02-21','9999-01-01'),(79655,69060,'1986-11-10','1987-11-10'),(79655,68698,'1987-11-10','1988-11-09'),(79655,70840,'1988-11-09','1989-11-09'),(79655,71262,'1989-11-09','1989-11-09'),(79656,42624,'1999-06-29','2000-06-28'),(79656,44887,'2000-06-28','2001-06-28'),(79656,44878,'2001-06-28','2002-06-28'),(79656,44799,'2002-06-28','9999-01-01'),(79657,50463,'1996-01-28','1997-01-27'),(79657,50213,'1997-01-27','1998-01-27'),(79657,49956,'1998-01-27','1999-01-27'),(79657,51745,'1999-01-27','2000-01-27'),(79657,55363,'2000-01-27','2001-01-26'),(79657,57838,'2001-01-26','2001-02-16'),(79658,83026,'1997-09-25','1998-09-25'),(79658,83442,'1998-09-25','1999-09-25'),(79658,86057,'1999-09-25','2000-09-24'),(79658,86752,'2000-09-24','2001-09-24'),(79658,87782,'2001-09-24','9999-01-01'),(79659,45645,'1995-04-01','1996-03-31'),(79659,47265,'1996-03-31','1997-03-31'),(79659,50755,'1997-03-31','1998-03-31'),(79659,51491,'1998-03-31','1999-03-31'),(79659,51886,'1999-03-31','2000-03-30'),(79659,51726,'2000-03-30','2001-03-30'),(79659,52810,'2001-03-30','2002-03-30'),(79659,54721,'2002-03-30','9999-01-01'),(79660,40000,'1994-08-31','1995-08-31'),(79660,41188,'1995-08-31','1996-08-30'),(79660,42797,'1996-08-30','1997-08-30'),(79660,45294,'1997-08-30','1998-05-18'),(79661,44723,'1988-11-30','1989-11-30'),(79661,48129,'1989-11-30','1990-11-30'),(79661,47855,'1990-11-30','1991-11-30'),(79661,48274,'1991-11-30','1992-11-29'),(79661,48269,'1992-11-29','1993-11-29'),(79661,49844,'1993-11-29','1994-11-29'),(79661,51962,'1994-11-29','1995-11-29'),(79661,54241,'1995-11-29','1996-11-28'),(79661,57095,'1996-11-28','1997-11-28'),(79661,61306,'1997-11-28','1998-11-28'),(79661,62002,'1998-11-28','1999-11-28'),(79661,65579,'1999-11-28','2000-11-27'),(79661,67890,'2000-11-27','2001-11-27'),(79661,71929,'2001-11-27','9999-01-01'),(79662,60675,'1989-09-11','1990-09-11'),(79662,64305,'1990-09-11','1991-09-11'),(79662,67942,'1991-09-11','1992-09-10'),(79662,71140,'1992-09-10','1993-09-10'),(79662,70664,'1993-09-10','1994-09-10'),(79662,73229,'1994-09-10','1995-09-10'),(79662,73968,'1995-09-10','1996-09-09'),(79662,76443,'1996-09-09','1997-09-09'),(79662,79521,'1997-09-09','1998-09-09'),(79662,83064,'1998-09-09','1999-09-09'),(79662,87439,'1999-09-09','2000-09-08'),(79662,87727,'2000-09-08','2001-09-08'),(79662,91799,'2001-09-08','9999-01-01'),(79663,40000,'1997-02-14','1998-02-14'),(79663,43233,'1998-02-14','1999-02-14'),(79663,46464,'1999-02-14','2000-02-14'),(79663,50074,'2000-02-14','2001-02-13'),(79663,51447,'2001-02-13','2002-02-13'),(79663,52195,'2002-02-13','9999-01-01'),(79664,40000,'1998-04-21','1999-04-21'),(79664,42695,'1999-04-21','2000-04-20'),(79664,43468,'2000-04-20','2001-04-20'),(79664,46168,'2001-04-20','2002-04-20'),(79664,46049,'2002-04-20','9999-01-01'),(79665,63108,'1991-08-12','1992-08-11'),(79665,65820,'1992-08-11','1993-08-11'),(79665,68230,'1993-08-11','1994-08-11'),(79665,69042,'1994-08-11','1995-08-11'),(79665,71735,'1995-08-11','1996-08-10'),(79665,73172,'1996-08-10','1997-08-10'),(79665,73593,'1997-08-10','1998-08-10'),(79665,77947,'1998-08-10','1999-08-10'),(79665,80662,'1999-08-10','2000-08-09'),(79665,83136,'2000-08-09','2001-08-09'),(79665,84716,'2001-08-09','9999-01-01'),(79666,40000,'1991-06-30','1992-06-29'),(79666,44236,'1992-06-29','1993-06-29'),(79666,44195,'1993-06-29','1994-06-29'),(79666,47631,'1994-06-29','1995-06-29'),(79666,48936,'1995-06-29','1996-06-28'),(79666,48507,'1996-06-28','1997-06-28'),(79666,48607,'1997-06-28','1998-06-28'),(79666,49783,'1998-06-28','1999-03-16'),(79667,93291,'1989-02-09','1990-02-09'),(79667,94242,'1990-02-09','1991-02-09'),(79667,94775,'1991-02-09','1992-02-09'),(79667,96626,'1992-02-09','1993-02-08'),(79667,100976,'1993-02-08','1994-02-08'),(79667,104656,'1994-02-08','1995-02-08'),(79667,108623,'1995-02-08','1996-02-08'),(79667,108276,'1996-02-08','1997-02-07'),(79667,110139,'1997-02-07','1998-02-07'),(79667,109760,'1998-02-07','1999-02-07'),(79667,110988,'1999-02-07','2000-02-07'),(79667,114162,'2000-02-07','2001-02-06'),(79667,115550,'2001-02-06','2002-02-06'),(79667,116092,'2002-02-06','9999-01-01'),(79668,40000,'1991-02-04','1992-02-04'),(79668,41521,'1992-02-04','1993-02-03'),(79668,42592,'1993-02-03','1994-02-03'),(79668,42933,'1994-02-03','1995-02-03'),(79668,45667,'1995-02-03','1996-02-03'),(79668,48624,'1996-02-03','1997-02-02'),(79668,52265,'1997-02-02','1998-02-02'),(79668,54926,'1998-02-02','1999-02-02'),(79668,59029,'1999-02-02','2000-02-02'),(79668,61685,'2000-02-02','2001-02-01'),(79668,64453,'2001-02-01','2002-02-01'),(79668,67691,'2002-02-01','9999-01-01'),(79669,44222,'1996-07-02','1997-07-02'),(79669,47002,'1997-07-02','1998-07-02'),(79669,48476,'1998-07-02','1999-07-02'),(79669,51034,'1999-07-02','2000-07-01'),(79669,54140,'2000-07-01','2001-07-01'),(79669,53819,'2001-07-01','2002-07-01'),(79669,57205,'2002-07-01','9999-01-01'),(79670,48615,'1998-06-16','1999-06-16'),(79670,49223,'1999-06-16','2000-06-15'),(79670,51568,'2000-06-15','2001-06-15'),(79670,53073,'2001-06-15','2002-06-15'),(79670,57150,'2002-06-15','9999-01-01'),(79671,43524,'1994-10-23','1995-10-23'),(79671,46263,'1995-10-23','1996-10-22'),(79671,50456,'1996-10-22','1997-10-22'),(79671,54177,'1997-10-22','1998-10-22'),(79671,57250,'1998-10-22','1999-10-22'),(79671,60538,'1999-10-22','2000-10-21'),(79671,63588,'2000-10-21','2001-10-17'),(79672,50664,'1993-01-30','1994-01-30'),(79672,50469,'1994-01-30','1995-01-30'),(79672,54085,'1995-01-30','1996-01-30'),(79672,57901,'1996-01-30','1997-01-29'),(79672,58771,'1997-01-29','1998-01-29'),(79672,62750,'1998-01-29','1999-01-29'),(79672,62270,'1999-01-29','2000-01-29'),(79672,62440,'2000-01-29','2001-01-28'),(79672,63415,'2001-01-28','2002-01-28'),(79672,67638,'2002-01-28','9999-01-01'),(79673,74096,'1999-08-23','2000-08-22'),(79673,77550,'2000-08-22','2000-09-17'),(79674,40000,'1993-06-24','1994-06-24'),(79674,41357,'1994-06-24','1995-06-24'),(79674,41811,'1995-06-24','1996-06-23'),(79674,42851,'1996-06-23','1997-06-23'),(79674,44318,'1997-06-23','1998-06-23'),(79674,47947,'1998-06-23','1999-06-23'),(79674,50058,'1999-06-23','2000-06-22'),(79674,49958,'2000-06-22','2001-06-22'),(79674,54004,'2001-06-22','2002-06-22'),(79674,53506,'2002-06-22','9999-01-01'),(79675,40000,'1998-12-30','1999-12-30'),(79675,44427,'1999-12-30','2000-12-29'),(79675,46154,'2000-12-29','2001-12-29'),(79675,45876,'2001-12-29','9999-01-01'),(79676,40000,'1988-09-26','1989-09-26'),(79676,44182,'1989-09-26','1990-09-26'),(79676,47255,'1990-09-26','1991-09-26'),(79676,48359,'1991-09-26','1992-09-25'),(79676,51370,'1992-09-25','1993-09-25'),(79676,52365,'1993-09-25','1994-09-25'),(79676,52710,'1994-09-25','1995-09-25'),(79676,53802,'1995-09-25','1996-09-24'),(79676,58279,'1996-09-24','1997-09-24'),(79676,61269,'1997-09-24','1998-09-24'),(79676,65542,'1998-09-24','1999-09-24'),(79676,67234,'1999-09-24','2000-09-23'),(79676,69104,'2000-09-23','2001-09-23'),(79676,68943,'2001-09-23','9999-01-01'),(79677,70382,'1999-10-18','2000-10-17'),(79677,72681,'2000-10-17','2001-10-17'),(79677,73688,'2001-10-17','9999-01-01'),(79678,40000,'1991-02-13','1992-02-13'),(79678,42540,'1992-02-13','1993-02-12'),(79678,45046,'1993-02-12','1994-02-12'),(79678,45159,'1994-02-12','1995-02-12'),(79678,49286,'1995-02-12','1996-02-12'),(79678,53091,'1996-02-12','1997-02-11'),(79678,56049,'1997-02-11','1998-02-11'),(79678,55726,'1998-02-11','1999-02-11'),(79678,55296,'1999-02-11','2000-02-11'),(79678,54849,'2000-02-11','2001-02-10'),(79678,57176,'2001-02-10','2002-02-10'),(79678,58703,'2002-02-10','9999-01-01'),(79679,40086,'1997-12-27','1998-12-27'),(79679,41991,'1998-12-27','1999-12-27'),(79679,45113,'1999-12-27','2000-02-13'),(79680,48496,'1996-01-08','1997-01-07'),(79680,52060,'1997-01-07','1998-01-07'),(79680,52186,'1998-01-07','1999-01-07'),(79680,54013,'1999-01-07','2000-01-07'),(79680,57429,'2000-01-07','2001-01-06'),(79680,60988,'2001-01-06','2002-01-06'),(79680,63434,'2002-01-06','9999-01-01'),(79681,41548,'1997-04-11','1998-04-11'),(79681,43055,'1998-04-11','1999-04-11'),(79681,46344,'1999-04-11','2000-04-10'),(79681,46497,'2000-04-10','2001-04-10'),(79681,50476,'2001-04-10','2002-04-10'),(79681,54029,'2002-04-10','9999-01-01'),(79682,61186,'1999-01-03','2000-01-03'),(79682,62659,'2000-01-03','2001-01-02'),(79682,63888,'2001-01-02','2002-01-02'),(79682,66921,'2002-01-02','9999-01-01'),(79683,56024,'1995-03-27','1996-03-26'),(79683,57269,'1996-03-26','1997-03-26'),(79683,58969,'1997-03-26','1997-04-15'),(79684,64447,'1988-12-25','1989-12-25'),(79684,65739,'1989-12-25','1990-12-25'),(79684,69304,'1990-12-25','1991-12-25'),(79684,70364,'1991-12-25','1992-12-24'),(79684,70575,'1992-12-24','1993-12-24'),(79684,71141,'1993-12-24','1994-12-24'),(79684,74883,'1994-12-24','1995-12-24'),(79684,75492,'1995-12-24','1996-12-23'),(79684,76057,'1996-12-23','1997-12-23'),(79684,78704,'1997-12-23','1998-12-23'),(79684,80820,'1998-12-23','1999-12-23'),(79684,82120,'1999-12-23','2000-12-22'),(79684,84611,'2000-12-22','2001-12-22'),(79684,88795,'2001-12-22','9999-01-01'),(79685,40000,'1995-10-19','1996-10-18'),(79685,40576,'1996-10-18','1997-10-18'),(79685,40555,'1997-10-18','1998-10-18'),(79685,40111,'1998-10-18','1999-10-18'),(79685,44009,'1999-10-18','2000-10-17'),(79685,47257,'2000-10-17','2001-10-17'),(79685,49981,'2001-10-17','9999-01-01'),(79686,63074,'1992-07-07','1992-12-01'),(79687,66911,'1996-11-26','1997-11-26'),(79687,70502,'1997-11-26','1998-11-26'),(79687,73972,'1998-11-26','1999-11-26'),(79687,77054,'1999-11-26','2000-11-25'),(79687,78879,'2000-11-25','2001-11-25'),(79687,81004,'2001-11-25','9999-01-01'),(79688,56991,'1985-12-23','1986-12-23'),(79688,61486,'1986-12-23','1987-12-23'),(79688,64683,'1987-12-23','1988-12-22'),(79688,68326,'1988-12-22','1989-12-22'),(79688,71907,'1989-12-22','1990-12-22'),(79688,75651,'1990-12-22','1991-12-22'),(79688,78596,'1991-12-22','1992-12-21'),(79688,79330,'1992-12-21','1993-12-21'),(79688,82945,'1993-12-21','1994-12-21'),(79688,86361,'1994-12-21','1995-12-21'),(79688,90643,'1995-12-21','1996-12-20'),(79688,91740,'1996-12-20','1997-12-20'),(79688,91513,'1997-12-20','1998-12-20'),(79688,95482,'1998-12-20','1999-12-20'),(79688,97731,'1999-12-20','2000-12-19'),(79688,98644,'2000-12-19','2001-12-19'),(79688,99223,'2001-12-19','9999-01-01'),(79689,50952,'1993-03-10','1994-03-10'),(79689,55295,'1994-03-10','1995-03-10'),(79689,59593,'1995-03-10','1996-03-09'),(79689,64033,'1996-03-09','1997-03-09'),(79689,68344,'1997-03-09','1998-03-09'),(79689,71426,'1998-03-09','1999-03-09'),(79689,73164,'1999-03-09','2000-03-08'),(79689,74162,'2000-03-08','2001-03-08'),(79689,76097,'2001-03-08','2001-12-05'),(79690,68273,'1992-07-17','1993-07-17'),(79690,72238,'1993-07-17','1994-07-17'),(79690,75037,'1994-07-17','1995-07-17'),(79690,79194,'1995-07-17','1996-07-16'),(79690,82323,'1996-07-16','1997-07-16'),(79690,83546,'1997-07-16','1998-07-16'),(79690,84221,'1998-07-16','1999-07-16'),(79690,86514,'1999-07-16','2000-07-15'),(79690,90383,'2000-07-15','2001-07-15'),(79690,92677,'2001-07-15','2002-07-15'),(79690,94147,'2002-07-15','9999-01-01'),(79691,45617,'1985-10-01','1986-10-01'),(79691,48249,'1986-10-01','1987-10-01'),(79691,52066,'1987-10-01','1988-09-30'),(79691,52511,'1988-09-30','1989-09-30'),(79691,53606,'1989-09-30','1990-09-30'),(79691,56432,'1990-09-30','1991-09-30'),(79691,58038,'1991-09-30','1992-09-29'),(79691,58232,'1992-09-29','1993-09-29'),(79691,60292,'1993-09-29','1994-09-29'),(79691,60155,'1994-09-29','1995-09-29'),(79691,61321,'1995-09-29','1996-09-28'),(79691,61998,'1996-09-28','1997-09-28'),(79691,62577,'1997-09-28','1998-09-28'),(79691,63366,'1998-09-28','1999-09-28'),(79691,65840,'1999-09-28','2000-09-27'),(79691,66390,'2000-09-27','2001-09-27'),(79691,67950,'2001-09-27','9999-01-01'),(79692,72329,'1989-08-01','1990-08-01'),(79692,75697,'1990-08-01','1991-08-01'),(79692,76094,'1991-08-01','1992-07-31'),(79692,79094,'1992-07-31','1993-07-31'),(79692,82945,'1993-07-31','1994-07-31'),(79692,85209,'1994-07-31','1995-07-31'),(79692,86090,'1995-07-31','1996-07-30'),(79692,86823,'1996-07-30','1997-07-30'),(79692,87435,'1997-07-30','1998-07-30'),(79692,90192,'1998-07-30','1999-07-30'),(79692,94552,'1999-07-30','2000-07-29'),(79692,98104,'2000-07-29','2001-07-29'),(79692,97879,'2001-07-29','2002-07-29'),(79692,102217,'2002-07-29','9999-01-01'),(79693,46929,'1994-11-09','1995-11-09'),(79693,49036,'1995-11-09','1996-11-08'),(79693,49350,'1996-11-08','1997-11-08'),(79693,51679,'1997-11-08','1998-11-08'),(79693,52397,'1998-11-08','1999-11-08'),(79693,54612,'1999-11-08','2000-11-07'),(79693,57188,'2000-11-07','2001-11-07'),(79693,58813,'2001-11-07','9999-01-01'),(79694,69036,'1994-02-18','1995-02-18'),(79694,69992,'1995-02-18','1996-02-18'),(79694,73054,'1996-02-18','1997-02-17'),(79694,77232,'1997-02-17','1997-09-07'),(79695,45330,'1997-09-07','1998-09-07'),(79695,45324,'1998-09-07','1999-09-07'),(79695,48730,'1999-09-07','2000-09-06'),(79695,52089,'2000-09-06','2001-09-06'),(79695,56552,'2001-09-06','9999-01-01'),(79696,55778,'1994-10-17','1995-10-17'),(79696,55430,'1995-10-17','1996-10-16'),(79696,55583,'1996-10-16','1997-10-16'),(79696,59977,'1997-10-16','1998-10-16'),(79696,62454,'1998-10-16','1999-10-16'),(79696,65818,'1999-10-16','2000-10-15'),(79696,70282,'2000-10-15','2001-10-15'),(79696,71908,'2001-10-15','9999-01-01'),(79697,65994,'1986-12-11','1987-12-11'),(79697,66787,'1987-12-11','1988-12-10'),(79697,68117,'1988-12-10','1989-12-10'),(79697,70607,'1989-12-10','1990-12-10'),(79697,70208,'1990-12-10','1991-12-10'),(79697,70303,'1991-12-10','1992-12-09'),(79697,74793,'1992-12-09','1993-12-09'),(79697,77969,'1993-12-09','1994-12-09'),(79697,79006,'1994-12-09','1995-12-09'),(79697,78705,'1995-12-09','1996-12-08'),(79697,79540,'1996-12-08','1997-12-08'),(79697,81390,'1997-12-08','1998-12-08'),(79697,84428,'1998-12-08','1999-12-08'),(79697,83984,'1999-12-08','2000-12-07'),(79697,84292,'2000-12-07','2001-12-07'),(79697,87771,'2001-12-07','9999-01-01'),(79698,53305,'1985-04-28','1986-04-28'),(79698,53903,'1986-04-28','1987-04-28'),(79698,55007,'1987-04-28','1988-04-27'),(79698,55606,'1988-04-27','1989-04-27'),(79698,56528,'1989-04-27','1990-04-27'),(79698,56488,'1990-04-27','1991-04-27'),(79698,59021,'1991-04-27','1992-04-26'),(79698,59455,'1992-04-26','1993-04-26'),(79698,61288,'1993-04-26','1994-04-26'),(79698,63222,'1994-04-26','1995-04-26'),(79698,66850,'1995-04-26','1996-04-25'),(79698,70868,'1996-04-25','1997-04-25'),(79698,70882,'1997-04-25','1998-04-25'),(79698,73873,'1998-04-25','1999-04-25'),(79698,75287,'1999-04-25','2000-04-24'),(79698,75156,'2000-04-24','2001-04-24'),(79698,78335,'2001-04-24','2002-04-24'),(79698,78104,'2002-04-24','9999-01-01'),(79699,49623,'1999-05-10','2000-05-09'),(79699,49834,'2000-05-09','2001-05-09'),(79699,49486,'2001-05-09','2002-05-09'),(79699,53513,'2002-05-09','9999-01-01'),(79700,43741,'1988-09-27','1989-09-27'),(79700,44433,'1989-09-27','1990-09-27'),(79700,48000,'1990-09-27','1991-09-27'),(79700,50574,'1991-09-27','1992-09-26'),(79700,51055,'1992-09-26','1993-09-26'),(79700,52587,'1993-09-26','1994-09-26'),(79700,53351,'1994-09-26','1995-09-26'),(79700,56833,'1995-09-26','1996-09-25'),(79700,60577,'1996-09-25','1997-09-25'),(79700,60659,'1997-09-25','1998-09-25'),(79700,62910,'1998-09-25','1999-09-25'),(79700,66052,'1999-09-25','2000-09-24'),(79700,65624,'2000-09-24','2001-09-24'),(79700,69220,'2001-09-24','9999-01-01'),(79701,40000,'1999-05-01','2000-04-30'),(79701,41386,'2000-04-30','2000-07-13'),(79702,40324,'1986-04-22','1987-04-22'),(79702,42407,'1987-04-22','1988-04-21'),(79702,46155,'1988-04-21','1989-04-21'),(79702,47436,'1989-04-21','1990-04-21'),(79702,51789,'1990-04-21','1991-04-21'),(79702,51765,'1991-04-21','1992-04-20'),(79702,54092,'1992-04-20','1993-04-20'),(79702,57013,'1993-04-20','1994-04-20'),(79702,57978,'1994-04-20','1995-04-20'),(79702,58751,'1995-04-20','1996-04-19'),(79702,59387,'1996-04-19','1997-04-19'),(79702,63055,'1997-04-19','1998-04-19'),(79702,64406,'1998-04-19','1999-04-19'),(79702,64145,'1999-04-19','2000-04-18'),(79702,66511,'2000-04-18','2001-04-18'),(79702,70645,'2001-04-18','2002-04-18'),(79702,72832,'2002-04-18','9999-01-01'),(79703,49181,'1991-05-12','1992-05-11'),(79703,51251,'1992-05-11','1993-05-11'),(79703,52599,'1993-05-11','1994-05-11'),(79703,56793,'1994-05-11','1995-05-11'),(79703,58005,'1995-05-11','1996-05-10'),(79703,61988,'1996-05-10','1997-05-10'),(79703,65775,'1997-05-10','1998-05-10'),(79703,69077,'1998-05-10','1999-05-10'),(79703,69364,'1999-05-10','2000-05-09'),(79703,70431,'2000-05-09','2001-05-09'),(79703,73174,'2001-05-09','2002-05-09'),(79703,72917,'2002-05-09','9999-01-01'),(79704,48603,'1993-07-01','1994-07-01'),(79704,48719,'1994-07-01','1995-07-01'),(79704,48919,'1995-07-01','1996-06-30'),(79704,48603,'1996-06-30','1997-06-30'),(79704,49521,'1997-06-30','1998-06-30'),(79704,53585,'1998-06-30','1999-06-30'),(79704,54096,'1999-06-30','2000-06-29'),(79704,53882,'2000-06-29','2001-06-29'),(79704,55576,'2001-06-29','2002-06-29'),(79704,59797,'2002-06-29','9999-01-01'),(79705,40000,'1987-03-15','1988-03-14'),(79705,40726,'1988-03-14','1989-03-14'),(79705,44137,'1989-03-14','1990-03-14'),(79705,47015,'1990-03-14','1991-03-14'),(79705,46989,'1991-03-14','1992-03-13'),(79705,46703,'1992-03-13','1993-03-13'),(79705,47668,'1993-03-13','1994-03-13'),(79705,49729,'1994-03-13','1995-03-13'),(79705,52582,'1995-03-13','1996-03-12'),(79705,56805,'1996-03-12','1997-03-12'),(79705,58652,'1997-03-12','1998-03-12'),(79705,63114,'1998-03-12','1999-03-12'),(79705,64475,'1999-03-12','2000-03-11'),(79705,67067,'2000-03-11','2001-03-11'),(79705,67844,'2001-03-11','2002-03-11'),(79705,69727,'2002-03-11','2002-04-07'),(79706,57090,'1993-07-12','1994-07-12'),(79706,57923,'1994-07-12','1995-07-12'),(79706,58609,'1995-07-12','1996-07-11'),(79706,59760,'1996-07-11','1997-07-11'),(79706,63350,'1997-07-11','1998-07-11'),(79706,64446,'1998-07-11','1999-07-11'),(79706,65889,'1999-07-11','2000-07-10'),(79706,66316,'2000-07-10','2001-07-10'),(79706,70042,'2001-07-10','2002-07-10'),(79706,73886,'2002-07-10','9999-01-01'),(79707,65580,'1985-12-26','1986-12-26'),(79707,67764,'1986-12-26','1987-12-26'),(79707,69500,'1987-12-26','1988-12-25'),(79707,70372,'1988-12-25','1989-12-25'),(79707,72590,'1989-12-25','1990-12-25'),(79707,76861,'1990-12-25','1991-12-25'),(79707,80939,'1991-12-25','1992-12-24'),(79707,82417,'1992-12-24','1993-12-24'),(79707,84434,'1993-12-24','1994-12-24'),(79707,87235,'1994-12-24','1995-12-24'),(79707,87691,'1995-12-24','1996-12-23'),(79707,87917,'1996-12-23','1997-12-23'),(79707,90249,'1997-12-23','1998-12-23'),(79707,90007,'1998-12-23','1999-12-23'),(79707,94295,'1999-12-23','2000-12-22'),(79707,96082,'2000-12-22','2001-12-22'),(79707,99259,'2001-12-22','9999-01-01'),(79708,43736,'1988-03-07','1989-03-07'),(79708,46199,'1989-03-07','1990-03-07'),(79708,50447,'1990-03-07','1991-03-07'),(79708,50518,'1991-03-07','1992-03-06'),(79708,54376,'1992-03-06','1993-03-06'),(79708,54576,'1993-03-06','1994-03-06'),(79708,56048,'1994-03-06','1995-03-06'),(79708,58882,'1995-03-06','1996-03-05'),(79708,62287,'1996-03-05','1997-03-05'),(79708,62922,'1997-03-05','1998-03-05'),(79708,63624,'1998-03-05','1999-03-05'),(79708,65013,'1999-03-05','2000-03-04'),(79708,68407,'2000-03-04','2001-03-04'),(79708,72410,'2001-03-04','2002-03-04'),(79708,75935,'2002-03-04','9999-01-01'),(79709,40250,'1988-03-25','1989-03-24'),(79709,42553,'1989-03-24','1990-03-24'),(79709,46405,'1990-03-24','1991-03-24'),(79709,48474,'1991-03-24','1992-03-23'),(79709,50798,'1992-03-23','1993-03-23'),(79709,50936,'1993-03-23','1994-03-23'),(79709,50712,'1994-03-23','1995-03-23'),(79709,51271,'1995-03-23','1996-03-22'),(79709,54229,'1996-03-22','1997-03-22'),(79709,56930,'1997-03-22','1998-03-22'),(79709,60908,'1998-03-22','1999-03-22'),(79709,63993,'1999-03-22','2000-03-21'),(79709,66442,'2000-03-21','2001-03-21'),(79709,69272,'2001-03-21','2002-03-21'),(79709,70875,'2002-03-21','9999-01-01'),(79710,54692,'1991-10-05','1992-10-04'),(79710,56290,'1992-10-04','1993-10-04'),(79710,56451,'1993-10-04','1994-10-04'),(79710,59874,'1994-10-04','1995-10-04'),(79710,62524,'1995-10-04','1996-10-03'),(79710,65589,'1996-10-03','1997-10-03'),(79710,67655,'1997-10-03','1998-10-03'),(79710,67911,'1998-10-03','1999-10-03'),(79710,69229,'1999-10-03','2000-10-02'),(79710,73558,'2000-10-02','2001-10-02'),(79710,76215,'2001-10-02','9999-01-01'),(79711,78895,'1989-12-30','1990-12-30'),(79711,79110,'1990-12-30','1991-12-30'),(79711,78866,'1991-12-30','1992-12-29'),(79711,81013,'1992-12-29','1993-12-29'),(79711,84048,'1993-12-29','1994-12-29'),(79711,84694,'1994-12-29','1995-12-29'),(79711,88795,'1995-12-29','1996-12-28'),(79711,91761,'1996-12-28','1997-12-28'),(79711,93222,'1997-12-28','1998-12-28'),(79711,97143,'1998-12-28','1999-12-28'),(79711,99424,'1999-12-28','2000-12-27'),(79711,101720,'2000-12-27','2001-04-23'),(79712,46164,'1992-06-13','1993-06-13'),(79712,50592,'1993-06-13','1994-06-13'),(79712,50376,'1994-06-13','1995-06-13'),(79712,51535,'1995-06-13','1996-06-12'),(79712,53013,'1996-06-12','1997-06-12'),(79712,54924,'1997-06-12','1998-06-12'),(79712,56568,'1998-06-12','1999-06-12'),(79712,56579,'1999-06-12','2000-06-11'),(79712,56811,'2000-06-11','2001-06-11'),(79712,56811,'2001-06-11','2002-06-11'),(79712,58647,'2002-06-11','9999-01-01'),(79713,42293,'1991-06-09','1992-06-08'),(79713,45502,'1992-06-08','1993-06-08'),(79713,47118,'1993-06-08','1994-06-08'),(79713,49692,'1994-06-08','1995-06-08'),(79713,49445,'1995-06-08','1996-06-07'),(79713,51734,'1996-06-07','1997-06-07'),(79713,53649,'1997-06-07','1998-06-07'),(79713,54648,'1998-06-07','1999-06-07'),(79713,55576,'1999-06-07','2000-06-06'),(79713,56750,'2000-06-06','2001-06-06'),(79713,58335,'2001-06-06','2002-06-06'),(79713,60438,'2002-06-06','9999-01-01'),(79714,53878,'1989-07-24','1990-07-24'),(79714,58223,'1990-07-24','1991-07-24'),(79714,61727,'1991-07-24','1992-06-09'),(79715,40000,'1987-07-24','1988-07-23'),(79715,39531,'1988-07-23','1989-07-23'),(79715,39374,'1989-07-23','1990-07-23'),(79715,39098,'1990-07-23','1991-07-23'),(79715,41539,'1991-07-23','1992-07-22'),(79715,43456,'1992-07-22','1993-07-22'),(79715,43600,'1993-07-22','1994-07-22'),(79715,44673,'1994-07-22','1995-07-22'),(79715,45913,'1995-07-22','1996-07-21'),(79715,49126,'1996-07-21','1997-07-21'),(79715,50485,'1997-07-21','1998-07-21'),(79715,53024,'1998-07-21','1999-07-21'),(79715,55219,'1999-07-21','2000-07-20'),(79715,56602,'2000-07-20','2001-07-20'),(79715,56277,'2001-07-20','2002-07-20'),(79715,58763,'2002-07-20','9999-01-01'),(79716,44804,'1991-02-13','1992-02-13'),(79716,47046,'1992-02-13','1993-02-12'),(79716,47974,'1993-02-12','1994-02-12'),(79716,47583,'1994-02-12','1995-02-12'),(79716,49332,'1995-02-12','1996-02-12'),(79716,49974,'1996-02-12','1997-02-11'),(79716,52015,'1997-02-11','1998-02-11'),(79716,56383,'1998-02-11','1999-02-11'),(79716,58642,'1999-02-11','2000-02-11'),(79716,61310,'2000-02-11','2001-02-10'),(79716,62558,'2001-02-10','2002-02-10'),(79716,62078,'2002-02-10','9999-01-01'),(79717,62835,'1992-05-21','1993-05-21'),(79717,65350,'1993-05-21','1994-05-21'),(79717,68528,'1994-05-21','1995-05-21'),(79717,72254,'1995-05-21','1996-05-20'),(79717,73112,'1996-05-20','1997-05-20'),(79717,75100,'1997-05-20','1998-05-20'),(79717,75344,'1998-05-20','1999-05-20'),(79717,75315,'1999-05-20','2000-05-19'),(79717,79124,'2000-05-19','2001-05-19'),(79717,81231,'2001-05-19','2002-05-19'),(79717,83022,'2002-05-19','9999-01-01'),(79718,40000,'1999-11-20','2000-11-19'),(79718,39586,'2000-11-19','2001-11-19'),(79718,41602,'2001-11-19','9999-01-01'),(79719,57624,'1990-05-13','1991-05-13'),(79719,60033,'1991-05-13','1992-05-12'),(79719,62336,'1992-05-12','1993-05-12'),(79719,65108,'1993-05-12','1994-05-12'),(79719,67063,'1994-05-12','1995-05-12'),(79719,68381,'1995-05-12','1996-05-11'),(79719,70637,'1996-05-11','1997-05-11'),(79719,71124,'1997-05-11','1998-05-11'),(79719,74728,'1998-05-11','1999-05-11'),(79719,76945,'1999-05-11','2000-05-10'),(79719,76785,'2000-05-10','2001-05-10'),(79719,79170,'2001-05-10','2002-05-10'),(79719,83348,'2002-05-10','9999-01-01'),(79720,64461,'1993-04-21','1994-04-21'),(79720,66230,'1994-04-21','1995-04-21'),(79720,69162,'1995-04-21','1996-04-20'),(79720,71528,'1996-04-20','1997-04-20'),(79720,74436,'1997-04-20','1998-04-20'),(79720,78285,'1998-04-20','1999-04-20'),(79720,82336,'1999-04-20','2000-04-19'),(79720,82301,'2000-04-19','2001-04-19'),(79720,82000,'2001-04-19','2002-04-19'),(79720,86106,'2002-04-19','9999-01-01'),(79721,61916,'1998-08-21','1999-08-21'),(79721,64100,'1999-08-21','2000-08-20'),(79721,65977,'2000-08-20','2001-08-20'),(79721,70208,'2001-08-20','9999-01-01'),(79722,64573,'1997-08-07','1998-08-07'),(79722,66481,'1998-08-07','1998-08-08'),(79723,43925,'1991-10-17','1992-10-16'),(79723,46905,'1992-10-16','1993-10-16'),(79723,48552,'1993-10-16','1994-10-16'),(79723,48299,'1994-10-16','1995-10-16'),(79723,51655,'1995-10-16','1996-10-15'),(79723,54419,'1996-10-15','1997-10-15'),(79723,56309,'1997-10-15','1998-10-15'),(79723,58654,'1998-10-15','1999-10-15'),(79723,59754,'1999-10-15','2000-10-14'),(79723,62014,'2000-10-14','2001-10-14'),(79723,64479,'2001-10-14','9999-01-01'),(79724,48368,'1994-11-01','1995-11-01'),(79724,50408,'1995-11-01','1996-10-31'),(79724,54388,'1996-10-31','1997-10-31'),(79724,57070,'1997-10-31','1998-10-31'),(79724,56768,'1998-10-31','1999-10-31'),(79724,58038,'1999-10-31','2000-10-30'),(79724,59867,'2000-10-30','2001-10-30'),(79724,59934,'2001-10-30','9999-01-01'),(79725,59612,'1988-06-14','1989-06-14'),(79725,60714,'1989-06-14','1990-06-14'),(79725,60486,'1990-06-14','1991-06-14'),(79725,63860,'1991-06-14','1992-06-13'),(79725,67223,'1992-06-13','1993-06-13'),(79725,69227,'1993-06-13','1994-06-13'),(79725,71226,'1994-06-13','1995-06-13'),(79725,74085,'1995-06-13','1996-06-12'),(79725,76837,'1996-06-12','1997-06-12'),(79725,77035,'1997-06-12','1998-06-12'),(79725,81321,'1998-06-12','1999-06-12'),(79725,85164,'1999-06-12','2000-06-11'),(79725,87335,'2000-06-11','2001-06-11'),(79725,89346,'2001-06-11','2002-06-11'),(79725,93367,'2002-06-11','9999-01-01'),(79726,40000,'1989-11-26','1990-11-26'),(79726,41678,'1990-11-26','1991-11-26'),(79726,45486,'1991-11-26','1992-11-25'),(79726,48617,'1992-11-25','1993-11-25'),(79726,50594,'1993-11-25','1994-11-25'),(79726,54916,'1994-11-25','1995-11-25'),(79726,57472,'1995-11-25','1996-11-24'),(79726,57688,'1996-11-24','1997-11-24'),(79726,59453,'1997-11-24','1998-11-24'),(79726,63906,'1998-11-24','1999-11-24'),(79726,64017,'1999-11-24','2000-11-23'),(79726,63535,'2000-11-23','2001-11-23'),(79726,65654,'2001-11-23','9999-01-01'),(79727,40000,'1999-06-03','2000-06-02'),(79727,44363,'2000-06-02','2001-06-02'),(79727,45777,'2001-06-02','2002-06-02'),(79727,47508,'2002-06-02','9999-01-01'),(79728,69276,'1989-05-01','1990-05-01'),(79728,72596,'1990-05-01','1991-05-01'),(79728,76328,'1991-05-01','1992-04-30'),(79728,76916,'1992-04-30','1993-04-30'),(79728,79789,'1993-04-30','1994-04-30'),(79728,83423,'1994-04-30','1995-04-30'),(79728,87575,'1995-04-30','1996-04-29'),(79728,92012,'1996-04-29','1997-04-29'),(79728,96212,'1997-04-29','1998-04-29'),(79728,96269,'1998-04-29','1999-04-29'),(79728,99554,'1999-04-29','2000-04-28'),(79728,103319,'2000-04-28','2001-04-28'),(79728,103450,'2001-04-28','2002-04-28'),(79728,103478,'2002-04-28','9999-01-01'),(79729,74975,'1995-02-11','1996-02-11'),(79729,75546,'1996-02-11','1997-02-10'),(79729,77072,'1997-02-10','1998-02-10'),(79729,78737,'1998-02-10','1999-02-10'),(79729,80739,'1999-02-10','2000-02-10'),(79729,81458,'2000-02-10','2001-02-09'),(79729,83313,'2001-02-09','2002-02-09'),(79729,87313,'2002-02-09','9999-01-01'),(79730,57580,'1998-07-27','1999-07-27'),(79730,60557,'1999-07-27','2000-07-26'),(79730,61159,'2000-07-26','2001-07-26'),(79730,61689,'2001-07-26','2002-07-26'),(79730,62649,'2002-07-26','9999-01-01'),(79731,40000,'1995-02-02','1996-02-02'),(79731,40077,'1996-02-02','1997-02-01'),(79731,39851,'1997-02-01','1998-02-01'),(79731,40164,'1998-02-01','1999-02-01'),(79731,40502,'1999-02-01','2000-02-01'),(79731,41826,'2000-02-01','2001-01-31'),(79731,41374,'2001-01-31','2001-12-13'),(79732,40000,'1996-05-03','1997-05-03'),(79732,43911,'1997-05-03','1998-05-03'),(79732,47357,'1998-05-03','1999-05-03'),(79732,49941,'1999-05-03','2000-05-02'),(79732,50379,'2000-05-02','2001-05-02'),(79732,53414,'2001-05-02','2002-05-02'),(79732,57448,'2002-05-02','9999-01-01'),(79733,50226,'1988-10-14','1989-10-14'),(79733,53672,'1989-10-14','1990-10-14'),(79733,56556,'1990-10-14','1991-10-14'),(79733,60648,'1991-10-14','1992-10-13'),(79733,61841,'1992-10-13','1993-04-08'),(79734,40000,'1994-10-11','1995-10-11'),(79734,39527,'1995-10-11','1996-10-10'),(79734,40801,'1996-10-10','1997-10-10'),(79734,40436,'1997-10-10','1998-10-10'),(79734,43501,'1998-10-10','1999-10-10'),(79734,45747,'1999-10-10','2000-10-09'),(79734,47483,'2000-10-09','2001-10-09'),(79734,47050,'2001-10-09','9999-01-01'),(79735,40000,'1989-08-06','1990-08-06'),(79735,42922,'1990-08-06','1991-08-06'),(79735,42570,'1991-08-06','1992-08-05'),(79735,42183,'1992-08-05','1993-08-05'),(79735,44642,'1993-08-05','1994-08-05'),(79735,46366,'1994-08-05','1995-08-05'),(79735,49629,'1995-08-05','1996-08-04'),(79735,52874,'1996-08-04','1997-08-04'),(79735,52938,'1997-08-04','1998-08-04'),(79735,54246,'1998-08-04','1999-08-04'),(79735,55534,'1999-08-04','2000-08-03'),(79735,57022,'2000-08-03','2001-08-03'),(79735,59296,'2001-08-03','9999-01-01'),(79736,40000,'1989-06-20','1990-06-20'),(79736,40200,'1990-06-20','1991-06-20'),(79736,42826,'1991-06-20','1992-06-19'),(79736,46199,'1992-06-19','1993-03-11'),(79737,40000,'1992-05-25','1993-05-25'),(79737,40301,'1993-05-25','1994-05-25'),(79737,44753,'1994-05-25','1995-05-25'),(79737,49183,'1995-05-25','1996-05-24'),(79737,53667,'1996-05-24','1997-05-24'),(79737,56480,'1997-05-24','1998-05-24'),(79737,60453,'1998-05-24','1999-05-24'),(79737,63294,'1999-05-24','2000-05-23'),(79737,64173,'2000-05-23','2001-05-23'),(79737,67338,'2001-05-23','2002-05-23'),(79737,67969,'2002-05-23','9999-01-01'),(79738,52567,'1988-03-15','1989-03-15'),(79738,55117,'1989-03-15','1990-03-15'),(79738,57981,'1990-03-15','1991-03-15'),(79738,58558,'1991-03-15','1992-03-14'),(79738,61294,'1992-03-14','1993-03-14'),(79738,61959,'1993-03-14','1994-03-14'),(79738,64478,'1994-03-14','1995-03-14'),(79738,68807,'1995-03-14','1996-03-13'),(79738,70439,'1996-03-13','1997-03-13'),(79738,74561,'1997-03-13','1997-07-12'),(79739,40000,'1994-05-21','1995-05-21'),(79739,40644,'1995-05-21','1996-05-20'),(79739,43251,'1996-05-20','1997-05-20'),(79739,43052,'1997-05-20','1998-05-20'),(79739,45580,'1998-05-20','1999-05-20'),(79739,46293,'1999-05-20','2000-05-19'),(79739,47928,'2000-05-19','2001-05-19'),(79739,49207,'2001-05-19','2002-05-19'),(79739,49111,'2002-05-19','9999-01-01'),(79740,44241,'1988-04-22','1989-04-22'),(79740,48732,'1989-04-22','1990-04-22'),(79740,49844,'1990-04-22','1991-04-22'),(79740,54039,'1991-04-22','1992-04-21'),(79740,58309,'1992-04-21','1993-04-21'),(79740,59525,'1993-04-21','1994-04-21'),(79740,63305,'1994-04-21','1995-04-21'),(79740,65258,'1995-04-21','1996-04-20'),(79740,68630,'1996-04-20','1997-04-20'),(79740,68237,'1997-04-20','1998-04-20'),(79740,68398,'1998-04-20','1999-04-20'),(79740,72284,'1999-04-20','2000-04-19'),(79740,75454,'2000-04-19','2001-02-13'),(79741,40000,'1988-01-01','1988-12-31'),(79741,39552,'1988-12-31','1989-12-31'),(79741,43664,'1989-12-31','1990-12-31'),(79741,46886,'1990-12-31','1991-12-31'),(79741,49772,'1991-12-31','1992-12-30'),(79741,52743,'1992-12-30','1993-12-30'),(79741,53595,'1993-12-30','1994-12-30'),(79741,53476,'1994-12-30','1995-12-30'),(79741,54961,'1995-12-30','1996-12-29'),(79741,56206,'1996-12-29','1997-12-29'),(79741,57789,'1997-12-29','1998-12-29'),(79741,60669,'1998-12-29','1999-12-29'),(79741,61170,'1999-12-29','2000-12-28'),(79741,60783,'2000-12-28','2001-12-28'),(79741,63400,'2001-12-28','9999-01-01'),(79742,58296,'1996-07-31','1997-07-31'),(79742,60422,'1997-07-31','1998-07-31'),(79742,62450,'1998-07-31','1999-07-31'),(79742,64537,'1999-07-31','2000-07-30'),(79742,66703,'2000-07-30','2001-07-30'),(79742,68708,'2001-07-30','2002-07-30'),(79742,72188,'2002-07-30','9999-01-01'),(79743,40000,'1985-08-02','1986-08-02'),(79743,43780,'1986-08-02','1987-08-02'),(79743,43414,'1987-08-02','1988-08-01'),(79743,47828,'1988-08-01','1989-08-01'),(79743,50318,'1989-08-01','1990-08-01'),(79743,51326,'1990-08-01','1991-08-01'),(79743,51592,'1991-08-01','1992-07-31'),(79743,53443,'1992-07-31','1993-07-31'),(79743,54365,'1993-07-31','1994-07-31'),(79743,57542,'1994-07-31','1995-07-31'),(79743,60004,'1995-07-31','1996-07-30'),(79743,61782,'1996-07-30','1997-07-30'),(79743,63289,'1997-07-30','1998-07-30'),(79743,67554,'1998-07-30','1999-07-30'),(79743,68522,'1999-07-30','2000-07-29'),(79743,70180,'2000-07-29','2001-07-29'),(79743,74260,'2001-07-29','2002-07-29'),(79743,74891,'2002-07-29','9999-01-01'),(79744,44949,'1985-02-22','1986-02-22'),(79744,46331,'1986-02-22','1987-02-22'),(79744,46393,'1987-02-22','1988-02-22'),(79744,47098,'1988-02-22','1989-02-21'),(79744,48116,'1989-02-21','1990-02-21'),(79744,48240,'1990-02-21','1991-02-21'),(79744,50957,'1991-02-21','1992-02-21'),(79744,51219,'1992-02-21','1993-02-20'),(79744,55095,'1993-02-20','1994-02-20'),(79744,59172,'1994-02-20','1995-02-20'),(79744,62798,'1995-02-20','1996-02-20'),(79744,66024,'1996-02-20','1997-02-19'),(79744,67551,'1997-02-19','1998-01-23'),(79745,40000,'1989-11-08','1990-11-08'),(79745,40611,'1990-11-08','1991-11-08'),(79745,40883,'1991-11-08','1992-11-07'),(79745,42290,'1992-11-07','1993-11-07'),(79745,42595,'1993-11-07','1994-11-07'),(79745,44195,'1994-11-07','1995-11-07'),(79745,47591,'1995-11-07','1996-11-06'),(79745,48040,'1996-11-06','1997-11-06'),(79745,48545,'1997-11-06','1998-11-06'),(79745,52853,'1998-11-06','1999-11-06'),(79745,53941,'1999-11-06','2000-11-05'),(79745,53644,'2000-11-05','2001-11-05'),(79745,53513,'2001-11-05','9999-01-01'),(79746,40000,'1995-10-11','1996-10-10'),(79746,42800,'1996-10-10','1997-10-10'),(79746,46519,'1997-10-10','1998-10-10'),(79746,46438,'1998-10-10','1999-10-10'),(79746,50841,'1999-10-10','2000-10-09'),(79746,51411,'2000-10-09','2001-10-09'),(79746,52174,'2001-10-09','9999-01-01'),(79747,80801,'1991-07-14','1992-07-13'),(79747,84682,'1992-07-13','1993-07-13'),(79747,85171,'1993-07-13','1994-07-13'),(79747,88804,'1994-07-13','1995-07-13'),(79747,91526,'1995-07-13','1996-07-12'),(79747,95229,'1996-07-12','1997-07-12'),(79747,97856,'1997-07-12','1998-07-12'),(79747,101145,'1998-07-12','1999-07-12'),(79747,102273,'1999-07-12','2000-07-11'),(79747,103287,'2000-07-11','2001-07-11'),(79747,104944,'2001-07-11','2002-07-11'),(79747,108965,'2002-07-11','9999-01-01'),(79748,40000,'1986-04-11','1987-04-11'),(79748,42141,'1987-04-11','1988-04-10'),(79748,44812,'1988-04-10','1989-04-10'),(79748,48788,'1989-04-10','1990-04-10'),(79748,48593,'1990-04-10','1991-04-10'),(79748,52894,'1991-04-10','1992-04-09'),(79748,52853,'1992-04-09','1993-04-09'),(79748,55941,'1993-04-09','1994-04-09'),(79748,57149,'1994-04-09','1995-04-09'),(79748,60973,'1995-04-09','1996-04-08'),(79748,64415,'1996-04-08','1997-04-08'),(79748,65223,'1997-04-08','1998-04-08'),(79748,66455,'1998-04-08','1999-04-08'),(79748,67705,'1999-04-08','2000-04-07'),(79748,71508,'2000-04-07','2001-04-07'),(79748,73097,'2001-04-07','2002-04-06'),(79748,72871,'2002-04-06','9999-01-01'),(79749,73438,'1985-10-08','1986-10-08'),(79749,74789,'1986-10-08','1987-10-08'),(79749,75766,'1987-10-08','1988-10-07'),(79749,75473,'1988-10-07','1989-10-07'),(79749,75489,'1989-10-07','1990-10-07'),(79749,79407,'1990-10-07','1991-10-07'),(79749,79321,'1991-10-07','1992-10-06'),(79749,79855,'1992-10-06','1993-10-06'),(79749,79584,'1993-10-06','1994-10-06'),(79749,81095,'1994-10-06','1995-10-06'),(79749,82152,'1995-10-06','1996-10-05'),(79749,85831,'1996-10-05','1997-10-05'),(79749,87577,'1997-10-05','1998-10-05'),(79749,88838,'1998-10-05','1999-10-05'),(79749,91310,'1999-10-05','2000-10-04'),(79749,93902,'2000-10-04','2001-10-04'),(79749,94276,'2001-10-04','9999-01-01'),(79750,40000,'1987-08-29','1988-08-28'),(79750,41554,'1988-08-28','1989-08-28'),(79750,44698,'1989-08-28','1990-08-28'),(79750,46821,'1990-08-28','1991-08-28'),(79750,46360,'1991-08-28','1992-08-27'),(79750,47151,'1992-08-27','1993-08-27'),(79750,50739,'1993-08-27','1994-08-27'),(79750,53324,'1994-08-27','1995-08-27'),(79750,57175,'1995-08-27','1996-08-26'),(79750,61633,'1996-08-26','1997-08-26'),(79750,61983,'1997-08-26','1998-08-26'),(79750,63117,'1998-08-26','1999-08-26'),(79750,63666,'1999-08-26','2000-08-25'),(79750,67081,'2000-08-25','2001-08-25'),(79750,67458,'2001-08-25','9999-01-01'),(79751,65943,'1993-02-26','1994-02-26'),(79751,69597,'1994-02-26','1995-02-26'),(79751,73149,'1995-02-26','1996-02-26'),(79751,73791,'1996-02-26','1997-02-25'),(79751,73306,'1997-02-25','1998-02-25'),(79751,76172,'1998-02-25','1999-02-25'),(79751,76557,'1999-02-25','2000-02-25'),(79751,77264,'2000-02-25','2001-02-24'),(79751,78857,'2001-02-24','2002-02-24'),(79751,79953,'2002-02-24','9999-01-01'),(79752,64517,'1992-09-24','1993-09-24'),(79752,68341,'1993-09-24','1994-09-24'),(79752,69193,'1994-09-24','1995-09-24'),(79752,69814,'1995-09-24','1996-09-23'),(79752,73818,'1996-09-23','1997-09-23'),(79752,76331,'1997-09-23','1998-09-23'),(79752,76230,'1998-09-23','1999-09-23'),(79752,79927,'1999-09-23','2000-09-22'),(79752,79462,'2000-09-22','2001-09-22'),(79752,83090,'2001-09-22','9999-01-01'),(79753,56733,'1993-06-20','1993-11-21'),(79754,48638,'1994-09-30','1995-09-30'),(79754,49805,'1995-09-30','1996-09-29'),(79754,50843,'1996-09-29','1997-09-29'),(79754,50451,'1997-09-29','1998-09-29'),(79754,51372,'1998-09-29','1999-09-29'),(79754,54568,'1999-09-29','2000-09-28'),(79754,57035,'2000-09-28','2001-09-28'),(79754,57340,'2001-09-28','9999-01-01'),(79755,81430,'1992-08-11','1993-08-11'),(79755,84533,'1993-08-11','1994-08-11'),(79755,86869,'1994-08-11','1995-08-11'),(79755,88202,'1995-08-11','1996-08-10'),(79755,88039,'1996-08-10','1997-08-10'),(79755,88648,'1997-08-10','1998-08-10'),(79755,92895,'1998-08-10','1999-08-10'),(79755,95405,'1999-08-10','2000-08-09'),(79755,97623,'2000-08-09','2001-08-09'),(79755,100810,'2001-08-09','9999-01-01'),(79756,85875,'1996-09-28','1997-09-28'),(79756,87762,'1997-09-28','1998-09-28'),(79756,88410,'1998-09-28','1999-09-28'),(79756,91745,'1999-09-28','2000-09-27'),(79756,93448,'2000-09-27','2001-09-27'),(79756,94290,'2001-09-27','9999-01-01'),(79757,79139,'1994-02-18','1995-02-18'),(79757,82434,'1995-02-18','1996-02-18'),(79757,82513,'1996-02-18','1997-02-17'),(79757,82243,'1997-02-17','1998-02-17'),(79757,85999,'1998-02-17','1999-02-17'),(79757,86852,'1999-02-17','2000-02-17'),(79757,89150,'2000-02-17','2001-02-16'),(79757,93394,'2001-02-16','2002-02-16'),(79757,97571,'2002-02-16','9999-01-01'),(79758,88840,'1995-09-26','1996-09-25'),(79758,90414,'1996-09-25','1997-09-25'),(79758,92021,'1997-09-25','1998-09-25'),(79758,91804,'1998-09-25','1999-09-25'),(79758,93142,'1999-09-25','2000-09-24'),(79758,93143,'2000-09-24','2001-09-24'),(79758,93624,'2001-09-24','9999-01-01'),(79759,65787,'1994-04-03','1995-04-03'),(79759,67734,'1995-04-03','1996-04-02'),(79759,69005,'1996-04-02','1997-04-02'),(79759,70288,'1997-04-02','1998-04-02'),(79759,69958,'1998-04-02','1999-04-02'),(79759,73936,'1999-04-02','2000-04-01'),(79759,75146,'2000-04-01','2001-04-01'),(79759,76933,'2001-04-01','2002-04-01'),(79759,78612,'2002-04-01','9999-01-01'),(79760,69969,'1993-03-19','1994-03-19'),(79760,74466,'1994-03-19','1995-03-19'),(79760,77818,'1995-03-19','1996-03-18'),(79760,81138,'1996-03-18','1997-03-18'),(79760,84086,'1997-03-18','1998-03-18'),(79760,84254,'1998-03-18','1999-03-18'),(79760,85225,'1999-03-18','2000-03-17'),(79760,89254,'2000-03-17','2001-03-17'),(79760,91689,'2001-03-17','2002-03-17'),(79760,95843,'2002-03-17','9999-01-01'),(79761,47466,'1985-12-25','1986-12-25'),(79761,51780,'1986-12-25','1987-12-25'),(79761,55562,'1987-12-25','1988-12-24'),(79761,60012,'1988-12-24','1989-12-24'),(79761,59793,'1989-12-24','1990-12-24'),(79761,60684,'1990-12-24','1991-12-24'),(79761,61071,'1991-12-24','1992-12-23'),(79761,65088,'1992-12-23','1993-12-23'),(79761,68838,'1993-12-23','1994-12-23'),(79761,68405,'1994-12-23','1995-12-23'),(79761,68949,'1995-12-23','1996-12-22'),(79761,72451,'1996-12-22','1997-12-22'),(79761,71978,'1997-12-22','1998-12-22'),(79761,72326,'1998-12-22','1999-12-22'),(79761,73150,'1999-12-22','2000-12-21'),(79761,73059,'2000-12-21','2001-12-21'),(79761,77418,'2001-12-21','9999-01-01'),(79762,40000,'1985-04-29','1986-04-29'),(79762,41850,'1986-04-29','1987-04-29'),(79762,46132,'1987-04-29','1988-04-28'),(79762,49263,'1988-04-28','1989-04-28'),(79762,51679,'1989-04-28','1990-04-28'),(79762,52921,'1990-04-28','1991-04-28'),(79762,55463,'1991-04-28','1992-04-27'),(79762,56808,'1992-04-27','1993-04-27'),(79762,59006,'1993-04-27','1994-04-27'),(79762,60875,'1994-04-27','1994-08-23'),(79763,80428,'1988-04-09','1989-04-09'),(79763,81742,'1989-04-09','1990-04-09'),(79763,82691,'1990-04-09','1991-04-09'),(79763,85933,'1991-04-09','1992-04-08'),(79763,87798,'1992-04-08','1993-04-08'),(79763,92165,'1993-04-08','1994-04-08'),(79763,91836,'1994-04-08','1995-04-08'),(79763,92387,'1995-04-08','1996-04-06'),(79763,95200,'1996-04-06','1997-04-07'),(79763,97058,'1997-04-07','1998-04-07'),(79763,100040,'1998-04-07','1999-04-07'),(79763,100004,'1999-04-07','2000-04-06'),(79763,100904,'2000-04-06','2001-04-06'),(79763,104761,'2001-04-06','2002-04-05'),(79763,105286,'2002-04-05','9999-01-01'),(79764,48730,'1989-09-22','1990-09-22'),(79764,52512,'1990-09-22','1991-09-22'),(79764,56605,'1991-09-22','1992-09-21'),(79764,60187,'1992-09-21','1993-09-21'),(79764,61221,'1993-09-21','1994-09-21'),(79764,64893,'1994-09-21','1995-09-21'),(79764,67441,'1995-09-21','1996-09-20'),(79764,70015,'1996-09-20','1997-09-20'),(79764,71150,'1997-09-20','1998-09-20'),(79764,72872,'1998-09-20','1999-09-20'),(79764,73760,'1999-09-20','2000-09-19'),(79764,75324,'2000-09-19','2001-09-19'),(79764,75853,'2001-09-19','9999-01-01'),(79765,55420,'1986-06-04','1987-06-04'),(79765,56458,'1987-06-04','1988-06-03'),(79765,56406,'1988-06-03','1989-06-03'),(79765,57713,'1989-06-03','1990-06-03'),(79765,60938,'1990-06-03','1991-06-03'),(79765,64928,'1991-06-03','1992-06-02'),(79765,67254,'1992-06-02','1993-06-02'),(79765,69252,'1993-06-02','1994-06-02'),(79765,71197,'1994-06-02','1995-06-02'),(79765,75655,'1995-06-02','1996-06-01'),(79765,76042,'1996-06-01','1997-06-01'),(79765,79229,'1997-06-01','1998-06-01'),(79765,79553,'1998-06-01','1999-06-01'),(79765,79607,'1999-06-01','2000-05-31'),(79765,81985,'2000-05-31','2001-05-31'),(79765,85285,'2001-05-31','2002-05-31'),(79765,85528,'2002-05-31','9999-01-01'),(79766,40000,'1994-12-01','1995-12-01'),(79766,41282,'1995-12-01','1996-11-30'),(79766,43249,'1996-11-30','1997-11-30'),(79766,47226,'1997-11-30','1998-11-30'),(79766,51713,'1998-11-30','1999-11-30'),(79766,53776,'1999-11-30','2000-11-29'),(79766,57582,'2000-11-29','2001-11-29'),(79766,62018,'2001-11-29','9999-01-01'),(79767,41991,'1996-04-19','1997-04-19'),(79767,44931,'1997-04-19','1998-04-19'),(79767,44769,'1998-04-19','1999-04-19'),(79767,47495,'1999-04-19','2000-04-18'),(79767,47481,'2000-04-18','2001-04-18'),(79767,51168,'2001-04-18','2002-04-18'),(79767,54941,'2002-04-18','9999-01-01'),(79768,40000,'1999-05-19','2000-05-18'),(79768,41743,'2000-05-18','2001-05-18'),(79768,43365,'2001-05-18','2001-12-12'),(79769,89434,'1987-04-08','1988-04-07'),(79769,93151,'1988-04-07','1989-04-07'),(79769,94291,'1989-04-07','1990-04-07'),(79769,98676,'1990-04-07','1991-04-06'),(79769,99055,'1991-04-06','1992-04-06'),(79769,101478,'1992-04-06','1993-04-06'),(79769,101579,'1993-04-06','1994-04-06'),(79769,101312,'1994-04-06','1995-04-06'),(79769,102040,'1995-04-06','1996-04-04'),(79769,101742,'1996-04-04','1997-04-04'),(79769,103233,'1997-04-04','1998-04-04'),(79769,107436,'1998-04-04','1999-04-05'),(79769,109279,'1999-04-05','2000-04-04'),(79769,113562,'2000-04-04','2001-04-04'),(79769,116687,'2001-04-04','2002-04-03'),(79769,119007,'2002-04-03','9999-01-01'),(79770,56155,'1992-10-07','1993-10-07'),(79770,60175,'1993-10-07','1994-10-07'),(79770,62008,'1994-10-07','1995-10-07'),(79770,64394,'1995-10-07','1996-10-06'),(79770,64027,'1996-10-06','1997-10-06'),(79770,63890,'1997-10-06','1998-10-06'),(79770,65404,'1998-10-06','1999-10-06'),(79770,66959,'1999-10-06','2000-10-05'),(79770,66472,'2000-10-05','2001-10-05'),(79770,67572,'2001-10-05','9999-01-01'),(79771,40000,'1994-12-16','1995-12-16'),(79771,43935,'1995-12-16','1996-12-15'),(79771,44327,'1996-12-15','1997-12-15'),(79771,46069,'1997-12-15','1998-12-15'),(79771,48167,'1998-12-15','1999-12-15'),(79771,51000,'1999-12-15','2000-12-14'),(79771,53010,'2000-12-14','2001-12-14'),(79771,52724,'2001-12-14','9999-01-01'),(79772,69129,'1987-11-13','1988-11-12'),(79772,69272,'1988-11-12','1989-11-12'),(79772,71687,'1989-11-12','1990-11-12'),(79772,72627,'1990-11-12','1991-11-12'),(79772,72224,'1991-11-12','1992-11-11'),(79772,72813,'1992-11-11','1993-11-11'),(79772,74845,'1993-11-11','1994-11-11'),(79772,76460,'1994-11-11','1995-11-11'),(79772,80392,'1995-11-11','1996-11-10'),(79772,82213,'1996-11-10','1997-11-10'),(79772,81918,'1997-11-10','1998-11-10'),(79772,83112,'1998-11-10','1999-11-10'),(79772,87200,'1999-11-10','2000-11-09'),(79772,87980,'2000-11-09','2001-11-09'),(79772,89104,'2001-11-09','9999-01-01'),(79773,40000,'1988-07-15','1989-07-15'),(79773,42754,'1989-07-15','1990-07-15'),(79773,43128,'1990-07-15','1991-07-15'),(79773,47618,'1991-07-15','1992-07-14'),(79773,48491,'1992-07-14','1993-07-14'),(79773,51927,'1993-07-14','1994-07-14'),(79773,52795,'1994-07-14','1995-07-14'),(79773,54404,'1995-07-14','1996-07-13'),(79773,57467,'1996-07-13','1997-07-13'),(79773,59465,'1997-07-13','1998-07-13'),(79773,59209,'1998-07-13','1999-07-13'),(79773,59760,'1999-07-13','2000-07-12'),(79773,63770,'2000-07-12','2001-07-12'),(79773,65395,'2001-07-12','2002-07-12'),(79773,68801,'2002-07-12','9999-01-01'),(79774,40000,'1988-02-21','1989-02-20'),(79774,42142,'1989-02-20','1990-02-20'),(79774,42433,'1990-02-20','1991-02-20'),(79774,43965,'1991-02-20','1992-02-20'),(79774,46793,'1992-02-20','1993-02-19'),(79774,46842,'1993-02-19','1994-02-19'),(79774,48173,'1994-02-19','1995-02-19'),(79774,48247,'1995-02-19','1996-02-19'),(79774,51553,'1996-02-19','1997-02-18'),(79774,53054,'1997-02-18','1998-02-18'),(79774,54709,'1998-02-18','1999-02-18'),(79774,57332,'1999-02-18','2000-02-18'),(79774,60530,'2000-02-18','2001-02-17'),(79774,64438,'2001-02-17','2002-02-17'),(79774,68528,'2002-02-17','9999-01-01'),(79775,57991,'1992-06-29','1993-06-29'),(79775,62398,'1993-06-29','1994-06-29'),(79775,63818,'1994-06-29','1995-06-29'),(79775,63866,'1995-06-29','1996-06-28'),(79775,65313,'1996-06-28','1997-06-28'),(79775,67237,'1997-06-28','1998-06-28'),(79775,71353,'1998-06-28','1999-06-28'),(79775,71756,'1999-06-28','2000-06-27'),(79775,72502,'2000-06-27','2001-06-27'),(79775,73734,'2001-06-27','2002-06-27'),(79775,78119,'2002-06-27','9999-01-01'),(79776,40000,'1989-08-23','1990-08-23'),(79776,41110,'1990-08-23','1991-08-23'),(79776,41687,'1991-08-23','1992-08-22'),(79776,44370,'1992-08-22','1993-08-22'),(79776,44350,'1993-08-22','1994-08-22'),(79776,44079,'1994-08-22','1995-08-22'),(79776,48063,'1995-08-22','1996-08-21'),(79776,52255,'1996-08-21','1997-08-21'),(79776,54864,'1997-08-21','1998-08-21'),(79776,58542,'1998-08-21','1999-08-21'),(79776,59729,'1999-08-21','2000-08-20'),(79776,63860,'2000-08-20','2001-08-20'),(79776,67735,'2001-08-20','9999-01-01'),(79777,40000,'1987-08-30','1988-08-29'),(79777,42786,'1988-08-29','1989-08-29'),(79777,46306,'1989-08-29','1990-08-29'),(79777,46653,'1990-08-29','1991-08-29'),(79777,48511,'1991-08-29','1992-08-28'),(79777,51372,'1992-08-28','1993-01-20'),(79778,55817,'1998-11-17','1999-11-17'),(79778,57996,'1999-11-17','2000-11-16'),(79778,61617,'2000-11-16','2001-11-16'),(79778,65702,'2001-11-16','9999-01-01'),(79779,40000,'1985-09-01','1986-09-01'),(79779,41546,'1986-09-01','1987-09-01'),(79779,44358,'1987-09-01','1988-08-31'),(79779,46379,'1988-08-31','1989-08-31'),(79779,48326,'1989-08-31','1990-08-31'),(79779,49393,'1990-08-31','1991-08-31'),(79779,53848,'1991-08-31','1992-08-30'),(79779,56168,'1992-08-30','1993-08-30'),(79779,59789,'1993-08-30','1994-08-30'),(79779,59388,'1994-08-30','1995-08-30'),(79779,63475,'1995-08-30','1996-08-29'),(79779,64055,'1996-08-29','1997-08-29'),(79779,66262,'1997-08-29','1998-08-29'),(79779,70407,'1998-08-29','1999-08-29'),(79779,71292,'1999-08-29','2000-08-28'),(79779,72775,'2000-08-28','2001-08-28'),(79779,75895,'2001-08-28','9999-01-01'),(79780,43379,'1998-03-01','1999-03-01'),(79780,46146,'1999-03-01','2000-02-29'),(79780,48454,'2000-02-29','2001-02-28'),(79780,48251,'2001-02-28','2002-02-28'),(79780,47955,'2002-02-28','9999-01-01'),(79781,71650,'1992-03-04','1993-03-04'),(79781,74633,'1993-03-04','1994-03-04'),(79781,76897,'1994-03-04','1995-03-04'),(79781,79527,'1995-03-04','1996-03-03'),(79781,83218,'1996-03-03','1997-03-03'),(79781,84097,'1997-03-03','1998-03-03'),(79781,84100,'1998-03-03','1999-03-03'),(79781,86827,'1999-03-03','2000-03-02'),(79781,89236,'2000-03-02','2001-03-02'),(79781,91540,'2001-03-02','2002-03-02'),(79781,93325,'2002-03-02','9999-01-01'),(79782,48068,'1995-07-21','1996-07-20'),(79782,49243,'1996-07-20','1997-07-20'),(79782,51768,'1997-07-20','1998-07-20'),(79782,54836,'1998-07-20','1999-07-20'),(79782,55915,'1999-07-20','2000-07-19'),(79782,58198,'2000-07-19','2001-07-19'),(79782,58983,'2001-07-19','2002-07-19'),(79782,58615,'2002-07-19','9999-01-01'),(79783,67885,'1993-08-08','1994-08-08'),(79783,69678,'1994-08-08','1995-08-08'),(79783,73980,'1995-08-08','1996-08-07'),(79783,74354,'1996-08-07','1997-08-07'),(79783,74584,'1997-08-07','1998-08-07'),(79783,77603,'1998-08-07','1999-08-07'),(79783,79524,'1999-08-07','2000-08-06'),(79783,82010,'2000-08-06','2001-08-06'),(79783,85698,'2001-08-06','9999-01-01'),(79784,62085,'1991-04-21','1992-04-20'),(79784,64930,'1992-04-20','1993-04-20'),(79784,65056,'1993-04-20','1994-04-20'),(79784,66275,'1994-04-20','1995-04-20'),(79784,70751,'1995-04-20','1996-04-19'),(79784,73867,'1996-04-19','1997-04-19'),(79784,77988,'1997-04-19','1998-04-19'),(79784,79121,'1998-04-19','1999-04-19'),(79784,81811,'1999-04-19','2000-04-18'),(79784,83149,'2000-04-18','2001-04-18'),(79784,84626,'2001-04-18','2002-04-18'),(79784,85329,'2002-04-18','9999-01-01'),(79785,40000,'1990-08-29','1991-08-29'),(79785,41711,'1991-08-29','1992-08-28'),(79785,42343,'1992-08-28','1993-08-28'),(79785,42934,'1993-08-28','1994-03-24'),(79786,41958,'1993-01-11','1994-01-11'),(79786,43330,'1994-01-11','1995-01-11'),(79786,47626,'1995-01-11','1996-01-11'),(79786,50857,'1996-01-11','1997-01-10'),(79786,54674,'1997-01-10','1998-01-10'),(79786,55852,'1998-01-10','1999-01-10'),(79786,55542,'1999-01-10','2000-01-10'),(79786,58568,'2000-01-10','2001-01-09'),(79786,62928,'2001-01-09','2002-01-09'),(79786,66601,'2002-01-09','9999-01-01'),(79787,101043,'1992-07-19','1993-07-19'),(79787,101225,'1993-07-19','1994-07-19'),(79787,103853,'1994-07-19','1995-07-19'),(79787,106970,'1995-07-19','1996-07-18'),(79787,109404,'1996-07-18','1997-07-18'),(79787,109583,'1997-07-18','1998-07-18'),(79787,110228,'1998-07-18','1999-07-18'),(79787,110423,'1999-07-18','2000-07-17'),(79787,113992,'2000-07-17','2001-07-17'),(79787,118490,'2001-07-17','2002-07-17'),(79787,118731,'2002-07-17','9999-01-01'),(79788,40000,'1995-12-11','1996-12-10'),(79788,40733,'1996-12-10','1997-12-10'),(79788,44174,'1997-12-10','1998-12-10'),(79788,44247,'1998-12-10','1999-12-10'),(79788,44771,'1999-12-10','2000-12-09'),(79788,45786,'2000-12-09','2001-12-09'),(79788,47096,'2001-12-09','9999-01-01'),(79789,40000,'1988-04-13','1989-04-13'),(79789,41675,'1989-04-13','1990-04-13'),(79789,44681,'1990-04-13','1991-04-13'),(79789,48266,'1991-04-13','1992-04-12'),(79789,49969,'1992-04-12','1993-04-12'),(79789,52553,'1993-04-12','1994-04-12'),(79789,53749,'1994-04-12','1995-04-12'),(79789,57973,'1995-04-12','1996-04-11'),(79789,62083,'1996-04-11','1997-04-11'),(79789,62424,'1997-04-11','1998-04-11'),(79789,64786,'1998-04-11','1999-04-11'),(79789,68980,'1999-04-11','2000-04-10'),(79789,72010,'2000-04-10','2001-04-10'),(79789,72886,'2001-04-10','2002-04-10'),(79789,74527,'2002-04-10','9999-01-01'),(79790,52974,'1986-11-27','1987-11-27'),(79790,56116,'1987-11-27','1988-11-26'),(79790,60596,'1988-11-26','1989-11-26'),(79790,61911,'1989-11-26','1990-11-26'),(79790,61887,'1990-11-26','1991-11-26'),(79790,63253,'1991-11-26','1992-11-25'),(79790,64096,'1992-11-25','1993-11-25'),(79790,66829,'1993-11-25','1994-11-25'),(79790,70615,'1994-11-25','1995-11-25'),(79790,70584,'1995-11-25','1996-11-24'),(79790,74903,'1996-11-24','1997-11-24'),(79790,78838,'1997-11-24','1998-11-24'),(79790,79763,'1998-11-24','1999-11-24'),(79790,83350,'1999-11-24','2000-11-23'),(79790,83654,'2000-11-23','2001-11-23'),(79790,84815,'2001-11-23','9999-01-01'),(79791,49716,'1995-06-03','1996-06-02'),(79791,53903,'1996-06-02','1997-06-02'),(79791,56833,'1997-06-02','1998-06-02'),(79791,57581,'1998-06-02','1999-06-02'),(79791,58774,'1999-06-02','2000-06-01'),(79791,59379,'2000-06-01','2000-12-06'),(79792,47433,'1999-11-11','2000-11-10'),(79792,50857,'2000-11-10','2001-11-10'),(79792,54752,'2001-11-10','9999-01-01'),(79793,40000,'1985-02-28','1986-02-28'),(79793,41998,'1986-02-28','1987-02-28'),(79793,43792,'1987-02-28','1988-02-28'),(79793,45359,'1988-02-28','1989-02-27'),(79793,46234,'1989-02-27','1990-02-27'),(79793,46659,'1990-02-27','1991-02-27'),(79793,49546,'1991-02-27','1992-02-27'),(79793,52029,'1992-02-27','1993-02-26'),(79793,53270,'1993-02-26','1994-02-26'),(79793,54201,'1994-02-26','1995-02-26'),(79793,54144,'1995-02-26','1996-02-26'),(79793,54457,'1996-02-26','1996-10-26'),(79794,41327,'1987-08-31','1988-08-30'),(79794,45285,'1988-08-30','1989-08-30'),(79794,47828,'1989-08-30','1990-08-30'),(79794,51123,'1990-08-30','1991-08-30'),(79794,53843,'1991-08-30','1992-08-29'),(79794,56129,'1992-08-29','1993-08-29'),(79794,59624,'1993-08-29','1994-08-29'),(79794,61597,'1994-08-29','1995-08-29'),(79794,63404,'1995-08-29','1996-08-28'),(79794,64079,'1996-08-28','1997-08-28'),(79794,68119,'1997-08-28','1998-08-28'),(79794,70335,'1998-08-28','1999-08-28'),(79794,71501,'1999-08-28','2000-08-27'),(79794,75638,'2000-08-27','2001-08-27'),(79794,78604,'2001-08-27','9999-01-01'),(79795,40000,'1992-07-02','1993-07-02'),(79795,41096,'1993-07-02','1994-07-02'),(79795,43699,'1994-07-02','1995-07-02'),(79795,44139,'1995-07-02','1996-07-01'),(79795,46408,'1996-07-01','1997-07-01'),(79795,50828,'1997-07-01','1998-07-01'),(79795,52185,'1998-07-01','1999-07-01'),(79795,55362,'1999-07-01','2000-06-30'),(79795,57567,'2000-06-30','2001-06-30'),(79795,59012,'2001-06-30','2002-06-30'),(79795,59225,'2002-06-30','9999-01-01'),(79796,40000,'1994-07-24','1995-07-24'),(79796,44000,'1995-07-24','1996-07-23'),(79796,44723,'1996-07-23','1997-07-23'),(79796,47122,'1997-07-23','1997-11-08'),(79797,48104,'1987-10-29','1988-10-28'),(79797,49137,'1988-10-28','1989-10-28'),(79797,49381,'1989-10-28','1990-10-28'),(79797,51249,'1990-10-28','1991-10-28'),(79797,54659,'1991-10-28','1992-10-27'),(79797,56305,'1992-10-27','1993-10-27'),(79797,56057,'1993-10-27','1994-10-27'),(79797,58366,'1994-10-27','1995-10-27'),(79797,60680,'1995-10-27','1996-10-26'),(79797,62565,'1996-10-26','1997-10-26'),(79797,65568,'1997-10-26','1998-10-26'),(79797,69130,'1998-10-26','1999-10-26'),(79797,71810,'1999-10-26','2000-10-25'),(79797,71701,'2000-10-25','2001-10-25'),(79797,75179,'2001-10-25','9999-01-01'),(79798,42830,'1994-11-21','1995-11-21'),(79798,42684,'1995-11-21','1996-11-20'),(79798,45232,'1996-11-20','1997-11-20'),(79798,48650,'1997-11-20','1998-11-20'),(79798,49464,'1998-11-20','1999-11-20'),(79798,52279,'1999-11-20','2000-11-19'),(79798,55912,'2000-11-19','2001-11-19'),(79798,56901,'2001-11-19','9999-01-01'),(79799,76120,'1989-12-19','1990-12-19'),(79799,78610,'1990-12-19','1991-12-19'),(79799,82941,'1991-12-19','1992-12-18'),(79799,84083,'1992-12-18','1993-12-18'),(79799,88319,'1993-12-18','1994-12-18'),(79799,91992,'1994-12-18','1995-12-18'),(79799,94988,'1995-12-18','1996-12-17'),(79799,98944,'1996-12-17','1997-12-17'),(79799,99595,'1997-12-17','1998-12-17'),(79799,100944,'1998-12-17','1999-12-17'),(79799,103486,'1999-12-17','2000-12-16'),(79799,103127,'2000-12-16','2001-12-16'),(79799,103405,'2001-12-16','9999-01-01'),(79800,44942,'1994-09-07','1995-09-07'),(79800,48034,'1995-09-07','1996-09-06'),(79800,50547,'1996-09-06','1997-09-06'),(79800,54198,'1997-09-06','1998-09-06'),(79800,54772,'1998-09-06','1999-09-06'),(79800,57416,'1999-09-06','2000-09-05'),(79800,59668,'2000-09-05','2001-09-05'),(79800,61781,'2001-09-05','9999-01-01'),(79801,42676,'1986-03-02','1987-03-02'),(79801,43494,'1987-03-02','1988-03-01'),(79801,47448,'1988-03-01','1989-03-01'),(79801,51381,'1989-03-01','1990-03-01'),(79801,54201,'1990-03-01','1991-03-01'),(79801,55096,'1991-03-01','1992-02-29'),(79801,57629,'1992-02-29','1993-02-28'),(79801,61631,'1993-02-28','1994-02-28'),(79801,65989,'1994-02-28','1995-02-28'),(79801,70285,'1995-02-28','1996-02-28'),(79801,73004,'1996-02-28','1997-02-27'),(79801,72872,'1997-02-27','1998-02-27'),(79801,76741,'1998-02-27','1999-02-27'),(79801,78190,'1999-02-27','2000-02-27'),(79801,80183,'2000-02-27','2001-02-26'),(79801,80286,'2001-02-26','2002-02-26'),(79801,79862,'2002-02-26','9999-01-01'),(79802,40000,'1997-02-10','1998-02-10'),(79802,42241,'1998-02-10','1999-02-10'),(79802,45768,'1999-02-10','2000-02-10'),(79802,47518,'2000-02-10','2001-02-09'),(79802,47548,'2001-02-09','2002-02-09'),(79802,48318,'2002-02-09','9999-01-01'),(79803,40000,'1985-08-21','1986-08-21'),(79803,40997,'1986-08-21','1987-04-09'),(79804,40706,'1998-01-21','1999-01-21'),(79804,43231,'1999-01-21','2000-01-21'),(79804,46265,'2000-01-21','2001-01-20'),(79804,47143,'2001-01-20','2002-01-20'),(79804,47206,'2002-01-20','9999-01-01'),(79805,48115,'1990-08-05','1991-08-05'),(79805,51970,'1991-08-05','1992-08-04'),(79805,55309,'1992-08-04','1993-08-04'),(79805,58304,'1993-08-04','1994-08-04'),(79805,62373,'1994-08-04','1995-08-04'),(79805,65087,'1995-08-04','1996-08-03'),(79805,69549,'1996-08-03','1997-08-03'),(79805,70743,'1997-08-03','1998-08-03'),(79805,72968,'1998-08-03','1999-08-03'),(79805,74157,'1999-08-03','2000-08-02'),(79805,75638,'2000-08-02','2001-08-02'),(79805,79743,'2001-08-02','9999-01-01'),(79806,40000,'1990-01-20','1991-01-20'),(79806,41925,'1991-01-20','1992-01-20'),(79806,44438,'1992-01-20','1993-01-19'),(79806,47674,'1993-01-19','1994-01-19'),(79806,47203,'1994-01-19','1995-01-19'),(79806,50182,'1995-01-19','1996-01-19'),(79806,51281,'1996-01-19','1997-01-18'),(79806,55401,'1997-01-18','1998-01-18'),(79806,55583,'1998-01-18','1999-01-18'),(79806,55744,'1999-01-18','2000-01-18'),(79806,57482,'2000-01-18','2001-01-17'),(79806,60082,'2001-01-17','2002-01-17'),(79806,62052,'2002-01-17','9999-01-01'),(79807,45335,'1997-02-01','1998-02-01'),(79807,47269,'1998-02-01','1998-11-04'),(79808,40000,'1985-02-10','1986-02-10'),(79808,39726,'1986-02-10','1987-02-10'),(79808,40360,'1987-02-10','1988-02-10'),(79808,41959,'1988-02-10','1989-02-09'),(79808,44144,'1989-02-09','1990-02-09'),(79808,48250,'1990-02-09','1991-02-09'),(79808,48688,'1991-02-09','1992-02-09'),(79808,50826,'1992-02-09','1993-02-08'),(79808,54324,'1993-02-08','1994-02-08'),(79808,54983,'1994-02-08','1995-02-08'),(79808,57367,'1995-02-08','1996-02-08'),(79808,60698,'1996-02-08','1997-02-07'),(79808,60565,'1997-02-07','1998-02-07'),(79808,60073,'1998-02-07','1999-02-07'),(79808,60468,'1999-02-07','2000-02-07'),(79808,63590,'2000-02-07','2001-02-06'),(79808,67279,'2001-02-06','2002-02-06'),(79808,71681,'2002-02-06','9999-01-01'),(79809,68716,'1986-08-15','1987-08-15'),(79809,72631,'1987-08-15','1988-08-14'),(79809,75426,'1988-08-14','1989-08-14'),(79809,77021,'1989-08-14','1989-11-15'),(79810,57980,'1997-03-17','1998-03-17'),(79810,59871,'1998-03-17','1999-03-17'),(79810,63194,'1999-03-17','2000-03-16'),(79810,63846,'2000-03-16','2001-03-16'),(79810,64778,'2001-03-16','2002-03-16'),(79810,68305,'2002-03-16','9999-01-01'),(79811,40000,'1990-02-27','1991-02-27'),(79811,43746,'1991-02-27','1992-02-27'),(79811,46658,'1992-02-27','1993-02-26'),(79811,50366,'1993-02-26','1994-02-26'),(79811,53578,'1994-02-26','1995-02-26'),(79811,53946,'1995-02-26','1996-02-26'),(79811,54727,'1996-02-26','1997-02-25'),(79811,57152,'1997-02-25','1998-02-25'),(79811,56759,'1998-02-25','1999-02-25'),(79811,58376,'1999-02-25','2000-02-25'),(79811,62685,'2000-02-25','2001-02-24'),(79811,65187,'2001-02-24','2002-02-24'),(79811,65384,'2002-02-24','9999-01-01'),(79812,40000,'1997-09-11','1998-09-11'),(79812,40183,'1998-09-11','1999-09-11'),(79812,41830,'1999-09-11','2000-09-10'),(79812,45741,'2000-09-10','2001-09-10'),(79812,50062,'2001-09-10','9999-01-01'),(79813,50966,'1986-09-08','1987-09-08'),(79813,51323,'1987-09-08','1988-09-07'),(79813,53164,'1988-09-07','1989-09-07'),(79813,53446,'1989-09-07','1990-09-07'),(79813,55372,'1990-09-07','1991-09-07'),(79813,59427,'1991-09-07','1992-09-06'),(79813,59533,'1992-09-06','1993-09-06'),(79813,61455,'1993-09-06','1994-09-06'),(79813,64769,'1994-09-06','1995-09-06'),(79813,66549,'1995-09-06','1996-09-05'),(79813,68392,'1996-09-05','1997-09-05'),(79813,68538,'1997-09-05','1998-09-05'),(79813,70991,'1998-09-05','1999-09-05'),(79813,74942,'1999-09-05','2000-09-04'),(79813,75231,'2000-09-04','2001-09-04'),(79813,79080,'2001-09-04','9999-01-01'),(79814,60428,'1986-08-30','1987-08-30'),(79814,63126,'1987-08-30','1988-08-29'),(79814,65332,'1988-08-29','1989-08-29'),(79814,68151,'1989-08-29','1990-08-29'),(79814,68628,'1990-08-29','1991-08-29'),(79814,72580,'1991-08-29','1992-08-28'),(79814,72356,'1992-08-28','1993-08-28'),(79814,74739,'1993-08-28','1994-08-28'),(79814,77148,'1994-08-28','1995-08-28'),(79814,81440,'1995-08-28','1996-08-27'),(79814,81006,'1996-08-27','1997-08-27'),(79814,84463,'1997-08-27','1998-08-27'),(79814,85798,'1998-08-27','1999-08-27'),(79814,87950,'1999-08-27','2000-08-26'),(79814,91279,'2000-08-26','2001-08-26'),(79814,92472,'2001-08-26','2001-11-20'),(79815,97995,'1992-01-02','1993-01-01'),(79815,100324,'1993-01-01','1994-01-01'),(79815,102295,'1994-01-01','1995-01-01'),(79815,102473,'1995-01-01','1996-01-01'),(79815,105647,'1996-01-01','1996-12-31'),(79815,106872,'1996-12-31','1997-12-31'),(79815,108880,'1997-12-31','1998-12-31'),(79815,111645,'1998-12-31','1999-12-31'),(79815,111913,'1999-12-31','2000-12-30'),(79815,115273,'2000-12-30','2001-12-30'),(79815,118020,'2001-12-30','9999-01-01'),(79816,45410,'1994-11-09','1995-11-09'),(79816,45032,'1995-11-09','1996-11-08'),(79816,46642,'1996-11-08','1997-11-08'),(79816,50560,'1997-11-08','1998-11-08'),(79816,53447,'1998-11-08','1999-11-08'),(79816,55989,'1999-11-08','2000-11-07'),(79816,59664,'2000-11-07','2001-11-07'),(79816,59580,'2001-11-07','9999-01-01'),(79817,41390,'1996-11-05','1997-11-05'),(79817,43811,'1997-11-05','1998-11-05'),(79817,47163,'1998-11-05','1999-11-05'),(79817,46892,'1999-11-05','2000-11-04'),(79817,48212,'2000-11-04','2001-11-04'),(79817,51946,'2001-11-04','9999-01-01'),(79818,45834,'1991-12-16','1992-12-15'),(79818,45996,'1992-12-15','1993-12-15'),(79818,49672,'1993-12-15','1994-12-15'),(79818,53624,'1994-12-15','1995-12-15'),(79818,55568,'1995-12-15','1996-12-14'),(79818,59496,'1996-12-14','1997-12-14'),(79818,60979,'1997-12-14','1998-12-14'),(79818,60536,'1998-12-14','1999-12-14'),(79818,60497,'1999-12-14','2000-12-13'),(79818,62692,'2000-12-13','2001-12-13'),(79818,66597,'2001-12-13','9999-01-01'),(79819,42353,'1996-02-11','1997-02-10'),(79819,46247,'1997-02-10','1997-12-09'),(79820,85918,'1997-02-11','1998-02-11'),(79820,87753,'1998-02-11','1999-02-11'),(79820,90780,'1999-02-11','2000-02-11'),(79820,91968,'2000-02-11','2001-02-10'),(79820,93741,'2001-02-10','2002-02-10'),(79820,93788,'2002-02-10','9999-01-01'),(79821,67974,'1988-12-01','1989-12-01'),(79821,71344,'1989-12-01','1990-12-01'),(79821,75154,'1990-12-01','1991-12-01'),(79821,78864,'1991-12-01','1992-11-30'),(79821,82139,'1992-11-30','1993-11-30'),(79821,84767,'1993-11-30','1994-11-30'),(79821,87822,'1994-11-30','1995-11-30'),(79821,90126,'1995-11-30','1996-11-29'),(79821,91219,'1996-11-29','1997-11-29'),(79821,94972,'1997-11-29','1998-11-29'),(79821,96411,'1998-11-29','1999-11-29'),(79821,98854,'1999-11-29','2000-11-28'),(79821,99594,'2000-11-28','2001-11-28'),(79821,100586,'2001-11-28','9999-01-01'),(79822,40000,'1997-09-15','1998-09-15'),(79822,40543,'1998-09-15','1999-09-15'),(79822,43771,'1999-09-15','2000-09-14'),(79822,47584,'2000-09-14','2001-09-14'),(79822,47857,'2001-09-14','9999-01-01'),(79823,89433,'1998-01-02','1999-01-02'),(79823,92274,'1999-01-02','2000-01-02'),(79823,93092,'2000-01-02','2001-01-01'),(79823,95375,'2001-01-01','2002-01-01'),(79823,95742,'2002-01-01','9999-01-01'),(79824,40244,'1986-04-11','1987-04-11'),(79824,44705,'1987-04-11','1988-04-10'),(79824,45176,'1988-04-10','1989-04-10'),(79824,48875,'1989-04-10','1990-04-10'),(79824,49000,'1990-04-10','1991-04-10'),(79824,51665,'1991-04-10','1992-04-09'),(79824,54379,'1992-04-09','1993-04-09'),(79824,54218,'1993-04-09','1994-04-09'),(79824,53751,'1994-04-09','1995-04-09'),(79824,53752,'1995-04-09','1996-04-08'),(79824,56678,'1996-04-08','1997-04-08'),(79824,58036,'1997-04-08','1998-04-08'),(79824,57854,'1998-04-08','1999-04-08'),(79824,59582,'1999-04-08','2000-04-07'),(79824,60197,'2000-04-07','2001-04-07'),(79824,63344,'2001-04-07','2002-04-06'),(79824,63942,'2002-04-06','9999-01-01'),(79825,43127,'1991-09-11','1992-09-10'),(79825,47240,'1992-09-10','1993-09-10'),(79825,51554,'1993-09-10','1994-09-10'),(79825,52804,'1994-09-10','1995-09-10'),(79825,52675,'1995-09-10','1996-09-09'),(79825,56304,'1996-09-09','1997-09-09'),(79825,56660,'1997-09-09','1998-09-09'),(79825,58831,'1998-09-09','1999-09-09'),(79825,59512,'1999-09-09','2000-09-08'),(79825,60437,'2000-09-08','2001-09-08'),(79825,64152,'2001-09-08','9999-01-01'),(79826,40000,'1987-04-28','1988-04-27'),(79826,44313,'1988-04-27','1989-04-27'),(79826,45776,'1989-04-27','1990-04-27'),(79826,49459,'1990-04-27','1991-04-27'),(79826,51215,'1991-04-27','1992-04-26'),(79826,55340,'1992-04-26','1993-04-26'),(79826,55726,'1993-04-26','1994-04-26'),(79826,59819,'1994-04-26','1995-04-26'),(79826,61821,'1995-04-26','1996-04-25'),(79826,63048,'1996-04-25','1997-04-25'),(79826,65559,'1997-04-25','1998-04-25'),(79826,65318,'1998-04-25','1999-04-25'),(79826,68274,'1999-04-25','2000-04-24'),(79826,70735,'2000-04-24','2001-04-24'),(79826,72930,'2001-04-24','2002-04-24'),(79826,74234,'2002-04-24','9999-01-01'),(79827,40000,'1999-01-17','2000-01-17'),(79827,42615,'2000-01-17','2001-01-16'),(79827,46902,'2001-01-16','2002-01-16'),(79827,48888,'2002-01-16','9999-01-01'),(79828,52873,'1994-07-09','1995-05-17'),(79829,40000,'1993-03-20','1994-03-20'),(79829,40782,'1994-03-20','1995-03-20'),(79829,43343,'1995-03-20','1996-03-19'),(79829,44792,'1996-03-19','1997-03-19'),(79829,47990,'1997-03-19','1998-03-19'),(79829,50305,'1998-03-19','1999-03-19'),(79829,51703,'1999-03-19','2000-03-18'),(79829,53844,'2000-03-18','2001-03-18'),(79829,56303,'2001-03-18','2002-03-18'),(79829,56295,'2002-03-18','9999-01-01'),(79830,46316,'1985-11-26','1986-11-26'),(79830,46221,'1986-11-26','1987-11-26'),(79830,47407,'1987-11-26','1988-11-25'),(79830,50190,'1988-11-25','1989-11-25'),(79830,53423,'1989-11-25','1990-11-25'),(79830,54862,'1990-11-25','1991-11-25'),(79830,57732,'1991-11-25','1992-11-24'),(79830,59890,'1992-11-24','1993-11-24'),(79830,61111,'1993-11-24','1994-11-24'),(79830,61141,'1994-11-24','1994-12-26'),(79831,56736,'1987-04-21','1988-04-20'),(79831,60917,'1988-04-20','1989-04-20'),(79831,63102,'1989-04-20','1990-04-20'),(79831,64057,'1990-04-20','1991-04-20'),(79831,64195,'1991-04-20','1992-04-19'),(79831,66342,'1992-04-19','1993-04-19'),(79831,70402,'1993-04-19','1994-04-19'),(79831,73182,'1994-04-19','1995-04-19'),(79831,74380,'1995-04-19','1996-04-18'),(79831,75226,'1996-04-18','1997-04-18'),(79831,79287,'1997-04-18','1998-04-18'),(79831,82209,'1998-04-18','1999-04-18'),(79831,84160,'1999-04-18','2000-04-17'),(79831,88636,'2000-04-17','2001-04-17'),(79831,89410,'2001-04-17','2002-04-17'),(79831,89122,'2002-04-17','9999-01-01'),(79832,51043,'1999-10-19','2000-10-18'),(79832,55082,'2000-10-18','2000-12-30'),(79833,40687,'1994-05-18','1995-05-18'),(79833,43214,'1995-05-18','1996-05-17'),(79833,44659,'1996-05-17','1997-05-17'),(79833,48315,'1997-05-17','1998-05-17'),(79833,49824,'1998-05-17','1999-05-17'),(79833,51556,'1999-05-17','2000-05-16'),(79833,51806,'2000-05-16','2001-05-16'),(79833,53309,'2001-05-16','2002-05-16'),(79833,55956,'2002-05-16','9999-01-01'),(79834,68288,'1990-11-12','1991-11-12'),(79834,70227,'1991-11-12','1992-11-11'),(79834,71988,'1992-11-11','1993-11-11'),(79834,72700,'1993-11-11','1994-11-11'),(79834,75789,'1994-11-11','1995-11-11'),(79834,75299,'1995-11-11','1996-11-10'),(79834,78860,'1996-11-10','1997-11-10'),(79834,82388,'1997-11-10','1998-11-10'),(79834,86600,'1998-11-10','1999-11-10'),(79834,88702,'1999-11-10','2000-11-09'),(79834,91482,'2000-11-09','2001-11-09'),(79834,95477,'2001-11-09','9999-01-01'),(79835,65776,'1998-06-24','1999-06-24'),(79835,69403,'1999-06-24','2000-06-23'),(79835,72397,'2000-06-23','2001-06-23'),(79835,74715,'2001-06-23','2002-06-23'),(79835,76492,'2002-06-23','9999-01-01'),(79836,40000,'1989-02-28','1990-02-28'),(79836,40030,'1990-02-28','1991-02-28'),(79836,41185,'1991-02-28','1992-02-28'),(79836,44840,'1992-02-28','1993-02-27'),(79836,48462,'1993-02-27','1994-02-27'),(79836,51194,'1994-02-27','1995-02-27'),(79836,51566,'1995-02-27','1996-02-27'),(79836,55998,'1996-02-27','1997-02-26'),(79836,57692,'1997-02-26','1998-02-26'),(79836,59653,'1998-02-26','1999-02-26'),(79836,61312,'1999-02-26','2000-02-26'),(79836,61753,'2000-02-26','2001-02-25'),(79836,64479,'2001-02-25','2002-02-25');
INSERT INTO `salaries` VALUES (79836,68901,'2002-02-25','9999-01-01'),(79837,40000,'1992-10-23','1993-10-23'),(79837,42994,'1993-10-23','1994-10-23'),(79837,46287,'1994-10-23','1995-10-23'),(79837,49430,'1995-10-23','1996-10-22'),(79837,49095,'1996-10-22','1997-10-22'),(79837,53348,'1997-10-22','1998-10-22'),(79837,55088,'1998-10-22','1999-10-22'),(79837,58003,'1999-10-22','2000-10-21'),(79837,59518,'2000-10-21','2001-10-21'),(79837,62311,'2001-10-21','9999-01-01'),(79838,53566,'1991-05-07','1992-05-06'),(79838,55179,'1992-05-06','1993-05-06'),(79838,54999,'1993-05-06','1994-05-06'),(79838,55213,'1994-05-06','1995-05-06'),(79838,56982,'1995-05-06','1996-05-05'),(79838,58343,'1996-05-05','1997-05-05'),(79838,59627,'1997-05-05','1998-05-05'),(79838,59541,'1998-05-05','1999-05-05'),(79838,63235,'1999-05-05','2000-05-04'),(79838,65674,'2000-05-04','2001-05-04'),(79838,68341,'2001-05-04','2002-05-04'),(79838,71240,'2002-05-04','9999-01-01'),(79839,45102,'1986-10-06','1987-10-06'),(79839,46277,'1987-10-06','1988-10-05'),(79839,47426,'1988-10-05','1989-10-05'),(79839,51598,'1989-10-05','1990-10-05'),(79839,52800,'1990-10-05','1991-10-05'),(79839,52797,'1991-10-05','1992-10-04'),(79839,53936,'1992-10-04','1993-10-04'),(79839,57009,'1993-10-04','1994-10-04'),(79839,60320,'1994-10-04','1995-10-04'),(79839,62285,'1995-10-04','1996-10-03'),(79839,65657,'1996-10-03','1997-10-03'),(79839,69729,'1997-10-03','1998-10-03'),(79839,73029,'1998-10-03','1999-10-03'),(79839,74008,'1999-10-03','2000-10-02'),(79839,77363,'2000-10-02','2001-10-02'),(79839,80288,'2001-10-02','9999-01-01'),(79840,87089,'1992-09-03','1993-09-03'),(79840,89130,'1993-09-03','1994-09-03'),(79840,89973,'1994-09-03','1995-09-03'),(79840,93277,'1995-09-03','1996-09-02'),(79840,95677,'1996-09-02','1997-09-02'),(79840,95780,'1997-09-02','1998-09-02'),(79840,97982,'1998-09-02','1999-09-02'),(79840,98179,'1999-09-02','2000-09-01'),(79840,97983,'2000-09-01','2001-09-01'),(79840,97558,'2001-09-01','9999-01-01'),(79841,41525,'1989-08-29','1990-08-29'),(79841,45361,'1990-08-29','1991-08-29'),(79841,49276,'1991-08-29','1992-08-28'),(79841,51282,'1992-08-28','1993-08-28'),(79841,53616,'1993-08-28','1994-08-28'),(79841,53874,'1994-08-28','1995-08-28'),(79841,57080,'1995-08-28','1996-02-22'),(79842,80067,'1994-10-06','1995-10-06'),(79842,81949,'1995-10-06','1996-10-05'),(79842,82156,'1996-10-05','1997-10-05'),(79842,85332,'1997-10-05','1998-10-05'),(79842,86132,'1998-10-05','1999-10-05'),(79842,85781,'1999-10-05','2000-10-04'),(79842,88831,'2000-10-04','2001-10-04'),(79842,92783,'2001-10-04','2001-10-15'),(79843,73305,'1999-10-12','2000-10-11'),(79843,76150,'2000-10-11','2001-04-21'),(79844,55150,'1993-01-10','1994-01-10'),(79844,58463,'1994-01-10','1995-01-10'),(79844,62529,'1995-01-10','1996-01-10'),(79844,65113,'1996-01-10','1997-01-09'),(79844,66851,'1997-01-09','1998-01-09'),(79844,66681,'1998-01-09','1999-01-09'),(79844,69196,'1999-01-09','2000-01-09'),(79844,70343,'2000-01-09','2001-01-08'),(79844,70895,'2001-01-08','2002-01-08'),(79844,73070,'2002-01-08','9999-01-01'),(79845,71341,'1995-10-06','1996-10-05'),(79845,73928,'1996-10-05','1997-10-05'),(79845,74737,'1997-10-05','1998-10-05'),(79845,76280,'1998-10-05','1999-10-05'),(79845,78938,'1999-10-05','2000-10-04'),(79845,82348,'2000-10-04','2001-10-04'),(79845,84123,'2001-10-04','9999-01-01'),(79846,70318,'1990-03-20','1991-03-20'),(79846,70914,'1991-03-20','1992-03-19'),(79846,75175,'1992-03-19','1993-03-19'),(79846,79174,'1993-03-19','1994-03-19'),(79846,78706,'1994-03-19','1995-03-19'),(79846,82787,'1995-03-19','1996-03-18'),(79846,82497,'1996-03-18','1997-03-18'),(79846,86058,'1997-03-18','1998-03-18'),(79846,89794,'1998-03-18','1999-03-18'),(79846,94094,'1999-03-18','2000-03-17'),(79846,96369,'2000-03-17','2001-03-17'),(79846,98030,'2001-03-17','2002-03-17'),(79846,101047,'2002-03-17','9999-01-01'),(79847,40000,'1994-01-12','1995-01-12'),(79847,39612,'1995-01-12','1996-01-12'),(79847,42619,'1996-01-12','1997-01-11'),(79847,42286,'1997-01-11','1998-01-11'),(79847,41970,'1998-01-11','1999-01-11'),(79847,42321,'1999-01-11','2000-01-11'),(79847,43543,'2000-01-11','2001-01-10'),(79847,47895,'2001-01-10','2002-01-10'),(79847,50987,'2002-01-10','9999-01-01'),(79848,40000,'1989-10-16','1990-10-16'),(79848,41848,'1990-10-16','1991-10-16'),(79848,45435,'1991-10-16','1992-10-15'),(79848,47144,'1992-10-15','1993-10-15'),(79848,51082,'1993-10-15','1994-10-15'),(79848,52342,'1994-10-15','1995-10-15'),(79848,54402,'1995-10-15','1996-10-14'),(79848,58212,'1996-10-14','1997-10-14'),(79848,62567,'1997-10-14','1998-10-14'),(79848,62931,'1998-10-14','1999-10-14'),(79848,65234,'1999-10-14','2000-10-13'),(79848,69272,'2000-10-13','2001-10-13'),(79848,69270,'2001-10-13','9999-01-01'),(79849,63554,'1992-10-19','1993-10-19'),(79849,65762,'1993-10-19','1994-10-19'),(79849,67652,'1994-10-19','1995-10-19'),(79849,68789,'1995-10-19','1996-10-18'),(79849,69483,'1996-10-18','1997-10-18'),(79849,69754,'1997-10-18','1998-10-18'),(79849,71560,'1998-10-18','1999-10-18'),(79849,71851,'1999-10-18','2000-10-17'),(79849,72267,'2000-10-17','2001-10-17'),(79849,72091,'2001-10-17','9999-01-01'),(79850,71608,'1993-06-28','1994-06-28'),(79850,71877,'1994-06-28','1995-06-28'),(79850,71753,'1995-06-28','1996-06-27'),(79850,72250,'1996-06-27','1997-06-27'),(79850,74529,'1997-06-27','1998-06-27'),(79850,74403,'1998-06-27','1999-06-27'),(79850,75055,'1999-06-27','2000-06-26'),(79850,77057,'2000-06-26','2001-06-26'),(79850,76693,'2001-06-26','2002-06-26'),(79850,79107,'2002-06-26','9999-01-01'),(79851,71923,'1986-11-02','1987-11-02'),(79851,71780,'1987-11-02','1988-01-07'),(79852,40000,'1987-06-20','1988-06-19'),(79852,44164,'1988-06-19','1989-06-19'),(79852,46722,'1989-06-19','1990-06-19'),(79852,47234,'1990-06-19','1991-06-19'),(79852,48355,'1991-06-19','1992-06-18'),(79852,48955,'1992-06-18','1993-06-18'),(79852,51205,'1993-06-18','1994-06-18'),(79852,52569,'1994-06-18','1995-06-18'),(79852,54707,'1995-06-18','1996-06-17'),(79852,58489,'1996-06-17','1997-06-17'),(79852,61527,'1997-06-17','1998-06-17'),(79852,62023,'1998-06-17','1999-06-17'),(79852,62794,'1999-06-17','2000-06-16'),(79852,63733,'2000-06-16','2001-06-16'),(79852,68229,'2001-06-16','2002-06-16'),(79852,70627,'2002-06-16','9999-01-01'),(79853,62797,'1999-02-18','2000-02-18'),(79853,64425,'2000-02-18','2001-02-17'),(79853,65494,'2001-02-17','2002-02-17'),(79853,69527,'2002-02-17','2002-07-31'),(79854,54199,'1987-09-03','1988-09-02'),(79854,54511,'1988-09-02','1989-09-02'),(79854,58700,'1989-09-02','1990-09-02'),(79854,61975,'1990-09-02','1991-09-02'),(79854,65044,'1991-09-02','1992-09-01'),(79854,69311,'1992-09-01','1993-09-01'),(79854,69527,'1993-09-01','1994-09-01'),(79854,70499,'1994-09-01','1995-09-01'),(79854,72847,'1995-09-01','1996-08-31'),(79854,72469,'1996-08-31','1997-08-31'),(79854,75037,'1997-08-31','1998-08-31'),(79854,74868,'1998-08-31','1999-08-31'),(79854,79315,'1999-08-31','2000-08-30'),(79854,82340,'2000-08-30','2001-08-30'),(79854,86832,'2001-08-30','9999-01-01'),(79855,45522,'1988-04-08','1989-04-08'),(79855,45026,'1989-04-08','1990-04-08'),(79855,49285,'1990-04-08','1991-04-08'),(79855,53005,'1991-04-08','1992-04-07'),(79855,56149,'1992-04-07','1993-04-07'),(79855,56412,'1993-04-07','1994-04-07'),(79855,57502,'1994-04-07','1995-04-07'),(79855,58021,'1995-04-07','1996-04-05'),(79855,61418,'1996-04-05','1997-04-05'),(79855,62130,'1997-04-05','1998-04-06'),(79855,66128,'1998-04-06','1999-04-06'),(79855,69772,'1999-04-06','2000-04-05'),(79855,72722,'2000-04-05','2001-04-05'),(79855,74359,'2001-04-05','2002-04-04'),(79855,74557,'2002-04-04','9999-01-01'),(79856,40000,'1993-03-20','1994-03-20'),(79856,40842,'1994-03-20','1995-03-20'),(79856,43226,'1995-03-20','1996-03-19'),(79856,47081,'1996-03-19','1997-03-19'),(79856,46742,'1997-03-19','1998-03-19'),(79856,50593,'1998-03-19','1999-03-19'),(79856,54677,'1999-03-19','2000-03-18'),(79856,54353,'2000-03-18','2001-03-18'),(79856,56891,'2001-03-18','2002-03-18'),(79856,61193,'2002-03-18','9999-01-01'),(79857,40000,'1989-06-16','1990-06-16'),(79857,41896,'1990-06-16','1991-06-16'),(79857,45097,'1991-06-16','1992-06-15'),(79857,44753,'1992-06-15','1993-06-15'),(79857,47422,'1993-06-15','1994-06-15'),(79857,51364,'1994-06-15','1995-06-15'),(79857,55598,'1995-06-15','1996-06-14'),(79857,55729,'1996-06-14','1997-06-14'),(79857,55410,'1997-06-14','1998-06-14'),(79857,59709,'1998-06-14','1999-06-14'),(79857,63713,'1999-06-14','2000-06-13'),(79857,67831,'2000-06-13','2001-06-13'),(79857,69734,'2001-06-13','2002-06-13'),(79857,69882,'2002-06-13','9999-01-01'),(79858,43004,'1986-02-22','1987-02-22'),(79858,46266,'1987-02-22','1988-02-22'),(79858,49052,'1988-02-22','1989-02-21'),(79858,50935,'1989-02-21','1990-02-21'),(79858,50467,'1990-02-21','1991-02-21'),(79858,50037,'1991-02-21','1992-02-21'),(79858,51937,'1992-02-21','1993-02-20'),(79858,55257,'1993-02-20','1994-02-20'),(79858,56363,'1994-02-20','1995-02-20'),(79858,57105,'1995-02-20','1996-02-20'),(79858,56891,'1996-02-20','1997-02-19'),(79858,60114,'1997-02-19','1998-02-19'),(79858,61233,'1998-02-19','1999-02-19'),(79858,61729,'1999-02-19','2000-02-19'),(79858,61793,'2000-02-19','2001-02-18'),(79858,62691,'2001-02-18','2002-02-18'),(79858,67096,'2002-02-18','9999-01-01'),(79859,42253,'1986-08-07','1987-07-08'),(79860,40000,'1993-03-09','1994-03-09'),(79860,40323,'1994-03-09','1995-03-09'),(79860,44538,'1995-03-09','1996-03-08'),(79860,47475,'1996-03-08','1997-03-08'),(79860,47809,'1997-03-08','1998-03-08'),(79860,51271,'1998-03-08','1999-03-08'),(79860,55268,'1999-03-08','2000-03-07'),(79860,59314,'2000-03-07','2001-03-07'),(79860,60839,'2001-03-07','2002-03-07'),(79860,63508,'2002-03-07','9999-01-01'),(79861,62949,'1996-11-04','1997-11-04'),(79861,66662,'1997-11-04','1998-11-04'),(79861,67374,'1998-11-04','1999-11-04'),(79861,69992,'1999-11-04','2000-11-03'),(79861,73160,'2000-11-03','2001-11-03'),(79861,75724,'2001-11-03','9999-01-01'),(79862,52323,'1996-11-03','1997-11-03'),(79862,55518,'1997-11-03','1998-11-03'),(79862,59065,'1998-11-03','1999-11-03'),(79862,59785,'1999-11-03','2000-11-02'),(79862,62464,'2000-11-02','2001-11-02'),(79862,63732,'2001-11-02','9999-01-01'),(79863,58756,'1993-06-19','1994-06-19'),(79863,60334,'1994-06-19','1995-06-19'),(79863,62654,'1995-06-19','1996-06-18'),(79863,66569,'1996-06-18','1997-06-18'),(79863,67029,'1997-06-18','1998-06-18'),(79863,70863,'1998-06-18','1999-06-18'),(79863,74262,'1999-06-18','2000-06-17'),(79863,76439,'2000-06-17','2001-06-17'),(79863,79754,'2001-06-17','2002-06-17'),(79863,81902,'2002-06-17','9999-01-01'),(79864,46020,'1985-09-24','1986-09-24'),(79864,46744,'1986-09-24','1987-09-24'),(79864,50624,'1987-09-24','1988-09-23'),(79864,54901,'1988-09-23','1989-09-23'),(79864,54780,'1989-09-23','1990-09-23'),(79864,59240,'1990-09-23','1991-09-23'),(79864,59326,'1991-09-23','1992-09-22'),(79864,61751,'1992-09-22','1993-09-22'),(79864,62493,'1993-09-22','1994-09-22'),(79864,63390,'1994-09-22','1995-09-22'),(79864,63452,'1995-09-22','1996-09-21'),(79864,66651,'1996-09-21','1997-09-21'),(79864,69445,'1997-09-21','1998-09-21'),(79864,68947,'1998-09-21','1999-09-21'),(79864,69185,'1999-09-21','2000-09-20'),(79864,72803,'2000-09-20','2001-09-20'),(79864,74296,'2001-09-20','9999-01-01'),(79865,57714,'1990-06-19','1991-06-19'),(79865,61494,'1991-06-19','1992-06-18'),(79865,62526,'1992-06-18','1993-06-18'),(79865,62822,'1993-06-18','1994-06-18'),(79865,66939,'1994-06-18','1995-06-18'),(79865,67301,'1995-06-18','1996-06-17'),(79865,67893,'1996-06-17','1997-06-17'),(79865,68609,'1997-06-17','1998-06-17'),(79865,72499,'1998-06-17','1999-06-17'),(79865,76942,'1999-06-17','2000-06-16'),(79865,78229,'2000-06-16','2001-06-16'),(79865,79020,'2001-06-16','2002-06-16'),(79865,79950,'2002-06-16','9999-01-01'),(79866,40000,'1992-04-04','1992-08-20'),(79867,40000,'1990-05-18','1991-05-18'),(79867,42386,'1991-05-18','1992-05-17'),(79867,44072,'1992-05-17','1993-05-17'),(79867,44843,'1993-05-17','1994-05-17'),(79867,48255,'1994-05-17','1995-05-17'),(79867,52110,'1995-05-17','1996-05-16'),(79867,55948,'1996-05-16','1997-05-16'),(79867,57854,'1997-05-16','1998-05-16'),(79867,59326,'1998-05-16','1999-05-16'),(79867,60641,'1999-05-16','2000-05-15'),(79867,63549,'2000-05-15','2001-05-15'),(79867,66657,'2001-05-15','2002-05-15'),(79867,69640,'2002-05-15','9999-01-01'),(79868,69428,'1990-11-16','1991-11-16'),(79868,73558,'1991-11-16','1992-11-15'),(79868,77157,'1992-11-15','1993-11-15'),(79868,77213,'1993-11-15','1994-11-15'),(79868,76920,'1994-11-15','1995-11-15'),(79868,79693,'1995-11-15','1996-11-14'),(79868,80037,'1996-11-14','1997-11-14'),(79868,83821,'1997-11-14','1998-11-14'),(79868,88158,'1998-11-14','1999-11-14'),(79868,88983,'1999-11-14','2000-11-13'),(79868,89933,'2000-11-13','2001-11-13'),(79868,91777,'2001-11-13','9999-01-01'),(79869,49277,'1997-01-15','1998-01-15'),(79869,52835,'1998-01-15','1999-01-15'),(79869,56435,'1999-01-15','2000-01-15'),(79869,57657,'2000-01-15','2001-01-14'),(79869,60188,'2001-01-14','2002-01-14'),(79869,59800,'2002-01-14','9999-01-01'),(79870,40000,'1994-07-17','1995-07-17'),(79870,42166,'1995-07-17','1996-07-16'),(79870,43299,'1996-07-16','1997-07-16'),(79870,44815,'1997-07-16','1998-07-16'),(79870,47582,'1998-07-16','1999-07-16'),(79870,48090,'1999-07-16','2000-07-15'),(79870,49323,'2000-07-15','2001-07-15'),(79870,49778,'2001-07-15','2002-07-15'),(79870,49548,'2002-07-15','9999-01-01'),(79871,44956,'1991-02-20','1992-02-20'),(79871,46287,'1992-02-20','1993-02-19'),(79871,47659,'1993-02-19','1994-02-19'),(79871,51459,'1994-02-19','1995-02-19'),(79871,55038,'1995-02-19','1996-02-19'),(79871,57848,'1996-02-19','1997-02-18'),(79871,60080,'1997-02-18','1998-02-18'),(79871,63151,'1998-02-18','1999-02-18'),(79871,65814,'1999-02-18','2000-02-18'),(79871,69933,'2000-02-18','2001-02-17'),(79871,73787,'2001-02-17','2002-02-17'),(79871,76116,'2002-02-17','9999-01-01'),(79872,45332,'1992-06-25','1993-06-25'),(79872,49042,'1993-06-25','1994-06-25'),(79872,51247,'1994-06-25','1995-06-25'),(79872,55348,'1995-06-25','1996-06-24'),(79872,59799,'1996-06-24','1996-08-02'),(79873,50266,'1999-02-24','2000-02-24'),(79873,50104,'2000-02-24','2001-02-23'),(79873,50755,'2001-02-23','2002-02-23'),(79873,54730,'2002-02-23','9999-01-01'),(79874,101420,'1993-07-12','1994-07-12'),(79874,101460,'1994-07-12','1995-07-12'),(79874,103782,'1995-07-12','1996-07-11'),(79874,107632,'1996-07-11','1997-07-11'),(79874,108423,'1997-07-11','1998-07-11'),(79874,107979,'1998-07-11','1999-07-11'),(79874,110380,'1999-07-11','2000-07-10'),(79874,111330,'2000-07-10','2001-07-10'),(79874,115826,'2001-07-10','2001-09-30'),(79875,40000,'1995-07-12','1996-07-11'),(79875,44247,'1996-07-11','1997-07-11'),(79875,45175,'1997-07-11','1998-07-11'),(79875,49398,'1998-07-11','1999-07-11'),(79875,51208,'1999-07-11','2000-07-10'),(79875,54240,'2000-07-10','2001-07-10'),(79875,56773,'2001-07-10','2002-07-10'),(79875,57290,'2002-07-10','9999-01-01'),(79876,45595,'1988-05-08','1989-05-08'),(79876,48083,'1989-05-08','1990-05-08'),(79876,48395,'1990-05-08','1991-05-08'),(79876,50862,'1991-05-08','1992-05-07'),(79876,53368,'1992-05-07','1993-05-07'),(79876,55040,'1993-05-07','1994-05-07'),(79876,59084,'1994-05-07','1995-05-07'),(79876,62568,'1995-05-07','1996-05-06'),(79876,65826,'1996-05-06','1997-05-06'),(79876,68067,'1997-05-06','1998-05-06'),(79876,72148,'1998-05-06','1999-05-06'),(79876,74138,'1999-05-06','2000-05-05'),(79876,77607,'2000-05-05','2001-05-05'),(79876,78702,'2001-05-05','2002-05-05'),(79876,81623,'2002-05-05','9999-01-01'),(79877,45352,'1998-06-27','1999-06-27'),(79877,47478,'1999-06-27','2000-06-26'),(79877,47875,'2000-06-26','2001-06-26'),(79877,51365,'2001-06-26','2002-06-26'),(79877,50879,'2002-06-26','9999-01-01'),(79878,40000,'1993-02-09','1994-02-09'),(79878,43669,'1994-02-09','1995-02-09'),(79878,44783,'1995-02-09','1996-02-09'),(79878,44720,'1996-02-09','1997-02-08'),(79878,46418,'1997-02-08','1998-02-08'),(79878,50821,'1998-02-08','1999-02-08'),(79878,51037,'1999-02-08','2000-02-08'),(79878,51679,'2000-02-08','2001-02-07'),(79878,55876,'2001-02-07','2002-02-07'),(79878,55956,'2002-02-07','9999-01-01'),(79879,40000,'1992-10-29','1993-10-29'),(79879,43540,'1993-10-29','1994-10-29'),(79879,46719,'1994-10-29','1995-10-29'),(79879,48533,'1995-10-29','1996-10-28'),(79879,48786,'1996-10-28','1997-10-28'),(79879,48525,'1997-10-28','1998-10-28'),(79879,48402,'1998-10-28','1999-10-28'),(79879,50036,'1999-10-28','2000-10-27'),(79879,51007,'2000-10-27','2001-10-27'),(79879,51807,'2001-10-27','9999-01-01'),(79880,85347,'1988-07-30','1989-07-30'),(79880,87773,'1989-07-30','1990-07-30'),(79880,91333,'1990-07-30','1991-07-30'),(79880,92174,'1991-07-30','1992-07-29'),(79880,92912,'1992-07-29','1993-07-29'),(79880,95183,'1993-07-29','1994-07-29'),(79880,95711,'1994-07-29','1995-07-29'),(79880,95691,'1995-07-29','1996-07-28'),(79880,99387,'1996-07-28','1997-07-28'),(79880,101142,'1997-07-28','1998-07-28'),(79880,104179,'1998-07-28','1999-07-28'),(79880,106360,'1999-07-28','2000-07-27'),(79880,110016,'2000-07-27','2001-07-27'),(79880,112351,'2001-07-27','2002-07-27'),(79880,114805,'2002-07-27','9999-01-01'),(79881,55424,'1992-08-24','1993-08-24'),(79881,59415,'1993-08-24','1994-08-24'),(79881,62218,'1994-08-24','1995-08-24'),(79881,65077,'1995-08-24','1996-08-23'),(79881,68791,'1996-08-23','1997-08-23'),(79881,69263,'1997-08-23','1998-08-23'),(79881,73591,'1998-08-23','1999-08-23'),(79881,76211,'1999-08-23','2000-08-22'),(79881,76816,'2000-08-22','2001-08-22'),(79881,77925,'2001-08-22','9999-01-01'),(79882,40623,'1987-10-17','1988-10-16'),(79882,43778,'1988-10-16','1989-10-16'),(79882,44611,'1989-10-16','1990-10-16'),(79882,45459,'1990-10-16','1991-10-16'),(79882,46210,'1991-10-16','1992-08-09'),(79883,83903,'1999-11-04','2000-11-03'),(79883,83489,'2000-11-03','2001-11-03'),(79883,84768,'2001-11-03','9999-01-01'),(79884,40000,'1993-12-18','1994-12-18'),(79884,43538,'1994-12-18','1995-12-18'),(79884,47972,'1995-12-18','1996-12-17'),(79884,49354,'1996-12-17','1997-12-17'),(79884,52401,'1997-12-17','1998-12-17'),(79884,55753,'1998-12-17','1999-12-17'),(79884,57423,'1999-12-17','2000-12-16'),(79884,61577,'2000-12-16','2001-12-16'),(79884,62305,'2001-12-16','9999-01-01'),(79885,74428,'1999-04-21','2000-04-20'),(79885,78533,'2000-04-20','2001-04-20'),(79885,78647,'2001-04-20','2002-04-20'),(79885,81886,'2002-04-20','9999-01-01'),(79886,40000,'1996-07-10','1997-07-10'),(79886,39942,'1997-07-10','1998-07-10'),(79886,43827,'1998-07-10','1999-07-10'),(79886,44320,'1999-07-10','2000-07-09'),(79886,46717,'2000-07-09','2001-07-09'),(79886,48518,'2001-07-09','2002-07-09'),(79886,48491,'2002-07-09','9999-01-01'),(79887,57859,'1986-09-04','1987-09-04'),(79887,62237,'1987-09-04','1988-09-03'),(79887,63046,'1988-09-03','1989-09-03'),(79887,65764,'1989-09-03','1990-09-03'),(79887,69994,'1990-09-03','1991-09-03'),(79887,73645,'1991-09-03','1992-09-02'),(79887,73469,'1992-09-02','1993-09-02'),(79887,77524,'1993-09-02','1994-09-02'),(79887,80952,'1994-09-02','1995-09-02'),(79887,81452,'1995-09-02','1996-09-01'),(79887,81285,'1996-09-01','1997-09-01'),(79887,85493,'1997-09-01','1998-09-01'),(79887,89749,'1998-09-01','1999-09-01'),(79887,94164,'1999-09-01','2000-08-31'),(79887,94614,'2000-08-31','2001-08-31'),(79887,98709,'2001-08-31','9999-01-01'),(79888,59681,'1999-03-08','2000-03-07'),(79888,64066,'2000-03-07','2001-03-07'),(79888,66961,'2001-03-07','2002-03-07'),(79888,70893,'2002-03-07','9999-01-01'),(79889,65504,'1992-04-30','1993-04-30'),(79889,65964,'1993-04-30','1994-04-30'),(79889,69977,'1994-04-30','1995-04-30'),(79889,70523,'1995-04-30','1996-04-29'),(79889,72885,'1996-04-29','1997-04-29'),(79889,72977,'1997-04-29','1998-04-29'),(79889,74752,'1998-04-29','1998-09-22'),(79890,71908,'1985-04-05','1986-04-05'),(79890,73739,'1986-04-05','1987-04-05'),(79890,77427,'1987-04-05','1988-04-04'),(79890,79208,'1988-04-04','1989-04-04'),(79890,78978,'1989-04-04','1990-04-04'),(79890,79955,'1990-04-04','1991-04-04'),(79890,80085,'1991-04-04','1992-04-03'),(79890,81954,'1992-04-03','1993-04-03'),(79890,81686,'1993-04-03','1994-04-03'),(79890,85121,'1994-04-03','1995-04-03'),(79890,84957,'1995-04-03','1996-04-02'),(79890,88231,'1996-04-02','1997-04-02'),(79890,89258,'1997-04-02','1998-04-02'),(79890,91146,'1998-04-02','1999-04-02'),(79890,95048,'1999-04-02','1999-08-19'),(79891,44683,'1994-10-21','1995-10-21'),(79891,46887,'1995-10-21','1996-10-20'),(79891,48158,'1996-10-20','1997-10-20'),(79891,49120,'1997-10-20','1998-10-20'),(79891,50171,'1998-10-20','1999-10-20'),(79891,51309,'1999-10-20','2000-10-19'),(79891,53135,'2000-10-19','2001-10-19'),(79891,56862,'2001-10-19','9999-01-01'),(79892,61995,'1989-09-28','1990-09-28'),(79892,63311,'1990-09-28','1991-09-28'),(79892,64566,'1991-09-28','1992-09-27'),(79892,67924,'1992-09-27','1993-09-27'),(79892,67465,'1993-09-27','1994-09-27'),(79892,70534,'1994-09-27','1995-09-27'),(79892,72773,'1995-09-27','1996-09-26'),(79892,73666,'1996-09-26','1997-09-26'),(79892,75702,'1997-09-26','1998-09-26'),(79892,75282,'1998-09-26','1999-09-26'),(79892,77505,'1999-09-26','2000-09-25'),(79892,81087,'2000-09-25','2001-09-25'),(79892,83922,'2001-09-25','9999-01-01'),(79893,56455,'1995-02-14','1996-02-14'),(79893,58583,'1996-02-14','1997-02-13'),(79893,59323,'1997-02-13','1998-02-13'),(79893,60750,'1998-02-13','1999-02-13'),(79893,61880,'1999-02-13','2000-02-13'),(79893,63209,'2000-02-13','2001-02-12'),(79893,65905,'2001-02-12','2002-02-12'),(79893,65721,'2002-02-12','9999-01-01'),(79894,86788,'1987-09-08','1988-09-07'),(79894,88136,'1988-09-07','1989-09-07'),(79894,90105,'1989-09-07','1990-09-07'),(79894,91896,'1990-09-07','1991-09-07'),(79894,94462,'1991-09-07','1992-09-06'),(79894,95475,'1992-09-06','1993-09-06'),(79894,99618,'1993-09-06','1994-09-06'),(79894,101880,'1994-09-06','1995-09-06'),(79894,102453,'1995-09-06','1996-09-05'),(79894,105769,'1996-09-05','1997-09-05'),(79894,105652,'1997-09-05','1998-09-05'),(79894,109212,'1998-09-05','1999-09-05'),(79894,110068,'1999-09-05','2000-09-04'),(79894,114121,'2000-09-04','2001-09-04'),(79894,113936,'2001-09-04','9999-01-01'),(79895,51534,'1986-01-19','1987-01-19'),(79895,54864,'1987-01-19','1988-01-19'),(79895,54832,'1988-01-19','1989-01-18'),(79895,55223,'1989-01-18','1990-01-18'),(79895,58777,'1990-01-18','1991-01-18'),(79895,58897,'1991-01-18','1992-01-18'),(79895,60154,'1992-01-18','1993-01-17'),(79895,64444,'1993-01-17','1994-01-17'),(79895,65194,'1994-01-17','1995-01-17'),(79895,68479,'1995-01-17','1996-01-17'),(79895,70947,'1996-01-17','1997-01-16'),(79895,72539,'1997-01-16','1998-01-16'),(79895,74198,'1998-01-16','1999-01-16'),(79895,78164,'1999-01-16','2000-01-16'),(79895,81651,'2000-01-16','2001-01-15'),(79895,85097,'2001-01-15','2002-01-15'),(79895,87198,'2002-01-15','9999-01-01'),(79896,50904,'1992-06-23','1993-06-23'),(79896,53263,'1993-06-23','1994-06-23'),(79896,57112,'1994-06-23','1995-06-23'),(79896,57317,'1995-06-23','1996-06-22'),(79896,59823,'1996-06-22','1997-06-22'),(79896,62997,'1997-06-22','1998-06-22'),(79896,63761,'1998-06-22','1999-06-22'),(79896,67726,'1999-06-22','2000-06-21'),(79896,72226,'2000-06-21','2001-06-21'),(79896,75129,'2001-06-21','2002-06-21'),(79896,76172,'2002-06-21','9999-01-01'),(79897,40000,'1987-05-12','1988-05-11'),(79897,39613,'1988-05-11','1989-05-11'),(79897,40756,'1989-05-11','1990-05-11'),(79897,45233,'1990-05-11','1991-05-11'),(79897,49474,'1991-05-11','1992-05-10'),(79897,50153,'1992-05-10','1993-05-10'),(79897,53659,'1993-05-10','1994-05-10'),(79897,55561,'1994-05-10','1995-05-10'),(79897,55360,'1995-05-10','1996-05-09'),(79897,55601,'1996-05-09','1997-05-09'),(79897,57336,'1997-05-09','1998-05-09'),(79897,57114,'1998-05-09','1999-05-09'),(79897,59799,'1999-05-09','2000-05-08'),(79897,63699,'2000-05-08','2001-05-08'),(79897,66841,'2001-05-08','2002-05-08'),(79897,66759,'2002-05-08','9999-01-01'),(79898,58654,'1990-10-04','1991-10-04'),(79898,58983,'1991-10-04','1992-10-03'),(79898,60072,'1992-10-03','1993-10-03'),(79898,63224,'1993-10-03','1994-10-03'),(79898,63094,'1994-10-03','1995-10-03'),(79898,66288,'1995-10-03','1996-10-02'),(79898,69360,'1996-10-02','1997-10-02'),(79898,71461,'1997-10-02','1998-10-02'),(79898,72304,'1998-10-02','1999-10-02'),(79898,74676,'1999-10-02','2000-10-01'),(79898,75237,'2000-10-01','2001-10-01'),(79898,77262,'2001-10-01','9999-01-01'),(79899,54175,'1992-07-09','1993-07-09'),(79899,54545,'1993-07-09','1994-07-09'),(79899,54574,'1994-07-09','1995-07-09'),(79899,55833,'1995-07-09','1996-07-08'),(79899,58356,'1996-07-08','1996-12-13'),(79900,40000,'1986-06-08','1987-06-08'),(79900,43093,'1987-06-08','1988-06-07'),(79900,45435,'1988-06-07','1989-06-07'),(79900,47964,'1989-06-07','1990-06-07'),(79900,51727,'1990-06-07','1991-06-07'),(79900,52891,'1991-06-07','1992-06-06'),(79900,52708,'1992-06-06','1993-06-06'),(79900,54800,'1993-06-06','1994-06-06'),(79900,57233,'1994-06-06','1995-06-06'),(79900,61398,'1995-06-06','1996-06-05'),(79900,62903,'1996-06-05','1997-06-05'),(79900,62761,'1997-06-05','1998-06-05'),(79900,66016,'1998-06-05','1999-06-05'),(79900,67862,'1999-06-05','2000-06-04'),(79900,70588,'2000-06-04','2001-06-04'),(79900,72576,'2001-06-04','2002-06-04'),(79900,76788,'2002-06-04','9999-01-01'),(79901,40000,'1987-05-31','1988-05-30'),(79901,41672,'1988-05-30','1989-05-30'),(79901,41999,'1989-05-30','1990-05-30'),(79901,45840,'1990-05-30','1991-05-30'),(79901,49103,'1991-05-30','1992-05-29'),(79901,51059,'1992-05-29','1993-05-29'),(79901,51431,'1993-05-29','1994-05-29'),(79901,53156,'1994-05-29','1995-05-29'),(79901,55861,'1995-05-29','1996-05-28'),(79901,56135,'1996-05-28','1997-05-28'),(79901,56598,'1997-05-28','1998-05-28'),(79901,60853,'1998-05-28','1999-05-28'),(79901,60569,'1999-05-28','2000-05-27'),(79901,61584,'2000-05-27','2001-05-27'),(79901,64113,'2001-05-27','2002-05-27'),(79901,66826,'2002-05-27','9999-01-01'),(79902,40000,'1992-07-03','1993-07-03'),(79902,42849,'1993-07-03','1994-07-03'),(79902,42983,'1994-07-03','1995-07-03'),(79902,45005,'1995-07-03','1996-07-02'),(79902,45985,'1996-07-02','1997-07-02'),(79902,50424,'1997-07-02','1998-07-02'),(79902,50050,'1998-07-02','1999-07-02'),(79902,50997,'1999-07-02','2000-07-01'),(79902,50524,'2000-07-01','2001-07-01'),(79902,53434,'2001-07-01','2002-07-01'),(79902,57238,'2002-07-01','9999-01-01'),(79903,100803,'1991-12-26','1992-12-25'),(79903,100857,'1992-12-25','1993-12-25'),(79903,105278,'1993-12-25','1994-12-25'),(79903,107274,'1994-12-25','1995-12-25'),(79903,111454,'1995-12-25','1996-12-24'),(79903,111260,'1996-12-24','1997-12-24'),(79903,112821,'1997-12-24','1998-12-24'),(79903,113526,'1998-12-24','1999-12-24'),(79903,113206,'1999-12-24','2000-12-23'),(79903,113651,'2000-12-23','2001-12-23'),(79903,116793,'2001-12-23','9999-01-01'),(79904,60564,'1994-07-18','1995-07-18'),(79904,64261,'1995-07-18','1996-07-17'),(79904,68168,'1996-07-17','1997-02-17'),(79905,40000,'1988-12-13','1989-12-13'),(79905,43636,'1989-12-13','1990-12-13'),(79905,46486,'1990-12-13','1991-12-13'),(79905,47912,'1991-12-13','1992-12-12'),(79905,49331,'1992-12-12','1993-12-12'),(79905,50941,'1993-12-12','1994-12-12'),(79905,54418,'1994-12-12','1995-12-12'),(79905,57373,'1995-12-12','1996-12-11'),(79905,57693,'1996-12-11','1997-12-11'),(79905,57425,'1997-12-11','1998-12-11'),(79905,57845,'1998-12-11','1999-12-11'),(79905,59772,'1999-12-11','2000-12-10'),(79905,63740,'2000-12-10','2001-12-10'),(79905,63442,'2001-12-10','9999-01-01'),(79906,53526,'1989-07-05','1990-07-05'),(79906,55539,'1990-07-05','1991-07-05'),(79906,58055,'1991-07-05','1992-07-04'),(79906,58362,'1992-07-04','1993-07-04'),(79906,61729,'1993-07-04','1994-07-04'),(79906,64472,'1994-07-04','1995-07-04'),(79906,67039,'1995-07-04','1996-07-03'),(79906,70138,'1996-07-03','1997-07-03'),(79906,71373,'1997-07-03','1998-07-03'),(79906,74584,'1998-07-03','1999-07-03'),(79906,74865,'1999-07-03','2000-07-02'),(79906,75253,'2000-07-02','2001-07-02'),(79906,75627,'2001-07-02','2002-07-02'),(79906,76736,'2002-07-02','9999-01-01'),(79907,43911,'1990-01-07','1991-01-07'),(79907,47926,'1991-01-07','1992-01-07'),(79907,49509,'1992-01-07','1993-01-06'),(79907,52812,'1993-01-06','1994-01-06'),(79907,53383,'1994-01-06','1995-01-06'),(79907,55108,'1995-01-06','1996-01-06'),(79907,56022,'1996-01-06','1997-01-05'),(79907,58887,'1997-01-05','1998-01-05'),(79907,61917,'1998-01-05','1999-01-05'),(79907,64503,'1999-01-05','2000-01-05'),(79907,65920,'2000-01-05','2001-01-04'),(79907,68751,'2001-01-04','2002-01-04'),(79907,69838,'2002-01-04','9999-01-01'),(79908,83739,'1991-06-09','1992-06-08'),(79908,86865,'1992-06-08','1993-06-08'),(79908,87092,'1993-06-08','1994-06-08'),(79908,87263,'1994-06-08','1995-06-08'),(79908,90243,'1995-06-08','1996-06-07'),(79908,94238,'1996-06-07','1997-06-07'),(79908,96972,'1997-06-07','1998-06-07'),(79908,99485,'1998-06-07','1999-06-07'),(79908,103416,'1999-06-07','2000-06-06'),(79908,104542,'2000-06-06','2001-06-06'),(79908,104586,'2001-06-06','2002-06-06'),(79908,107860,'2002-06-06','9999-01-01'),(79909,40000,'1996-07-23','1997-07-23'),(79909,42063,'1997-07-23','1998-07-23'),(79909,43707,'1998-07-23','1999-07-23'),(79909,45004,'1999-07-23','2000-07-22'),(79909,47392,'2000-07-22','2000-11-22'),(79910,77027,'1985-03-12','1986-03-12'),(79910,77587,'1986-03-12','1987-03-12'),(79910,77913,'1987-03-12','1988-03-11'),(79910,77507,'1988-03-11','1989-03-11'),(79910,79816,'1989-03-11','1990-03-11'),(79910,84266,'1990-03-11','1991-03-11'),(79910,86059,'1991-03-11','1992-03-10'),(79910,88770,'1992-03-10','1993-03-10'),(79910,90981,'1993-03-10','1994-03-10'),(79910,90728,'1994-03-10','1995-03-10'),(79910,92666,'1995-03-10','1996-03-09'),(79910,94931,'1996-03-09','1997-03-09'),(79910,97843,'1997-03-09','1998-03-09'),(79910,97493,'1998-03-09','1999-03-09'),(79910,101724,'1999-03-09','2000-03-08'),(79910,104495,'2000-03-08','2001-03-08'),(79910,105541,'2001-03-08','2002-03-08'),(79910,107727,'2002-03-08','9999-01-01'),(79911,40000,'1999-11-14','2000-11-13'),(79911,42699,'2000-11-13','2001-11-13'),(79911,42499,'2001-11-13','9999-01-01'),(79912,53235,'1989-01-08','1990-01-08'),(79912,56719,'1990-01-08','1991-01-08'),(79912,57677,'1991-01-08','1992-01-08'),(79912,61003,'1992-01-08','1993-01-07'),(79912,60562,'1993-01-07','1994-01-07'),(79912,62337,'1994-01-07','1995-01-07'),(79912,63007,'1995-01-07','1996-01-07'),(79912,62581,'1996-01-07','1997-01-06'),(79912,62863,'1997-01-06','1998-01-06'),(79912,64532,'1998-01-06','1999-01-06'),(79912,66194,'1999-01-06','2000-01-06'),(79912,66733,'2000-01-06','2001-01-05'),(79912,70950,'2001-01-05','2002-01-05'),(79912,75370,'2002-01-05','9999-01-01'),(79913,40000,'1986-11-03','1987-11-03'),(79913,43037,'1987-11-03','1988-11-02'),(79913,44973,'1988-11-02','1989-11-02'),(79913,47434,'1989-11-02','1990-11-02'),(79913,47009,'1990-11-02','1991-11-02'),(79913,48845,'1991-11-02','1992-11-01'),(79913,49641,'1992-11-01','1993-11-01'),(79913,53148,'1993-11-01','1994-11-01'),(79913,56631,'1994-11-01','1995-11-01'),(79913,57968,'1995-11-01','1996-10-31'),(79913,62230,'1996-10-31','1997-10-31'),(79913,62405,'1997-10-31','1998-10-31'),(79913,65974,'1998-10-31','1999-10-31'),(79913,65782,'1999-10-31','2000-10-30'),(79913,67086,'2000-10-30','2001-10-30'),(79913,70673,'2001-10-30','9999-01-01'),(79914,40000,'1987-09-22','1988-09-21'),(79914,40704,'1988-09-21','1989-09-21'),(79914,42625,'1989-09-21','1990-09-21'),(79914,46180,'1990-09-21','1991-09-21'),(79914,48050,'1991-09-21','1992-09-20'),(79914,48738,'1992-09-20','1993-09-20'),(79914,52360,'1993-09-20','1994-09-20'),(79914,55054,'1994-09-20','1995-09-20'),(79914,55674,'1995-09-20','1996-09-19'),(79914,56609,'1996-09-19','1997-09-19'),(79914,59045,'1997-09-19','1998-09-19'),(79914,61024,'1998-09-19','1999-09-19'),(79914,62547,'1999-09-19','2000-09-18'),(79914,62493,'2000-09-18','2001-09-18'),(79914,66590,'2001-09-18','9999-01-01'),(79915,53837,'1988-03-10','1989-03-10'),(79915,57431,'1989-03-10','1990-03-10'),(79915,57555,'1990-03-10','1991-03-10'),(79915,57593,'1991-03-10','1992-03-09'),(79915,60486,'1992-03-09','1993-03-09'),(79915,61945,'1993-03-09','1994-03-09'),(79915,65409,'1994-03-09','1995-03-09'),(79915,68529,'1995-03-09','1996-03-08'),(79915,70821,'1996-03-08','1997-03-08'),(79915,71823,'1997-03-08','1998-03-08'),(79915,75028,'1998-03-08','1999-03-08'),(79915,75023,'1999-03-08','2000-03-07'),(79915,79326,'2000-03-07','2001-03-07'),(79915,82555,'2001-03-07','2002-03-07'),(79915,82421,'2002-03-07','9999-01-01'),(79916,46641,'1994-04-27','1995-04-27'),(79916,47432,'1995-04-27','1996-04-26'),(79916,47902,'1996-04-26','1997-04-26'),(79916,47964,'1997-04-26','1998-04-26'),(79916,52029,'1998-04-26','1999-04-26'),(79916,54677,'1999-04-26','2000-04-25'),(79916,54246,'2000-04-25','2001-04-25'),(79916,55805,'2001-04-25','2002-04-25'),(79916,56736,'2002-04-25','9999-01-01'),(79917,62567,'1988-01-06','1989-01-05'),(79917,63268,'1989-01-05','1990-01-05'),(79917,65178,'1990-01-05','1991-01-05'),(79917,68294,'1991-01-05','1992-01-05'),(79917,72733,'1992-01-05','1993-01-04'),(79917,72484,'1993-01-04','1994-01-04'),(79917,75065,'1994-01-04','1995-01-04'),(79917,77221,'1995-01-04','1996-01-04'),(79917,81266,'1996-01-04','1997-01-03'),(79917,82997,'1997-01-03','1998-01-03'),(79917,84100,'1998-01-03','1999-01-03'),(79917,88247,'1999-01-03','2000-01-03'),(79917,90084,'2000-01-03','2001-01-02'),(79917,93337,'2001-01-02','2002-01-02'),(79917,96088,'2002-01-02','9999-01-01'),(79918,75216,'1987-11-30','1988-09-06'),(79919,55166,'1989-09-16','1990-09-16'),(79919,57152,'1990-09-16','1991-09-16'),(79919,61556,'1991-09-16','1992-09-15'),(79919,64591,'1992-09-15','1993-09-15'),(79919,66812,'1993-09-15','1994-09-15'),(79919,67773,'1994-09-15','1995-09-15'),(79919,67527,'1995-09-15','1996-09-14'),(79919,68522,'1996-09-14','1997-09-14'),(79919,71940,'1997-09-14','1998-09-14'),(79919,75419,'1998-09-14','1999-09-14'),(79919,76323,'1999-09-14','2000-09-13'),(79919,80476,'2000-09-13','2001-09-13'),(79919,80369,'2001-09-13','9999-01-01'),(79920,40000,'1993-02-01','1994-02-01'),(79920,43743,'1994-02-01','1995-02-01'),(79920,47978,'1995-02-01','1996-02-01'),(79920,52221,'1996-02-01','1997-01-31'),(79920,56060,'1997-01-31','1998-01-31'),(79920,58448,'1998-01-31','1999-01-31'),(79920,60736,'1999-01-31','2000-01-31'),(79920,63869,'2000-01-31','2001-01-30'),(79920,66521,'2001-01-30','2002-01-30'),(79920,66349,'2002-01-30','9999-01-01'),(79921,40000,'1988-02-05','1989-02-04'),(79921,42440,'1989-02-04','1990-02-04'),(79921,42165,'1990-02-04','1991-02-04'),(79921,42896,'1991-02-04','1992-02-04'),(79921,42659,'1992-02-04','1993-02-03'),(79921,42509,'1993-02-03','1994-02-03'),(79921,43486,'1994-02-03','1995-02-03'),(79921,44104,'1995-02-03','1996-02-03'),(79921,44922,'1996-02-03','1997-02-02'),(79921,45018,'1997-02-02','1998-02-02'),(79921,45143,'1998-02-02','1999-02-02'),(79921,46697,'1999-02-02','2000-02-02'),(79921,46496,'2000-02-02','2001-02-01'),(79921,50681,'2001-02-01','2002-02-01'),(79921,52631,'2002-02-01','9999-01-01'),(79922,40000,'1998-01-06','1999-01-06'),(79922,40252,'1999-01-06','2000-01-06'),(79922,44655,'2000-01-06','2001-01-05'),(79922,45656,'2001-01-05','2002-01-05'),(79922,48819,'2002-01-05','9999-01-01'),(79923,63002,'1991-07-15','1991-11-04'),(79924,56536,'1988-05-19','1989-05-19'),(79924,59545,'1989-05-19','1990-05-19'),(79924,61072,'1990-05-19','1991-05-19'),(79924,60854,'1991-05-19','1992-05-18'),(79924,61423,'1992-05-18','1993-05-18'),(79924,61696,'1993-05-18','1994-05-18'),(79924,66186,'1994-05-18','1995-05-18'),(79924,69136,'1995-05-18','1996-05-17'),(79924,69878,'1996-05-17','1997-05-17'),(79924,74330,'1997-05-17','1998-05-17'),(79924,77934,'1998-05-17','1999-05-17'),(79924,80382,'1999-05-17','2000-05-16'),(79924,82686,'2000-05-16','2001-05-16'),(79924,86736,'2001-05-16','2002-05-16'),(79924,86254,'2002-05-16','9999-01-01'),(79925,40000,'1998-06-29','1999-06-29'),(79925,40745,'1999-06-29','2000-06-28'),(79925,41536,'2000-06-28','2001-06-28'),(79925,43707,'2001-06-28','2002-06-28'),(79925,46385,'2002-06-28','9999-01-01'),(79926,52827,'1986-08-28','1987-08-28'),(79926,53704,'1987-08-28','1988-08-27'),(79926,55006,'1988-08-27','1989-08-27'),(79926,55084,'1989-08-27','1990-08-27'),(79926,55146,'1990-08-27','1991-08-27'),(79926,58320,'1991-08-27','1992-08-26'),(79926,59079,'1992-08-26','1993-08-26'),(79926,60830,'1993-08-26','1994-08-26'),(79926,62903,'1994-08-26','1994-12-09'),(79927,70092,'1992-10-28','1993-10-28'),(79927,69924,'1993-10-28','1994-10-28'),(79927,69618,'1994-10-28','1995-10-28'),(79927,72958,'1995-10-28','1996-10-27'),(79927,76053,'1996-10-27','1997-10-27'),(79927,78164,'1997-10-27','1998-10-27'),(79927,81081,'1998-10-27','1999-10-27'),(79927,83054,'1999-10-27','2000-08-27'),(79928,40000,'1985-02-27','1986-02-27'),(79928,43777,'1986-02-27','1987-02-27'),(79928,47526,'1987-02-27','1988-02-27'),(79928,51786,'1988-02-27','1989-02-26'),(79928,53452,'1989-02-26','1990-02-26'),(79928,54967,'1990-02-26','1991-02-26'),(79928,58088,'1991-02-26','1992-02-26'),(79928,61004,'1992-02-26','1993-02-25'),(79928,60952,'1993-02-25','1994-02-25'),(79928,63935,'1994-02-25','1995-02-25'),(79928,64705,'1995-02-25','1996-02-25'),(79928,67229,'1996-02-25','1997-02-24'),(79928,69624,'1997-02-24','1998-02-24'),(79928,73432,'1998-02-24','1999-02-24'),(79928,76664,'1999-02-24','2000-02-24'),(79928,80911,'2000-02-24','2001-02-23'),(79928,84379,'2001-02-23','2002-02-23'),(79928,85023,'2002-02-23','9999-01-01'),(79929,40000,'1992-03-21','1993-03-21'),(79929,43460,'1993-03-21','1994-03-21'),(79929,45043,'1994-03-21','1995-03-21'),(79929,45990,'1995-03-21','1996-03-20'),(79929,45944,'1996-03-20','1997-03-20'),(79929,48689,'1997-03-20','1998-03-20'),(79929,51245,'1998-03-20','1999-03-20'),(79929,53989,'1999-03-20','2000-03-19'),(79929,54812,'2000-03-19','2001-03-19'),(79929,58571,'2001-03-19','2002-03-19'),(79929,62768,'2002-03-19','9999-01-01'),(79930,58712,'1998-06-08','1999-06-08'),(79930,62819,'1999-06-08','2000-06-07'),(79930,63765,'2000-06-07','2001-06-07'),(79930,68011,'2001-06-07','2002-06-07'),(79930,67991,'2002-06-07','9999-01-01'),(79931,40000,'1993-08-07','1994-08-07'),(79931,40020,'1994-08-07','1995-08-07'),(79931,40804,'1995-08-07','1996-08-06'),(79931,41705,'1996-08-06','1997-08-06'),(79931,44670,'1997-08-06','1998-08-06'),(79931,46814,'1998-08-06','1999-08-06'),(79931,47334,'1999-08-06','2000-08-05'),(79931,50543,'2000-08-05','2001-08-05'),(79931,51462,'2001-08-05','9999-01-01'),(79932,42021,'1990-06-15','1991-06-15'),(79932,43783,'1991-06-15','1992-06-14'),(79932,46865,'1992-06-14','1993-06-14'),(79932,49222,'1993-06-14','1994-06-14'),(79932,48849,'1994-06-14','1995-06-14'),(79932,48896,'1995-06-14','1996-06-13'),(79932,52880,'1996-06-13','1997-06-13'),(79932,53712,'1997-06-13','1998-06-13'),(79932,55648,'1998-06-13','1999-06-13'),(79932,60007,'1999-06-13','2000-06-12'),(79932,60162,'2000-06-12','2001-06-12'),(79932,64197,'2001-06-12','2002-06-12'),(79932,66987,'2002-06-12','9999-01-01'),(79933,40000,'1988-02-21','1989-02-20'),(79933,39507,'1989-02-20','1990-02-20'),(79933,39749,'1990-02-20','1991-02-20'),(79933,40741,'1991-02-20','1992-02-20'),(79933,40447,'1992-02-20','1993-02-19'),(79933,41024,'1993-02-19','1994-02-19'),(79933,44136,'1994-02-19','1995-02-19'),(79933,46429,'1995-02-19','1996-02-19'),(79933,50067,'1996-02-19','1997-01-05'),(79934,55619,'1994-01-09','1995-01-09'),(79934,60070,'1995-01-09','1996-01-09'),(79934,64436,'1996-01-09','1997-01-08'),(79934,68930,'1997-01-08','1998-01-08'),(79934,71112,'1998-01-08','1999-01-08'),(79934,71305,'1999-01-08','2000-01-08'),(79934,74067,'2000-01-08','2001-01-07'),(79934,75571,'2001-01-07','2002-01-07'),(79934,75984,'2002-01-07','9999-01-01'),(79935,71523,'1986-11-20','1987-11-20'),(79935,75730,'1987-11-20','1988-11-19'),(79935,80096,'1988-11-19','1989-06-29'),(79936,40000,'1993-04-20','1994-04-20'),(79936,39965,'1994-04-20','1995-04-20'),(79936,44379,'1995-04-20','1996-04-19'),(79936,43914,'1996-04-19','1997-04-19'),(79936,45991,'1997-04-19','1998-04-19'),(79936,48192,'1998-04-19','1999-04-19'),(79936,51937,'1999-04-19','2000-04-18'),(79936,51586,'2000-04-18','2001-04-18'),(79936,53568,'2001-04-18','2002-04-18'),(79936,55649,'2002-04-18','9999-01-01'),(79937,52112,'1985-03-09','1986-03-09'),(79937,53803,'1986-03-09','1987-03-09'),(79937,54677,'1987-03-09','1988-03-08'),(79937,55268,'1988-03-08','1989-03-08'),(79937,56364,'1989-03-08','1990-03-08'),(79937,57451,'1990-03-08','1991-03-08'),(79937,61346,'1991-03-08','1992-03-07'),(79937,64975,'1992-03-07','1993-03-07'),(79937,68954,'1993-03-07','1994-03-07'),(79937,72891,'1994-03-07','1995-03-07'),(79937,76772,'1995-03-07','1996-03-06'),(79937,79263,'1996-03-06','1997-03-06'),(79937,79709,'1997-03-06','1998-03-06'),(79937,79563,'1998-03-06','1999-03-06'),(79937,79952,'1999-03-06','2000-03-05'),(79937,83821,'2000-03-05','2001-03-05'),(79937,85863,'2001-03-05','2002-03-05'),(79937,87386,'2002-03-05','9999-01-01'),(79938,46157,'1987-07-28','1988-07-27'),(79938,48763,'1988-07-27','1989-07-27'),(79938,50121,'1989-07-27','1990-07-27'),(79938,50704,'1990-07-27','1991-07-27'),(79938,50737,'1991-07-27','1992-07-26'),(79938,53185,'1992-07-26','1993-07-26'),(79938,53178,'1993-07-26','1994-07-26'),(79938,55595,'1994-07-26','1995-07-26'),(79938,59538,'1995-07-26','1996-07-25'),(79938,62222,'1996-07-25','1997-07-25'),(79938,63046,'1997-07-25','1998-07-25'),(79938,63632,'1998-07-25','1999-07-25'),(79938,66965,'1999-07-25','2000-07-24'),(79938,66579,'2000-07-24','2001-07-24'),(79938,69188,'2001-07-24','2002-07-24'),(79938,69114,'2002-07-24','9999-01-01'),(79939,40000,'1986-08-20','1987-08-20'),(79939,44010,'1987-08-20','1988-08-19'),(79939,43727,'1988-08-19','1989-08-19'),(79939,45338,'1989-08-19','1990-08-19'),(79939,48746,'1990-08-19','1991-08-19'),(79939,50908,'1991-08-19','1992-08-18'),(79939,53291,'1992-08-18','1993-08-18'),(79939,56623,'1993-08-18','1994-08-18'),(79939,57882,'1994-08-18','1995-08-18'),(79939,59393,'1995-08-18','1996-08-17'),(79939,60457,'1996-08-17','1997-08-17'),(79939,62163,'1997-08-17','1998-08-17'),(79939,65093,'1998-08-17','1999-08-17'),(79939,68086,'1999-08-17','2000-08-16'),(79939,71239,'2000-08-16','2001-08-16'),(79939,73173,'2001-08-16','9999-01-01'),(79940,58395,'1994-12-09','1995-12-09'),(79940,59002,'1995-12-09','1996-12-08'),(79940,60484,'1996-12-08','1997-12-08'),(79940,64948,'1997-12-08','1998-12-08'),(79940,67599,'1998-12-08','1999-12-08'),(79940,69353,'1999-12-08','2000-12-07'),(79940,69277,'2000-12-07','2001-12-07'),(79940,71733,'2001-12-07','9999-01-01'),(79941,60329,'1998-01-28','1999-01-28'),(79941,61914,'1999-01-28','2000-01-28'),(79941,64024,'2000-01-28','2001-01-27'),(79941,67573,'2001-01-27','2002-01-27'),(79941,70794,'2002-01-27','9999-01-01'),(79942,50758,'1993-04-15','1994-04-15'),(79942,51952,'1994-04-15','1995-04-15'),(79942,51675,'1995-04-15','1996-04-14'),(79942,52131,'1996-04-14','1997-04-14'),(79942,52968,'1997-04-14','1998-04-14'),(79942,55005,'1998-04-14','1999-04-14'),(79942,54777,'1999-04-14','2000-04-13'),(79942,54769,'2000-04-13','2001-04-13'),(79942,58672,'2001-04-13','2002-04-13'),(79942,60458,'2002-04-13','9999-01-01'),(79943,45757,'1989-08-06','1990-08-06'),(79943,50216,'1990-08-06','1991-08-06'),(79943,52041,'1991-08-06','1992-08-05'),(79943,54963,'1992-08-05','1993-08-05'),(79943,56824,'1993-08-05','1993-08-05'),(79944,59412,'1997-04-10','1998-04-10'),(79944,61153,'1998-04-10','1999-04-10'),(79944,62625,'1999-04-10','2000-04-09'),(79944,66382,'2000-04-09','2001-04-09'),(79944,68029,'2001-04-09','2002-04-09'),(79944,69459,'2002-04-09','9999-01-01'),(79945,40000,'1993-11-20','1994-11-20'),(79945,42416,'1994-11-20','1995-11-20'),(79945,43961,'1995-11-20','1996-11-19'),(79945,46066,'1996-11-19','1997-11-19'),(79945,48176,'1997-11-19','1998-11-19'),(79945,48754,'1998-11-19','1999-11-19'),(79945,50060,'1999-11-19','2000-11-18'),(79945,51483,'2000-11-18','2001-11-18'),(79945,53792,'2001-11-18','9999-01-01'),(79946,51364,'1992-02-04','1993-02-03'),(79946,55430,'1993-02-03','1994-02-03'),(79946,56417,'1994-02-03','1995-02-03'),(79946,56412,'1995-02-03','1996-02-03'),(79946,56009,'1996-02-03','1997-02-02'),(79946,55661,'1997-02-02','1998-02-02'),(79946,55477,'1998-02-02','1999-02-02'),(79946,56124,'1999-02-02','2000-02-02'),(79946,57776,'2000-02-02','2001-02-01'),(79946,60083,'2001-02-01','2002-02-01'),(79946,59757,'2002-02-01','9999-01-01'),(79947,48950,'1992-12-07','1993-12-07'),(79947,51478,'1993-12-07','1994-12-07'),(79947,55263,'1994-12-07','1995-12-07'),(79947,55791,'1995-12-07','1996-12-06'),(79947,55417,'1996-12-06','1997-12-06'),(79947,58904,'1997-12-06','1998-12-06'),(79947,62080,'1998-12-06','1999-12-06'),(79947,64927,'1999-12-06','2000-12-05'),(79947,68848,'2000-12-05','2001-12-05'),(79947,69923,'2001-12-05','9999-01-01'),(79948,51860,'1996-09-18','1997-09-18'),(79948,52666,'1997-09-18','1998-09-18'),(79948,52808,'1998-09-18','1999-09-18'),(79948,54311,'1999-09-18','2000-09-17'),(79948,55856,'2000-09-17','2001-09-17'),(79948,58985,'2001-09-17','9999-01-01'),(79949,40877,'1996-10-02','1997-10-02'),(79949,44725,'1997-10-02','1998-10-02'),(79949,45258,'1998-10-02','1999-10-02'),(79949,49612,'1999-10-02','2000-10-01'),(79949,51215,'2000-10-01','2001-10-01'),(79949,53392,'2001-10-01','9999-01-01'),(79950,56835,'1996-11-10','1997-11-10'),(79950,56351,'1997-11-10','1998-11-10'),(79950,58024,'1998-11-10','1999-10-03'),(79951,58105,'1990-06-02','1990-07-18'),(79952,46543,'1990-09-23','1991-09-23'),(79952,46085,'1991-09-23','1992-09-22'),(79952,45880,'1992-09-22','1993-09-22'),(79952,48244,'1993-09-22','1994-09-22'),(79952,51653,'1994-09-22','1995-09-22'),(79952,53827,'1995-09-22','1996-09-21'),(79952,54992,'1996-09-21','1997-09-21'),(79952,58112,'1997-09-21','1998-09-21'),(79952,61163,'1998-09-21','1999-09-21'),(79952,63549,'1999-09-21','2000-09-20'),(79952,67545,'2000-09-20','2001-09-20'),(79952,69710,'2001-09-20','9999-01-01'),(79953,48014,'1991-02-10','1992-02-10'),(79953,51428,'1992-02-10','1993-02-09'),(79953,52876,'1993-02-09','1993-11-09'),(79954,43449,'1991-09-04','1992-09-03'),(79954,45173,'1992-09-03','1993-09-03'),(79954,49572,'1993-09-03','1994-09-03'),(79954,53599,'1994-09-03','1995-09-03'),(79954,54472,'1995-09-03','1996-09-02'),(79954,57523,'1996-09-02','1997-09-02'),(79954,58811,'1997-09-02','1998-09-02'),(79954,62278,'1998-09-02','1999-09-02'),(79954,65944,'1999-09-02','2000-09-01'),(79954,67816,'2000-09-01','2001-09-01'),(79954,70514,'2001-09-01','9999-01-01'),(79955,50723,'1998-11-27','1999-11-27'),(79955,51152,'1999-11-27','2000-11-26'),(79955,51620,'2000-11-26','2001-11-26'),(79955,54407,'2001-11-26','9999-01-01'),(79956,63027,'1996-06-19','1997-06-19'),(79956,64123,'1997-06-19','1998-02-21'),(79957,44408,'1987-01-25','1988-01-25'),(79957,46092,'1988-01-25','1989-01-24'),(79957,49536,'1989-01-24','1990-01-24'),(79957,50092,'1990-01-24','1991-01-24'),(79957,50172,'1991-01-24','1992-01-24'),(79957,53544,'1992-01-24','1993-01-23'),(79957,56889,'1993-01-23','1994-01-23'),(79957,58392,'1994-01-23','1995-01-23'),(79957,59543,'1995-01-23','1996-01-23'),(79957,63808,'1996-01-23','1997-01-22'),(79957,66683,'1997-01-22','1998-01-22'),(79957,67555,'1998-01-22','1999-01-22'),(79957,69882,'1999-01-22','2000-01-22'),(79957,70647,'2000-01-22','2001-01-21'),(79957,72953,'2001-01-21','2002-01-21'),(79957,75523,'2002-01-21','9999-01-01'),(79958,44663,'1991-02-13','1992-02-13'),(79958,44170,'1992-02-13','1993-02-12'),(79958,47503,'1993-02-12','1994-02-12'),(79958,48858,'1994-02-12','1995-02-12'),(79958,50459,'1995-02-12','1996-02-12'),(79958,51888,'1996-02-12','1997-02-11'),(79958,54931,'1997-02-11','1998-02-11'),(79958,59396,'1998-02-11','1999-02-11'),(79958,59047,'1999-02-11','2000-02-11'),(79958,60763,'2000-02-11','2001-02-10'),(79958,60477,'2001-02-10','2002-02-10'),(79958,60461,'2002-02-10','9999-01-01'),(79959,51102,'1993-03-25','1994-03-25'),(79959,52133,'1994-03-25','1995-03-25'),(79959,53922,'1995-03-25','1996-03-24'),(79959,53741,'1996-03-24','1997-03-24'),(79959,55921,'1997-03-24','1998-03-24'),(79959,60069,'1998-03-24','1999-03-24'),(79959,61401,'1999-03-24','2000-03-23'),(79959,64388,'2000-03-23','2001-03-23'),(79959,68116,'2001-03-23','2002-03-23'),(79959,71320,'2002-03-23','9999-01-01'),(79960,49831,'1998-11-26','1999-11-26'),(79960,53417,'1999-11-26','2000-11-25'),(79960,53898,'2000-11-25','2001-11-25'),(79960,53922,'2001-11-25','9999-01-01'),(79961,76914,'2000-01-08','2001-01-07'),(79961,77539,'2001-01-07','2002-01-07'),(79961,78591,'2002-01-07','9999-01-01'),(79962,40000,'2000-01-30','2001-01-29'),(79962,42426,'2001-01-29','2002-01-29'),(79962,43132,'2002-01-29','9999-01-01'),(79963,70191,'1991-10-06','1992-10-05'),(79963,73233,'1992-10-05','1993-10-05'),(79963,76228,'1993-10-05','1994-10-05'),(79963,79187,'1994-10-05','1995-10-05'),(79963,81996,'1995-10-05','1996-10-04'),(79963,84291,'1996-10-04','1997-10-04'),(79963,84071,'1997-10-04','1998-10-04'),(79963,87776,'1998-10-04','1999-10-04'),(79963,92044,'1999-10-04','2000-10-03'),(79963,95058,'2000-10-03','2001-10-03'),(79963,95305,'2001-10-03','9999-01-01'),(79964,54053,'1995-07-21','1996-07-20'),(79964,55190,'1996-07-20','1997-07-20'),(79964,56119,'1997-07-20','1998-07-20'),(79964,55966,'1998-07-20','1999-07-20'),(79964,58179,'1999-07-20','2000-07-19'),(79964,60649,'2000-07-19','2001-07-19'),(79964,60381,'2001-07-19','2002-07-19'),(79964,60644,'2002-07-19','9999-01-01'),(79965,40000,'1990-02-06','1991-02-06'),(79965,42713,'1991-02-06','1992-02-06'),(79965,45391,'1992-02-06','1993-02-05'),(79965,45939,'1993-02-05','1994-02-05'),(79965,49119,'1994-02-05','1995-02-05'),(79965,52912,'1995-02-05','1996-02-05'),(79965,55059,'1996-02-05','1997-02-04'),(79965,59020,'1997-02-04','1998-02-04'),(79965,63412,'1998-02-04','1999-02-04'),(79965,64891,'1999-02-04','2000-01-03'),(79966,62274,'1993-03-01','1994-03-01'),(79966,62492,'1994-03-01','1995-03-01'),(79966,64888,'1995-03-01','1996-02-29'),(79966,66723,'1996-02-29','1997-02-28'),(79966,66805,'1997-02-28','1998-02-28'),(79966,66400,'1998-02-28','1999-02-28'),(79966,68540,'1999-02-28','2000-02-28'),(79966,70855,'2000-02-28','2001-02-27'),(79966,71967,'2001-02-27','2002-02-27'),(79966,72158,'2002-02-27','9999-01-01'),(79967,55316,'1996-09-05','1997-09-05'),(79967,59514,'1997-09-05','1998-09-05'),(79967,60697,'1998-09-05','1999-09-05'),(79967,61612,'1999-09-05','2000-09-04'),(79967,65080,'2000-09-04','2001-09-04'),(79967,67501,'2001-09-04','9999-01-01'),(79968,50277,'1985-12-12','1986-12-12'),(79968,53122,'1986-12-12','1987-12-12'),(79968,56714,'1987-12-12','1988-12-11'),(79968,56478,'1988-12-11','1989-12-11'),(79968,59483,'1989-12-11','1990-12-11'),(79968,62141,'1990-12-11','1991-12-11'),(79968,63040,'1991-12-11','1992-12-10'),(79968,64445,'1992-12-10','1993-12-10'),(79968,64760,'1993-12-10','1994-12-10'),(79968,64734,'1994-12-10','1995-12-10'),(79968,68322,'1995-12-10','1996-12-09'),(79968,71939,'1996-12-09','1997-12-09'),(79968,71873,'1997-12-09','1998-12-09'),(79968,74478,'1998-12-09','1999-12-09'),(79968,78575,'1999-12-09','2000-12-08'),(79968,81976,'2000-12-08','2001-12-08'),(79968,82965,'2001-12-08','9999-01-01'),(79969,72299,'1985-10-18','1986-10-18'),(79969,72273,'1986-10-18','1987-10-18'),(79969,75841,'1987-10-18','1988-10-17'),(79969,79401,'1988-10-17','1989-10-17'),(79969,80517,'1989-10-17','1990-10-17'),(79969,81041,'1990-10-17','1991-10-17'),(79969,83010,'1991-10-17','1992-10-16'),(79969,82997,'1992-10-16','1993-10-16'),(79969,86845,'1993-10-16','1994-10-16'),(79969,90650,'1994-10-16','1995-10-16'),(79969,94063,'1995-10-16','1996-10-15'),(79969,94298,'1996-10-15','1997-10-15'),(79969,94133,'1997-10-15','1998-10-15'),(79969,97906,'1998-10-15','1999-10-15'),(79969,97828,'1999-10-15','2000-10-14'),(79969,97889,'2000-10-14','2001-10-14'),(79969,97952,'2001-10-14','9999-01-01'),(79970,95436,'1989-12-21','1990-12-21'),(79970,97876,'1990-12-21','1991-12-21'),(79970,98409,'1991-12-21','1992-12-20'),(79970,100778,'1992-12-20','1993-12-20'),(79970,101934,'1993-12-20','1994-12-20'),(79970,103958,'1994-12-20','1995-12-20'),(79970,107989,'1995-12-20','1996-12-19'),(79970,107494,'1996-12-19','1997-12-19'),(79970,107418,'1997-12-19','1998-12-19'),(79970,111505,'1998-12-19','1999-12-19'),(79970,114164,'1999-12-19','2000-12-18'),(79970,114501,'2000-12-18','2001-12-18'),(79970,116046,'2001-12-18','9999-01-01'),(79971,65111,'1987-05-31','1988-05-30'),(79971,66144,'1988-05-30','1989-05-30'),(79971,66910,'1989-05-30','1990-05-30'),(79971,69854,'1990-05-30','1991-05-30'),(79971,73023,'1991-05-30','1992-05-29'),(79971,76478,'1992-05-29','1993-05-29'),(79971,78260,'1993-05-29','1994-05-29'),(79971,80273,'1994-05-29','1995-05-29'),(79971,82533,'1995-05-29','1996-05-28'),(79971,84044,'1996-05-28','1997-05-28'),(79971,87867,'1997-05-28','1998-05-28'),(79971,90111,'1998-05-28','1999-05-28'),(79971,91807,'1999-05-28','2000-05-27'),(79971,96299,'2000-05-27','2001-05-27'),(79971,100247,'2001-05-27','2002-05-27'),(79971,100395,'2002-05-27','9999-01-01'),(79972,40000,'1991-06-04','1992-06-03'),(79972,41528,'1992-06-03','1993-06-03'),(79972,41683,'1993-06-03','1994-06-03'),(79972,45050,'1994-06-03','1995-06-03'),(79972,46696,'1995-06-03','1996-06-02'),(79972,46965,'1996-06-02','1997-06-02'),(79972,51251,'1997-06-02','1998-06-02'),(79972,52109,'1998-06-02','1999-06-02'),(79972,53881,'1999-06-02','2000-06-01'),(79972,55661,'2000-06-01','2001-06-01'),(79972,56797,'2001-06-01','2002-06-01'),(79972,61094,'2002-06-01','9999-01-01'),(79973,58515,'1990-01-05','1991-01-05'),(79973,59128,'1991-01-05','1992-01-05'),(79973,61284,'1992-01-05','1993-01-04'),(79973,63323,'1993-01-04','1994-01-04'),(79973,63808,'1994-01-04','1995-01-04'),(79973,65146,'1995-01-04','1996-01-04'),(79973,69601,'1996-01-04','1997-01-03'),(79973,72208,'1997-01-03','1998-01-03'),(79973,73544,'1998-01-03','1999-01-03'),(79973,75325,'1999-01-03','2000-01-03'),(79973,78130,'2000-01-03','2001-01-02'),(79973,81420,'2001-01-02','2002-01-02'),(79973,81593,'2002-01-02','9999-01-01'),(79974,40000,'1998-12-18','1999-12-18'),(79974,40623,'1999-12-18','2000-05-27'),(79975,51729,'1997-10-01','1998-10-01'),(79975,52888,'1998-10-01','1999-10-01'),(79975,56899,'1999-10-01','2000-09-30'),(79975,56941,'2000-09-30','2001-09-30'),(79975,59549,'2001-09-30','9999-01-01'),(79976,68668,'1994-08-09','1995-08-09'),(79976,69649,'1995-08-09','1996-08-08'),(79976,70475,'1996-08-08','1997-08-08'),(79976,72375,'1997-08-08','1998-08-08'),(79976,71982,'1998-08-08','1999-08-08'),(79976,73168,'1999-08-08','2000-08-07'),(79976,74418,'2000-08-07','2001-08-07'),(79976,78505,'2001-08-07','9999-01-01'),(79977,53165,'1995-10-28','1996-10-27'),(79977,53767,'1996-10-27','1997-10-26'),(79977,56754,'1997-10-26','1998-10-26'),(79977,56704,'1998-10-26','1999-10-27'),(79977,57400,'1999-10-27','2000-10-26'),(79977,61210,'2000-10-26','2001-10-26'),(79977,62875,'2001-10-26','9999-01-01'),(79978,40000,'1997-08-26','1998-08-07'),(79979,69991,'1986-12-29','1987-12-29'),(79979,73023,'1987-12-29','1988-12-28'),(79979,73372,'1988-12-28','1989-12-28'),(79979,76597,'1989-12-28','1990-12-28'),(79979,78477,'1990-12-28','1991-12-28'),(79979,80496,'1991-12-28','1992-12-27'),(79979,83885,'1992-12-27','1993-12-27'),(79979,83747,'1993-12-27','1994-12-27'),(79979,86625,'1994-12-27','1995-12-27'),(79979,89534,'1995-12-27','1996-12-26'),(79979,89227,'1996-12-26','1997-12-26'),(79979,89069,'1997-12-26','1998-12-26'),(79979,88884,'1998-12-26','1999-12-26'),(79979,90336,'1999-12-26','2000-12-25'),(79979,91506,'2000-12-25','2001-12-25'),(79979,93748,'2001-12-25','9999-01-01'),(79980,66812,'1988-04-15','1989-04-15'),(79980,69297,'1989-04-15','1990-04-15'),(79980,72142,'1990-04-15','1991-04-15'),(79980,74620,'1991-04-15','1992-04-14'),(79980,78958,'1992-04-14','1993-04-14'),(79980,81879,'1993-04-14','1994-04-14'),(79980,84494,'1994-04-14','1995-04-14'),(79980,85146,'1995-04-14','1996-04-13'),(79980,85617,'1996-04-13','1997-04-13'),(79980,89321,'1997-04-13','1998-04-13'),(79980,89665,'1998-04-13','1999-04-13'),(79980,93833,'1999-04-13','2000-04-12'),(79980,97081,'2000-04-12','2001-04-12'),(79980,101422,'2001-04-12','2002-04-12'),(79980,105685,'2002-04-12','9999-01-01'),(79981,44848,'1988-05-14','1989-05-14'),(79981,49249,'1989-05-14','1990-05-14'),(79981,51474,'1990-05-14','1991-05-14'),(79981,55169,'1991-05-14','1992-05-13'),(79981,57611,'1992-05-13','1993-05-13'),(79981,60198,'1993-05-13','1994-05-13'),(79981,60727,'1994-05-13','1995-05-13'),(79981,63075,'1995-05-13','1996-05-12'),(79981,63551,'1996-05-12','1997-05-12'),(79981,66693,'1997-05-12','1998-05-12'),(79981,70790,'1998-05-12','1999-05-12'),(79981,70473,'1999-05-12','2000-05-11'),(79981,71590,'2000-05-11','2001-05-11'),(79981,71269,'2001-05-11','2002-05-11'),(79981,72600,'2002-05-11','9999-01-01'),(79982,42677,'1995-12-27','1996-12-26'),(79982,44342,'1996-12-26','1997-12-26'),(79982,47583,'1997-12-26','1998-12-26'),(79982,50668,'1998-12-26','1999-12-26'),(79982,53699,'1999-12-26','2000-12-25'),(79982,55277,'2000-12-25','2001-12-25'),(79982,56194,'2001-12-25','9999-01-01'),(79983,68249,'1987-09-23','1988-09-22'),(79983,70090,'1988-09-22','1989-09-22'),(79983,73468,'1989-09-22','1990-09-22'),(79983,75860,'1990-09-22','1991-09-22'),(79983,78994,'1991-09-22','1992-09-21'),(79983,82097,'1992-09-21','1993-09-21'),(79983,84715,'1993-09-21','1994-09-21'),(79983,85834,'1994-09-21','1995-09-21'),(79983,86690,'1995-09-21','1996-09-20'),(79983,90862,'1996-09-20','1997-09-20'),(79983,91686,'1997-09-20','1998-09-20'),(79983,93867,'1998-09-20','1999-09-20'),(79983,94623,'1999-09-20','2000-09-19'),(79983,97309,'2000-09-19','2001-09-19'),(79983,97102,'2001-09-19','9999-01-01'),(79984,51338,'1994-12-19','1995-12-19'),(79984,55150,'1995-12-19','1996-12-18'),(79984,59017,'1996-12-18','1997-12-18'),(79984,59217,'1997-12-18','1998-12-18'),(79984,60923,'1998-12-18','1999-12-18'),(79984,64483,'1999-12-18','2000-12-17'),(79984,67342,'2000-12-17','2001-12-17'),(79984,70255,'2001-12-17','9999-01-01'),(79985,64713,'1993-09-16','1994-09-16'),(79985,68340,'1994-09-16','1995-09-16'),(79985,69508,'1995-09-16','1996-09-15'),(79985,72910,'1996-09-15','1997-09-15'),(79985,72852,'1997-09-15','1998-09-15'),(79985,74189,'1998-09-15','1999-09-15'),(79985,73732,'1999-09-15','2000-09-14'),(79985,77069,'2000-09-14','2001-09-14'),(79985,80940,'2001-09-14','9999-01-01'),(79986,40000,'1997-10-30','1998-10-30'),(79986,44234,'1998-10-30','1999-10-30'),(79986,46263,'1999-10-30','2000-10-29'),(79986,49185,'2000-10-29','2001-10-29'),(79986,49554,'2001-10-29','9999-01-01'),(79987,47581,'1998-01-18','1999-01-18'),(79987,47859,'1999-01-18','2000-01-18'),(79987,49780,'2000-01-18','2000-11-17'),(79988,56886,'1996-06-21','1997-06-21'),(79988,57390,'1997-06-21','1998-06-21'),(79988,60627,'1998-06-21','1999-06-21'),(79988,61640,'1999-06-21','2000-06-20'),(79988,64639,'2000-06-20','2001-06-20'),(79988,65010,'2001-06-20','2002-06-20'),(79988,68617,'2002-06-20','9999-01-01'),(79989,81079,'1990-01-01','1991-01-01'),(79989,82808,'1991-01-01','1992-01-01'),(79989,85696,'1992-01-01','1992-12-31'),(79989,89035,'1992-12-31','1993-12-31'),(79989,91027,'1993-12-31','1994-12-31'),(79989,91753,'1994-12-31','1995-12-31'),(79989,95975,'1995-12-31','1996-12-30'),(79989,96908,'1996-12-30','1997-12-30'),(79989,101356,'1997-12-30','1998-12-30'),(79989,105823,'1998-12-30','1999-12-30'),(79989,107701,'1999-12-30','2000-12-29'),(79989,108319,'2000-12-29','2001-12-29'),(79989,112776,'2001-12-29','9999-01-01'),(79990,62571,'1992-03-27','1993-03-27'),(79990,64701,'1993-03-27','1994-03-27'),(79990,67782,'1994-03-27','1995-03-27'),(79990,70370,'1995-03-27','1996-03-26'),(79990,70399,'1996-03-26','1997-03-26'),(79990,74085,'1997-03-26','1998-03-26'),(79990,74869,'1998-03-26','1999-03-26'),(79990,77988,'1999-03-26','2000-03-25'),(79990,79106,'2000-03-25','2001-03-25'),(79990,79292,'2001-03-25','2002-03-25'),(79990,78816,'2002-03-25','9999-01-01'),(79991,40000,'1988-08-09','1989-08-09'),(79991,40307,'1989-08-09','1990-08-09'),(79991,41038,'1990-08-09','1991-08-09'),(79991,44401,'1991-08-09','1992-08-08'),(79991,46325,'1992-08-08','1993-08-08'),(79991,46642,'1993-08-08','1994-08-08'),(79991,50580,'1994-08-08','1995-08-08'),(79991,54618,'1995-08-08','1996-08-07'),(79991,57703,'1996-08-07','1997-08-07'),(79991,58629,'1997-08-07','1998-08-07'),(79991,61276,'1998-08-07','1999-08-07'),(79991,61275,'1999-08-07','2000-08-06'),(79991,65697,'2000-08-06','2001-08-06'),(79991,69942,'2001-08-06','9999-01-01'),(79992,40000,'1987-06-29','1988-06-28'),(79992,40124,'1988-06-28','1989-06-28'),(79992,44421,'1989-06-28','1990-06-28'),(79992,47274,'1990-06-28','1991-06-28'),(79992,49247,'1991-06-28','1992-06-27'),(79992,52447,'1992-06-27','1993-06-27'),(79992,56302,'1993-06-27','1994-06-27'),(79992,57193,'1994-06-27','1995-06-27'),(79992,61641,'1995-06-27','1996-06-26'),(79992,63198,'1996-06-26','1997-06-26'),(79992,64530,'1997-06-26','1998-06-26'),(79992,67420,'1998-06-26','1999-06-26'),(79992,71467,'1999-06-26','2000-06-25'),(79992,74206,'2000-06-25','2001-06-25'),(79992,74260,'2001-06-25','2002-06-25'),(79992,76809,'2002-06-25','9999-01-01'),(79993,49889,'1990-12-01','1991-12-01'),(79993,54104,'1991-12-01','1992-11-30'),(79993,57424,'1992-11-30','1993-11-30'),(79993,59996,'1993-11-30','1994-11-30'),(79993,61907,'1994-11-30','1995-11-30'),(79993,64409,'1995-11-30','1996-11-29'),(79993,65600,'1996-11-29','1997-11-29'),(79993,68750,'1997-11-29','1998-11-29'),(79993,70941,'1998-11-29','1999-11-29'),(79993,75439,'1999-11-29','2000-11-28'),(79993,76502,'2000-11-28','2001-11-28'),(79993,79561,'2001-11-28','9999-01-01'),(79994,46896,'1997-02-03','1997-04-28'),(79995,58485,'1990-04-29','1991-04-29'),(79995,60686,'1991-04-29','1992-04-28'),(79995,61209,'1992-04-28','1993-04-28'),(79995,61322,'1993-04-28','1994-04-28'),(79995,61356,'1994-04-28','1995-04-28'),(79995,61985,'1995-04-28','1996-04-27'),(79995,65190,'1996-04-27','1997-04-27'),(79995,68327,'1997-04-27','1998-04-27'),(79995,68062,'1998-04-27','1999-04-27'),(79995,72123,'1999-04-27','2000-04-26'),(79995,73994,'2000-04-26','2001-04-26'),(79995,75716,'2001-04-26','2002-04-26'),(79995,77994,'2002-04-26','9999-01-01'),(79996,61277,'1997-09-10','1998-09-10'),(79996,64807,'1998-09-10','1999-09-10'),(79996,68596,'1999-09-10','2000-09-09'),(79996,68315,'2000-09-09','2001-09-09'),(79996,69516,'2001-09-09','9999-01-01'),(79997,71451,'1986-02-25','1987-02-25'),(79997,74751,'1987-02-25','1988-02-25'),(79997,77612,'1988-02-25','1989-02-24'),(79997,80333,'1989-02-24','1990-02-24'),(79997,80648,'1990-02-24','1991-02-24'),(79997,82402,'1991-02-24','1992-02-24'),(79997,85723,'1992-02-24','1993-02-23'),(79997,88092,'1993-02-23','1994-02-23'),(79997,89038,'1994-02-23','1995-02-23'),(79997,89584,'1995-02-23','1996-02-23'),(79997,93954,'1996-02-23','1997-02-22'),(79997,95976,'1997-02-22','1998-02-22'),(79997,98995,'1998-02-22','1999-02-22'),(79997,98626,'1999-02-22','2000-02-22'),(79997,100062,'2000-02-22','2001-02-21'),(79997,103815,'2001-02-21','2002-02-21'),(79997,107076,'2002-02-21','9999-01-01'),(79998,40877,'1987-05-07','1988-05-06'),(79998,43260,'1988-05-06','1989-05-06'),(79998,44180,'1989-05-06','1990-05-06'),(79998,46875,'1990-05-06','1991-05-06'),(79998,49460,'1991-05-06','1992-05-05'),(79998,51247,'1992-05-05','1993-05-05'),(79998,54135,'1993-05-05','1994-05-05'),(79998,57589,'1994-05-05','1995-05-05'),(79998,59946,'1995-05-05','1996-05-04'),(79998,60541,'1996-05-04','1997-05-04'),(79998,60693,'1997-05-04','1998-05-04'),(79998,60401,'1998-05-04','1999-05-04'),(79998,61216,'1999-05-04','2000-05-03'),(79998,61646,'2000-05-03','2001-05-03'),(79998,64219,'2001-05-03','2002-05-03'),(79998,66329,'2002-05-03','9999-01-01'),(79999,53653,'1986-08-21','1987-08-21'),(79999,55058,'1987-08-21','1988-08-20'),(79999,57090,'1988-08-20','1989-08-20'),(79999,59311,'1989-08-20','1990-08-20'),(79999,60630,'1990-08-20','1991-08-20'),(79999,64785,'1991-08-20','1992-08-19'),(79999,66027,'1992-08-19','1993-08-19'),(79999,69277,'1993-08-19','1994-08-19'),(79999,71593,'1994-08-19','1995-08-19'),(79999,76084,'1995-08-19','1996-08-18'),(79999,78954,'1996-08-18','1997-08-18'),(79999,78886,'1997-08-18','1998-08-18'),(79999,82050,'1998-08-18','1999-08-18'),(79999,83178,'1999-08-18','2000-08-17'),(79999,85440,'2000-08-17','2001-08-17'),(79999,87792,'2001-08-17','9999-01-01'),(80000,40000,'1994-07-03','1995-07-03'),(80000,41003,'1995-07-03','1996-07-02'),(80000,41720,'1996-07-02','1997-07-02'),(80000,44005,'1997-07-02','1998-07-02'),(80000,45659,'1998-07-02','1999-07-02'),(80000,46077,'1999-07-02','2000-07-01'),(80000,48065,'2000-07-01','2001-07-01'),(80000,49474,'2001-07-01','2002-07-01'),(80000,50059,'2002-07-01','9999-01-01'),(80001,40000,'1988-10-20','1989-10-20'),(80001,44253,'1989-10-20','1990-10-20'),(80001,45217,'1990-10-20','1991-10-20'),(80001,47013,'1991-10-20','1992-10-19'),(80001,47337,'1992-10-19','1993-10-19'),(80001,46909,'1993-10-19','1994-10-19'),(80001,48660,'1994-10-19','1995-10-19'),(80001,48205,'1995-10-19','1996-10-18'),(80001,49420,'1996-10-18','1997-10-18'),(80001,51180,'1997-10-18','1998-10-18'),(80001,55188,'1998-10-18','1999-10-18'),(80001,58019,'1999-10-18','2000-10-17'),(80001,61098,'2000-10-17','2001-10-17'),(80001,63775,'2001-10-17','9999-01-01'),(80002,43843,'1988-09-10','1989-09-10'),(80002,47768,'1989-09-10','1990-09-10'),(80002,49980,'1990-09-10','1991-09-10'),(80002,50231,'1991-09-10','1992-09-09'),(80002,54607,'1992-09-09','1993-09-09'),(80002,54637,'1993-09-09','1994-09-09'),(80002,55878,'1994-09-09','1995-09-09'),(80002,58209,'1995-09-09','1996-09-08'),(80002,61346,'1996-09-08','1997-09-08'),(80002,64932,'1997-09-08','1998-09-08'),(80002,69375,'1998-09-08','1999-09-08'),(80002,73298,'1999-09-08','2000-09-07'),(80002,77779,'2000-09-07','2001-09-07'),(80002,78498,'2001-09-07','9999-01-01'),(80003,40000,'1989-09-14','1989-10-31'),(80004,62223,'1992-03-03','1993-03-03'),(80004,66038,'1993-03-03','1994-03-03'),(80004,66359,'1994-03-03','1995-03-03'),(80004,69738,'1995-03-03','1996-03-02'),(80004,69373,'1996-03-02','1997-03-02'),(80004,73673,'1997-03-02','1998-03-02'),(80004,74815,'1998-03-02','1999-03-02'),(80004,74913,'1999-03-02','2000-03-01'),(80004,76382,'2000-03-01','2001-03-01'),(80004,79444,'2001-03-01','2002-03-01'),(80004,79912,'2002-03-01','9999-01-01'),(80005,82353,'1989-06-26','1990-06-26'),(80005,83331,'1990-06-26','1991-06-26'),(80005,85704,'1991-06-26','1992-06-25'),(80005,87720,'1992-06-25','1993-06-25'),(80005,87590,'1993-06-25','1994-06-25'),(80005,87580,'1994-06-25','1995-06-25'),(80005,89996,'1995-06-25','1996-06-24'),(80005,92746,'1996-06-24','1997-06-24'),(80005,92801,'1997-06-24','1998-06-24'),(80005,93883,'1998-06-24','1999-06-24'),(80005,97631,'1999-06-24','2000-06-23'),(80005,100525,'2000-06-23','2001-06-23'),(80005,103092,'2001-06-23','2002-06-23'),(80005,106270,'2002-06-23','9999-01-01'),(80006,40000,'1995-01-31','1996-01-31'),(80006,41292,'1996-01-31','1996-11-17'),(80007,67076,'1998-07-08','1999-07-08'),(80007,70096,'1999-07-08','2000-07-07'),(80007,70141,'2000-07-07','2001-07-07'),(80007,74340,'2001-07-07','2002-07-07'),(80007,78215,'2002-07-07','9999-01-01'),(80008,53716,'1997-11-24','1998-11-24'),(80008,57084,'1998-11-24','1999-11-24'),(80008,59236,'1999-11-24','2000-11-23'),(80008,61827,'2000-11-23','2001-11-23'),(80008,64172,'2001-11-23','9999-01-01'),(80009,40000,'1997-06-09','1998-06-09'),(80009,40047,'1998-06-09','1999-06-09'),(80009,44147,'1999-06-09','2000-06-08'),(80009,43853,'2000-06-08','2001-06-08'),(80009,47570,'2001-06-08','2002-06-08'),(80009,48422,'2002-06-08','9999-01-01'),(80010,40000,'1999-11-04','2000-11-03'),(80010,41145,'2000-11-03','2001-11-03'),(80010,44958,'2001-11-03','9999-01-01'),(80011,68290,'1992-09-13','1993-09-13'),(80011,70083,'1993-09-13','1994-09-13'),(80011,71634,'1994-09-13','1995-09-13'),(80011,71713,'1995-09-13','1996-09-12'),(80011,73346,'1996-09-12','1997-09-12'),(80011,73366,'1997-09-12','1998-09-12'),(80011,77643,'1998-09-12','1999-09-12'),(80011,80564,'1999-09-12','2000-09-11'),(80011,81682,'2000-09-11','2001-09-11'),(80011,83269,'2001-09-11','2001-09-19'),(80012,40000,'1992-05-09','1993-05-09'),(80012,40661,'1993-05-09','1994-05-09'),(80012,44248,'1994-05-09','1995-05-09'),(80012,43812,'1995-05-09','1996-05-08'),(80012,43686,'1996-05-08','1997-05-08'),(80012,47168,'1997-05-08','1998-05-08'),(80012,47404,'1998-05-08','1999-05-08'),(80012,51680,'1999-05-08','2000-05-07'),(80012,56102,'2000-05-07','2001-05-07'),(80012,58006,'2001-05-07','2002-05-07'),(80012,62366,'2002-05-07','9999-01-01'),(80013,40000,'1999-03-29','2000-03-28'),(80013,43761,'2000-03-28','2001-03-28'),(80013,47269,'2001-03-28','2002-03-28'),(80013,49079,'2002-03-28','9999-01-01'),(80014,41718,'1990-06-24','1991-06-24'),(80014,44209,'1991-06-24','1992-06-23'),(80014,45005,'1992-06-23','1993-06-23'),(80014,49293,'1993-06-23','1994-06-23'),(80014,53640,'1994-06-23','1995-06-23'),(80014,56179,'1995-06-23','1996-06-22'),(80014,55975,'1996-06-22','1997-06-22'),(80014,56172,'1997-06-22','1998-06-22'),(80014,58770,'1998-06-22','1999-06-22'),(80014,63129,'1999-06-22','2000-06-21'),(80014,62745,'2000-06-21','2001-06-21'),(80014,65742,'2001-06-21','2002-06-21'),(80014,68886,'2002-06-21','9999-01-01'),(80015,72366,'1999-06-22','2000-06-21'),(80015,75522,'2000-06-21','2001-06-21'),(80015,79837,'2001-06-21','2002-06-21'),(80015,83203,'2002-06-21','9999-01-01'),(80016,40000,'1989-09-10','1990-09-10'),(80016,41429,'1990-09-10','1991-09-10'),(80016,41161,'1991-09-10','1992-09-09'),(80016,44555,'1992-09-09','1993-09-09'),(80016,49027,'1993-09-09','1994-09-09'),(80016,51055,'1994-09-09','1995-09-09'),(80016,54392,'1995-09-09','1996-09-08'),(80016,54141,'1996-09-08','1997-09-08'),(80016,56429,'1997-09-08','1998-09-08'),(80016,58731,'1998-09-08','1999-09-08'),(80016,59894,'1999-09-08','2000-09-07'),(80016,62793,'2000-09-07','2001-09-07'),(80016,62537,'2001-09-07','9999-01-01'),(80017,66035,'1996-05-16','1997-05-16'),(80017,66543,'1997-05-16','1998-03-06'),(80018,71393,'1986-08-09','1987-08-09'),(80018,74466,'1987-08-09','1988-08-08'),(80018,76511,'1988-08-08','1989-08-08'),(80018,80472,'1989-08-08','1990-08-08'),(80018,82570,'1990-08-08','1991-08-08'),(80018,83784,'1991-08-08','1992-08-07'),(80018,86966,'1992-08-07','1993-08-07'),(80018,88901,'1993-08-07','1994-08-07'),(80018,89683,'1994-08-07','1995-08-07'),(80018,91261,'1995-08-07','1996-08-06'),(80018,93036,'1996-08-06','1997-08-06'),(80018,93083,'1997-08-06','1998-08-06'),(80018,97099,'1998-08-06','1999-08-06'),(80018,100500,'1999-08-06','2000-08-05'),(80018,103001,'2000-08-05','2001-08-05'),(80018,104673,'2001-08-05','9999-01-01'),(80019,42516,'1987-08-16','1988-08-15'),(80019,43162,'1988-08-15','1989-08-15'),(80019,45706,'1989-08-15','1990-08-15'),(80019,45876,'1990-08-15','1991-08-15'),(80019,45850,'1991-08-15','1992-08-14'),(80019,47698,'1992-08-14','1993-08-14'),(80019,49341,'1993-08-14','1994-08-14'),(80019,50533,'1994-08-14','1995-08-14'),(80019,50254,'1995-08-14','1996-08-13'),(80019,50185,'1996-08-13','1997-08-13'),(80019,53026,'1997-08-13','1998-08-13'),(80019,55976,'1998-08-13','1999-08-13'),(80019,58544,'1999-08-13','2000-08-12'),(80019,61788,'2000-08-12','2001-08-12'),(80019,65210,'2001-08-12','9999-01-01'),(80020,48621,'1996-08-17','1997-08-17'),(80020,52579,'1997-08-17','1998-08-17'),(80020,52356,'1998-08-17','1999-08-17'),(80020,56554,'1999-08-17','2000-08-16'),(80020,57028,'2000-08-16','2001-08-16'),(80020,58026,'2001-08-16','9999-01-01'),(80021,50108,'1988-08-18','1989-08-18'),(80021,49938,'1989-08-18','1990-08-18'),(80021,51305,'1990-08-18','1991-08-18'),(80021,54345,'1991-08-18','1992-08-17'),(80021,54619,'1992-08-17','1993-08-17'),(80021,55306,'1993-08-17','1994-08-17'),(80021,56065,'1994-08-17','1995-08-17'),(80021,59893,'1995-08-17','1996-08-16'),(80021,63123,'1996-08-16','1997-08-16'),(80021,65850,'1997-08-16','1998-08-16'),(80021,66428,'1998-08-16','1999-08-16'),(80021,69116,'1999-08-16','2000-08-15'),(80021,72978,'2000-08-15','2001-08-15'),(80021,76556,'2001-08-15','9999-01-01'),(80022,40000,'1988-05-20','1989-05-20'),(80022,43253,'1989-05-20','1990-05-20'),(80022,43778,'1990-05-20','1991-05-20'),(80022,47013,'1991-05-20','1992-05-19'),(80022,47097,'1992-05-19','1993-05-19'),(80022,50146,'1993-05-19','1994-05-19'),(80022,50363,'1994-05-19','1995-05-19'),(80022,53819,'1995-05-19','1996-05-18'),(80022,54452,'1996-05-18','1997-05-18'),(80022,56781,'1997-05-18','1998-05-18'),(80022,57199,'1998-05-18','1999-05-18'),(80022,59720,'1999-05-18','2000-05-17'),(80022,62708,'2000-05-17','2001-05-17'),(80022,67147,'2001-05-17','2002-05-17'),(80022,70961,'2002-05-17','9999-01-01'),(80023,41673,'1986-03-10','1987-03-10'),(80023,44976,'1987-03-10','1988-03-09'),(80023,48468,'1988-03-09','1989-03-09'),(80023,49639,'1989-03-09','1990-03-09'),(80023,53187,'1990-03-09','1991-03-09'),(80023,57638,'1991-03-09','1992-03-08'),(80023,60898,'1992-03-08','1993-03-08'),(80023,63943,'1993-03-08','1994-03-08'),(80023,63943,'1994-03-08','1995-03-08'),(80023,67050,'1995-03-08','1996-03-07'),(80023,67586,'1996-03-07','1997-03-07'),(80023,68510,'1997-03-07','1998-03-07'),(80023,68610,'1998-03-07','1999-03-07'),(80023,72794,'1999-03-07','2000-03-06'),(80023,73706,'2000-03-06','2001-03-06'),(80023,76761,'2001-03-06','2002-03-06'),(80023,79376,'2002-03-06','9999-01-01'),(80024,40000,'1990-09-25','1991-09-25'),(80024,43376,'1991-09-25','1992-09-24'),(80024,46905,'1992-09-24','1993-09-24'),(80024,49159,'1993-09-24','1994-09-24'),(80024,49815,'1994-09-24','1995-09-24'),(80024,51051,'1995-09-24','1996-09-23'),(80024,52711,'1996-09-23','1997-09-23'),(80024,56513,'1997-09-23','1998-09-23'),(80024,58250,'1998-09-23','1999-09-23'),(80024,61642,'1999-09-23','2000-09-22'),(80024,61992,'2000-09-22','2001-09-22'),(80024,62582,'2001-09-22','9999-01-01'),(80025,53589,'1991-04-27','1992-04-26'),(80025,54903,'1992-04-26','1993-04-26'),(80025,57360,'1993-04-26','1994-04-26'),(80025,59236,'1994-04-26','1995-04-26'),(80025,62418,'1995-04-26','1996-04-25'),(80025,65103,'1996-04-25','1997-04-25'),(80025,65327,'1997-04-25','1998-04-25'),(80025,67156,'1998-04-25','1999-04-25'),(80025,70952,'1999-04-25','2000-04-24'),(80025,75400,'2000-04-24','2001-04-24'),(80025,74929,'2001-04-24','2002-04-24'),(80025,74537,'2002-04-24','9999-01-01'),(80026,55843,'1995-01-30','1996-01-30'),(80026,55431,'1996-01-30','1997-01-29'),(80026,56995,'1997-01-29','1997-05-18'),(80027,46884,'1997-03-26','1998-03-26'),(80027,50424,'1998-03-26','1999-03-26'),(80027,52317,'1999-03-26','2000-03-25'),(80027,54622,'2000-03-25','2001-03-25'),(80027,56803,'2001-03-25','2002-03-25'),(80027,58115,'2002-03-25','9999-01-01'),(80028,40000,'1995-04-19','1996-04-18'),(80028,41486,'1996-04-18','1997-04-18'),(80028,44548,'1997-04-18','1998-04-18'),(80028,44537,'1998-04-18','1999-04-18'),(80028,46674,'1999-04-18','2000-04-17'),(80028,48205,'2000-04-17','2001-04-17'),(80028,51192,'2001-04-17','2002-04-17'),(80028,52058,'2002-04-17','9999-01-01'),(80029,67902,'1995-03-13','1996-03-12'),(80029,70519,'1996-03-12','1997-03-12'),(80029,72198,'1997-03-12','1998-03-12'),(80029,74700,'1998-03-12','1999-03-12'),(80029,77651,'1999-03-12','2000-03-11'),(80029,82057,'2000-03-11','2001-03-11'),(80029,85373,'2001-03-11','2002-03-11'),(80029,89626,'2002-03-11','9999-01-01'),(80030,44914,'1999-03-11','2000-03-10'),(80030,46032,'2000-03-10','2001-03-10'),(80030,48267,'2001-03-10','2002-03-10'),(80030,48489,'2002-03-10','9999-01-01'),(80031,60298,'1986-05-15','1987-05-15'),(80031,62411,'1987-05-15','1988-05-14'),(80031,62388,'1988-05-14','1989-05-14'),(80031,63595,'1989-05-14','1990-05-14'),(80031,68055,'1990-05-14','1991-05-14'),(80031,69242,'1991-05-14','1992-05-13'),(80031,73452,'1992-05-13','1993-05-13'),(80031,77769,'1993-05-13','1994-05-13'),(80031,82130,'1994-05-13','1995-05-13'),(80031,83606,'1995-05-13','1996-05-12'),(80031,84617,'1996-05-12','1997-05-12'),(80031,85446,'1997-05-12','1998-05-12'),(80031,88101,'1998-05-12','1999-05-12'),(80031,88812,'1999-05-12','2000-05-11'),(80031,90680,'2000-05-11','2001-05-11'),(80031,94103,'2001-05-11','2002-05-11'),(80031,96864,'2002-05-11','9999-01-01'),(80032,71546,'1986-08-29','1987-08-29'),(80032,71414,'1987-08-29','1988-08-28'),(80032,71130,'1988-08-28','1989-08-28'),(80032,73155,'1989-08-28','1990-08-28'),(80032,73326,'1990-08-28','1991-08-28'),(80032,76380,'1991-08-28','1992-08-27'),(80032,79168,'1992-08-27','1993-08-27'),(80032,78997,'1993-08-27','1994-08-27'),(80032,82682,'1994-08-27','1995-08-27'),(80032,84452,'1995-08-27','1996-08-26'),(80032,87529,'1996-08-26','1997-08-26'),(80032,89831,'1997-08-26','1998-08-26'),(80032,92799,'1998-08-26','1999-08-26'),(80032,94853,'1999-08-26','2000-08-25'),(80032,95257,'2000-08-25','2001-08-25'),(80032,98178,'2001-08-25','9999-01-01'),(80033,55613,'1994-05-15','1995-05-15'),(80033,55144,'1995-05-15','1996-05-14'),(80033,56787,'1996-05-14','1997-02-10'),(80034,71205,'1991-06-25','1992-06-24'),(80034,73745,'1992-06-24','1993-06-24'),(80034,73684,'1993-06-24','1994-06-24'),(80034,76482,'1994-06-24','1995-06-24'),(80034,79528,'1995-06-24','1996-06-23'),(80034,82244,'1996-06-23','1997-06-23'),(80034,84010,'1997-06-23','1998-06-23'),(80034,85322,'1998-06-23','1999-06-23'),(80034,87765,'1999-06-23','2000-06-22'),(80034,90820,'2000-06-22','2001-06-22'),(80034,95255,'2001-06-22','2002-06-22'),(80034,96797,'2002-06-22','9999-01-01'),(80035,41476,'1986-07-21','1987-07-21'),(80035,44847,'1987-07-21','1988-07-20'),(80035,46088,'1988-07-20','1989-07-20'),(80035,49263,'1989-07-20','1990-07-20'),(80035,52224,'1990-07-20','1991-07-20'),(80035,55670,'1991-07-20','1992-07-19'),(80035,58401,'1992-07-19','1993-07-19'),(80035,59750,'1993-07-19','1994-07-19'),(80035,63006,'1994-07-19','1995-07-19'),(80035,64781,'1995-07-19','1996-07-18'),(80035,67139,'1996-07-18','1997-07-18'),(80035,71002,'1997-07-18','1998-07-18'),(80035,72575,'1998-07-18','1999-07-18'),(80035,76903,'1999-07-18','2000-07-17'),(80035,78942,'2000-07-17','2001-07-17'),(80035,82663,'2001-07-17','2002-07-17'),(80035,83359,'2002-07-17','9999-01-01'),(80036,42051,'1989-09-23','1990-09-23'),(80036,46245,'1990-09-23','1991-09-23'),(80036,46883,'1991-09-23','1992-09-22'),(80036,46397,'1992-09-22','1993-09-22'),(80036,47332,'1993-09-22','1994-09-22'),(80036,50958,'1994-09-22','1995-09-22'),(80036,53656,'1995-09-22','1996-09-21'),(80036,57221,'1996-09-21','1997-09-21'),(80036,61484,'1997-09-21','1998-09-21'),(80036,61221,'1998-09-21','1999-09-21'),(80036,61135,'1999-09-21','2000-09-20'),(80036,60992,'2000-09-20','2001-09-20'),(80036,62963,'2001-09-20','9999-01-01'),(80037,68262,'1993-10-05','1994-10-05'),(80037,69238,'1994-10-05','1995-10-05'),(80037,71945,'1995-10-05','1996-10-04'),(80037,75046,'1996-10-04','1997-10-04'),(80037,77706,'1997-10-04','1998-10-04'),(80037,79545,'1998-10-04','1999-10-04'),(80037,83737,'1999-10-04','2000-10-03'),(80037,83795,'2000-10-03','2001-10-03'),(80037,83755,'2001-10-03','9999-01-01'),(80038,54900,'1986-01-24','1987-01-24'),(80038,58665,'1987-01-24','1988-01-24'),(80038,58857,'1988-01-24','1989-01-23'),(80038,60572,'1989-01-23','1990-01-23'),(80038,61271,'1990-01-23','1991-01-23'),(80038,62165,'1991-01-23','1992-01-23'),(80038,63817,'1992-01-23','1993-01-22'),(80038,63859,'1993-01-22','1994-01-22'),(80038,63494,'1994-01-22','1995-01-22'),(80038,63605,'1995-01-22','1996-01-22'),(80038,63577,'1996-01-22','1997-01-21'),(80038,64411,'1997-01-21','1998-01-21'),(80038,65446,'1998-01-21','1999-01-21'),(80038,66307,'1999-01-21','2000-01-21'),(80038,67641,'2000-01-21','2001-01-20'),(80038,67189,'2001-01-20','2002-01-20'),(80038,67728,'2002-01-20','9999-01-01'),(80039,40000,'1995-05-17','1996-05-16'),(80039,41294,'1996-05-16','1997-05-16'),(80039,44338,'1997-05-16','1998-05-16'),(80039,44529,'1998-05-16','1999-05-16'),(80039,47322,'1999-05-16','2000-05-15'),(80039,50948,'2000-05-15','2001-05-15'),(80039,54229,'2001-05-15','2002-05-15'),(80039,57239,'2002-05-15','9999-01-01'),(80040,51363,'1988-12-06','1989-12-06'),(80040,52600,'1989-12-06','1990-12-06'),(80040,55650,'1990-12-06','1991-12-06'),(80040,56060,'1991-12-06','1992-12-05'),(80040,56223,'1992-12-05','1993-12-05'),(80040,57560,'1993-12-05','1994-12-05'),(80040,58688,'1994-12-05','1995-12-05'),(80040,62895,'1995-12-05','1996-12-04'),(80040,62504,'1996-12-04','1997-12-04'),(80040,64759,'1997-12-04','1998-12-04'),(80040,66118,'1998-12-04','1999-12-04'),(80040,70022,'1999-12-04','2000-12-03'),(80040,71187,'2000-12-03','2001-12-03'),(80040,70840,'2001-12-03','9999-01-01'),(80041,54896,'1999-03-28','2000-03-27'),(80041,56437,'2000-03-27','2001-03-27'),(80041,58413,'2001-03-27','2002-03-27'),(80041,58465,'2002-03-27','9999-01-01'),(80042,66628,'1997-04-15','1997-10-05'),(80043,40000,'1993-02-27','1994-02-27'),(80043,43859,'1994-02-27','1995-02-27'),(80043,43489,'1995-02-27','1996-02-27'),(80043,46453,'1996-02-27','1997-02-26'),(80043,48738,'1997-02-26','1998-02-26'),(80043,51858,'1998-02-26','1999-02-26'),(80043,53857,'1999-02-26','2000-02-26'),(80043,57311,'2000-02-26','2001-02-25'),(80043,60245,'2001-02-25','2002-02-25'),(80043,61289,'2002-02-25','9999-01-01'),(80044,40000,'1994-05-28','1995-05-28'),(80044,40425,'1995-05-28','1996-05-27'),(80044,42942,'1996-05-27','1997-05-27'),(80044,45580,'1997-05-27','1998-05-27'),(80044,46188,'1998-05-27','1999-05-27'),(80044,47847,'1999-05-27','2000-05-26'),(80044,49385,'2000-05-26','2001-04-30'),(80045,46437,'1985-03-30','1986-03-30'),(80045,46185,'1986-03-30','1987-03-30'),(80045,50506,'1987-03-30','1988-03-29'),(80045,51621,'1988-03-29','1989-03-29'),(80045,55023,'1989-03-29','1990-03-29'),(80045,55144,'1990-03-29','1991-03-29'),(80045,56333,'1991-03-29','1992-03-28'),(80045,56450,'1992-03-28','1993-03-28'),(80045,59840,'1993-03-28','1994-03-28'),(80045,63732,'1994-03-28','1995-03-28'),(80045,64935,'1995-03-28','1996-03-27'),(80045,69047,'1996-03-27','1997-03-27'),(80045,72057,'1997-03-27','1998-03-27'),(80045,75609,'1998-03-27','1999-03-27'),(80045,77516,'1999-03-27','2000-03-26'),(80045,79955,'2000-03-26','2000-09-29'),(80046,57292,'1996-10-17','1997-10-17'),(80046,60500,'1997-10-17','1998-10-17'),(80046,60729,'1998-10-17','1999-10-17'),(80046,65197,'1999-10-17','2000-10-16'),(80046,68783,'2000-10-16','2001-10-16'),(80046,68842,'2001-10-16','9999-01-01'),(80047,40000,'1989-03-21','1990-03-21'),(80047,40383,'1990-03-21','1991-03-21'),(80047,43767,'1991-03-21','1992-03-20'),(80047,47094,'1992-03-20','1993-03-20'),(80047,51160,'1993-03-20','1994-03-20'),(80047,54227,'1994-03-20','1995-03-20'),(80047,53811,'1995-03-20','1996-03-19'),(80047,55588,'1996-03-19','1997-03-19'),(80047,59287,'1997-03-19','1998-03-19'),(80047,62735,'1998-03-19','1999-03-19'),(80047,63958,'1999-03-19','2000-03-18'),(80047,68155,'2000-03-18','2001-03-18'),(80047,67774,'2001-03-18','2002-03-18'),(80047,69382,'2002-03-18','9999-01-01'),(80048,84803,'1997-07-11','1998-07-11'),(80048,84710,'1998-07-11','1999-07-11'),(80048,89047,'1999-07-11','2000-07-10'),(80048,92388,'2000-07-10','2001-07-10'),(80048,93841,'2001-07-10','2002-07-10'),(80048,96294,'2002-07-10','9999-01-01'),(80049,40000,'1996-08-19','1997-08-19'),(80049,43188,'1997-08-19','1998-08-19'),(80049,45930,'1998-08-19','1999-08-19'),(80049,49148,'1999-08-19','2000-08-18'),(80049,48650,'2000-08-18','2001-08-18'),(80049,48972,'2001-08-18','9999-01-01'),(80050,64178,'1999-07-30','2000-07-29'),(80050,66099,'2000-07-29','2001-07-29'),(80050,70272,'2001-07-29','2002-07-29'),(80050,72787,'2002-07-29','9999-01-01'),(80051,49003,'1986-02-06','1987-02-06'),(80051,53363,'1987-02-06','1988-02-06'),(80051,57755,'1988-02-06','1989-02-05'),(80051,58852,'1989-02-05','1990-02-05'),(80051,58565,'1990-02-05','1991-02-05'),(80051,62300,'1991-02-05','1992-02-05'),(80051,63800,'1992-02-05','1993-02-04'),(80051,63346,'1993-02-04','1994-02-04'),(80051,62854,'1994-02-04','1995-02-04'),(80051,66469,'1995-02-04','1996-02-04'),(80051,68709,'1996-02-04','1997-02-03'),(80051,72878,'1997-02-03','1998-02-03'),(80051,74727,'1998-02-03','1999-02-03'),(80051,74486,'1999-02-03','2000-02-03'),(80051,75866,'2000-02-03','2001-02-02'),(80051,77006,'2001-02-02','2002-02-02'),(80051,80711,'2002-02-02','9999-01-01'),(80052,51131,'1995-05-10','1996-05-09'),(80052,51233,'1996-05-09','1997-05-09'),(80052,51117,'1997-05-09','1998-05-09'),(80052,54412,'1998-05-09','1999-05-09'),(80052,53990,'1999-05-09','2000-05-08'),(80052,54081,'2000-05-08','2001-05-08'),(80052,54258,'2001-05-08','2002-05-08'),(80052,54945,'2002-05-08','9999-01-01'),(80053,69703,'1988-05-05','1989-05-05'),(80053,71260,'1989-05-05','1990-05-05'),(80053,74386,'1990-05-05','1991-05-05'),(80053,78079,'1991-05-05','1992-05-04'),(80053,82200,'1992-05-04','1993-05-04'),(80053,83118,'1993-05-04','1994-05-04'),(80053,86114,'1994-05-04','1995-05-04'),(80053,85622,'1995-05-04','1996-05-03'),(80053,87266,'1996-05-03','1997-05-03'),(80053,86957,'1997-05-03','1998-05-03'),(80053,87792,'1998-05-03','1999-05-03'),(80053,88363,'1999-05-03','2000-05-02'),(80053,91515,'2000-05-02','2001-05-02'),(80053,92440,'2001-05-02','2002-05-02'),(80053,92442,'2002-05-02','9999-01-01'),(80054,40000,'1987-04-12','1988-04-11'),(80054,43222,'1988-04-11','1989-04-11'),(80054,44211,'1989-04-11','1990-04-11'),(80054,44835,'1990-04-11','1991-04-11'),(80054,48036,'1991-04-11','1992-04-10'),(80054,49240,'1992-04-10','1993-04-10'),(80054,49131,'1993-04-10','1994-04-10'),(80054,51562,'1994-04-10','1995-04-10'),(80054,53927,'1995-04-10','1996-04-09'),(80054,56291,'1996-04-09','1997-04-09'),(80054,59005,'1997-04-09','1998-04-09'),(80054,62200,'1998-04-09','1999-04-09'),(80054,65265,'1999-04-09','2000-04-08'),(80054,64851,'2000-04-08','2001-03-13'),(80055,47018,'1986-11-06','1987-11-06'),(80055,51123,'1987-11-06','1988-11-05'),(80055,54603,'1988-11-05','1989-11-05'),(80055,56297,'1989-11-05','1990-11-05'),(80055,58571,'1990-11-05','1991-11-05'),(80055,61286,'1991-11-05','1992-11-04'),(80055,63233,'1992-11-04','1993-11-04'),(80055,63495,'1993-11-04','1994-11-04'),(80055,64372,'1994-11-04','1995-11-04'),(80055,67950,'1995-11-04','1996-11-03'),(80055,69224,'1996-11-03','1997-11-03'),(80055,69625,'1997-11-03','1998-11-03'),(80055,69153,'1998-11-03','1999-11-03'),(80055,70187,'1999-11-03','2000-11-02'),(80055,71129,'2000-11-02','2001-11-02'),(80055,71239,'2001-11-02','9999-01-01'),(80056,40000,'1990-08-13','1991-08-13'),(80056,40887,'1991-08-13','1992-08-12'),(80056,44787,'1992-08-12','1993-08-12'),(80056,48585,'1993-08-12','1994-08-12'),(80056,52430,'1994-08-12','1995-08-12'),(80056,55043,'1995-08-12','1996-08-11'),(80056,58711,'1996-08-11','1997-08-11'),(80056,62472,'1997-08-11','1998-08-11'),(80056,66231,'1998-08-11','1999-08-11'),(80056,67987,'1999-08-11','2000-08-10'),(80056,71143,'2000-08-10','2001-08-10'),(80056,72581,'2001-08-10','9999-01-01'),(80057,40000,'1988-10-05','1989-10-05'),(80057,42340,'1989-10-05','1990-10-05'),(80057,43875,'1990-10-05','1991-10-05'),(80057,46277,'1991-10-05','1992-10-04'),(80057,48943,'1992-10-04','1993-10-04'),(80057,53132,'1993-10-04','1994-10-04'),(80057,52720,'1994-10-04','1995-10-04'),(80057,53297,'1995-10-04','1996-10-03'),(80057,55541,'1996-10-03','1997-10-03'),(80057,57941,'1997-10-03','1998-10-03'),(80057,60725,'1998-10-03','1999-10-03'),(80057,63083,'1999-10-03','2000-10-02'),(80057,64245,'2000-10-02','2001-10-02'),(80057,67116,'2001-10-02','9999-01-01'),(80058,40000,'1995-04-02','1996-04-01'),(80058,41158,'1996-04-01','1997-04-01'),(80058,45645,'1997-04-01','1998-04-01'),(80058,46318,'1998-04-01','1999-04-01'),(80058,49190,'1999-04-01','2000-03-31'),(80058,51505,'2000-03-31','2001-03-31'),(80058,54749,'2001-03-31','2002-03-31'),(80058,55206,'2002-03-31','9999-01-01'),(80059,54386,'1998-04-06','1999-04-06'),(80059,57744,'1999-04-06','2000-04-05'),(80059,60660,'2000-04-05','2001-04-05'),(80059,61802,'2001-04-05','2002-04-04'),(80059,62741,'2002-04-04','9999-01-01'),(80060,58104,'1992-02-08','1993-02-07'),(80060,60974,'1993-02-07','1994-02-07'),(80060,61467,'1994-02-07','1995-02-07'),(80060,62947,'1995-02-07','1996-02-07'),(80060,64496,'1996-02-07','1997-02-06'),(80060,68820,'1997-02-06','1998-02-06'),(80060,70720,'1998-02-06','1999-02-06'),(80060,72988,'1999-02-06','2000-02-06'),(80060,75329,'2000-02-06','2001-02-05'),(80060,74948,'2001-02-05','2002-02-05'),(80060,79108,'2002-02-05','9999-01-01'),(80061,81485,'1999-12-27','2000-12-26'),(80061,83164,'2000-12-26','2001-12-26'),(80061,84097,'2001-12-26','9999-01-01'),(80062,40000,'1997-02-13','1998-02-13'),(80062,40828,'1998-02-13','1999-02-13'),(80062,45154,'1999-02-13','2000-02-13'),(80062,45561,'2000-02-13','2001-02-12'),(80062,45716,'2001-02-12','2002-02-12'),(80062,46349,'2002-02-12','9999-01-01'),(80063,59926,'1988-07-09','1989-07-09'),(80063,62189,'1989-07-09','1989-12-14'),(80064,40000,'1995-04-27','1996-04-26'),(80064,42190,'1996-04-26','1997-04-26'),(80064,46349,'1997-04-26','1998-04-26'),(80064,50165,'1998-04-26','1999-04-26'),(80064,54080,'1999-04-26','2000-04-25'),(80064,56470,'2000-04-25','2001-04-25'),(80064,58454,'2001-04-25','2002-04-25'),(80064,59315,'2002-04-25','9999-01-01'),(80065,49716,'1995-07-26','1996-07-25'),(80065,52425,'1996-07-25','1997-07-25'),(80065,53062,'1997-07-25','1998-07-25'),(80065,55807,'1998-07-25','1999-07-25'),(80065,59940,'1999-07-25','2000-07-24'),(80065,63197,'2000-07-24','2001-07-24'),(80065,65707,'2001-07-24','2002-07-24'),(80065,66373,'2002-07-24','9999-01-01'),(80066,40000,'1991-09-04','1992-09-03'),(80066,41697,'1992-09-03','1993-09-03'),(80066,46071,'1993-09-03','1994-09-03'),(80066,47762,'1994-09-03','1995-09-03'),(80066,48930,'1995-09-03','1996-09-02'),(80066,52491,'1996-09-02','1997-09-02'),(80066,55259,'1997-09-02','1998-01-05'),(80067,40000,'1985-11-09','1986-11-09'),(80067,43246,'1986-11-09','1987-11-09'),(80067,44337,'1987-11-09','1988-11-08'),(80067,44332,'1988-11-08','1989-11-08'),(80067,48783,'1989-11-08','1990-11-08'),(80067,49301,'1990-11-08','1991-11-08'),(80067,51220,'1991-11-08','1992-11-07'),(80067,52885,'1992-11-07','1993-11-07'),(80067,55913,'1993-11-07','1994-11-07'),(80067,58523,'1994-11-07','1995-11-07'),(80067,58090,'1995-11-07','1996-11-06'),(80067,59573,'1996-11-06','1997-11-06'),(80067,62125,'1997-11-06','1998-11-06'),(80067,63728,'1998-11-06','1999-11-06'),(80067,66616,'1999-11-06','2000-11-05'),(80067,70059,'2000-11-05','2001-11-05'),(80067,72624,'2001-11-05','9999-01-01'),(80068,40000,'1999-03-06','2000-03-05'),(80068,43442,'2000-03-05','2001-03-05'),(80068,44018,'2001-03-05','2002-03-05'),(80068,48252,'2002-03-05','9999-01-01'),(80069,44620,'1994-01-06','1995-01-06'),(80069,48866,'1995-01-06','1996-01-06'),(80069,52784,'1996-01-06','1997-01-05'),(80069,55307,'1997-01-05','1998-01-05'),(80069,59384,'1998-01-05','1999-01-05'),(80069,63765,'1999-01-05','2000-01-05'),(80069,65020,'2000-01-05','2001-01-04'),(80069,67061,'2001-01-04','2002-01-04'),(80069,71129,'2002-01-04','9999-01-01'),(80070,61825,'1991-11-28','1992-11-27'),(80070,64777,'1992-11-27','1993-11-27'),(80070,64421,'1993-11-27','1994-11-27'),(80070,63965,'1994-11-27','1995-11-27'),(80070,67249,'1995-11-27','1996-11-26'),(80070,68008,'1996-11-26','1997-11-26'),(80070,71449,'1997-11-26','1998-11-26'),(80070,72916,'1998-11-26','1999-11-26'),(80070,72962,'1999-11-26','2000-11-25'),(80070,73337,'2000-11-25','2001-11-25'),(80070,73225,'2001-11-25','9999-01-01'),(80071,44123,'1995-09-16','1996-09-15'),(80071,44293,'1996-09-15','1997-09-15'),(80071,47337,'1997-09-15','1998-09-15'),(80071,49511,'1998-09-15','1999-09-15'),(80071,53442,'1999-09-15','2000-09-14'),(80071,55021,'2000-09-14','2001-09-14'),(80071,59460,'2001-09-14','9999-01-01'),(80072,40000,'1997-05-15','1998-05-15'),(80072,41891,'1998-05-15','1999-05-15'),(80072,44008,'1999-05-15','2000-05-14'),(80072,46129,'2000-05-14','2001-05-14'),(80072,49856,'2001-05-14','2002-05-14'),(80072,52199,'2002-05-14','9999-01-01'),(80073,54367,'1989-03-06','1990-03-06'),(80073,58006,'1990-03-06','1991-03-06'),(80073,58300,'1991-03-06','1992-03-05'),(80073,61129,'1992-03-05','1993-03-05'),(80073,60719,'1993-03-05','1994-03-05'),(80073,60981,'1994-03-05','1995-03-05'),(80073,61834,'1995-03-05','1996-03-04'),(80073,61719,'1996-03-04','1997-03-04'),(80073,64432,'1997-03-04','1998-03-04'),(80073,67712,'1998-03-04','1999-03-04'),(80073,68884,'1999-03-04','2000-03-03'),(80073,70103,'2000-03-03','2001-03-01'),(80074,82082,'2000-01-19','2001-01-18'),(80074,83940,'2001-01-18','2002-01-18'),(80074,83627,'2002-01-18','9999-01-01'),(80075,48409,'1997-04-24','1998-04-24'),(80075,48216,'1998-04-24','1999-04-24'),(80075,51444,'1999-04-24','2000-04-23'),(80075,52395,'2000-04-23','2001-04-23'),(80075,53760,'2001-04-23','2002-04-23'),(80075,55448,'2002-04-23','9999-01-01'),(80076,58641,'1991-10-30','1992-10-29'),(80076,61961,'1992-10-29','1993-10-29'),(80076,61673,'1993-10-29','1994-10-29'),(80076,62187,'1994-10-29','1995-10-29'),(80076,64799,'1995-10-29','1996-10-28'),(80076,66357,'1996-10-28','1997-10-28'),(80076,70580,'1997-10-28','1998-10-28'),(80076,72083,'1998-10-28','1999-10-28'),(80076,75028,'1999-10-28','2000-10-27'),(80076,77415,'2000-10-27','2001-10-27'),(80076,78710,'2001-10-27','9999-01-01'),(80077,74806,'1986-06-02','1987-06-02'),(80077,78767,'1987-06-02','1988-06-01'),(80077,80285,'1988-06-01','1989-06-01'),(80077,83953,'1989-06-01','1990-06-01'),(80077,88285,'1990-06-01','1991-06-01'),(80077,92579,'1991-06-01','1992-05-31'),(80077,93271,'1992-05-31','1993-05-31'),(80077,96526,'1993-05-31','1994-05-31'),(80077,98743,'1994-05-31','1995-05-31'),(80077,101437,'1995-05-31','1996-05-30'),(80077,103967,'1996-05-30','1997-05-30'),(80077,105473,'1997-05-30','1998-05-30'),(80077,108452,'1998-05-30','1999-05-30'),(80077,108880,'1999-05-30','2000-05-29'),(80077,112637,'2000-05-29','2001-05-29'),(80077,114126,'2001-05-29','2002-05-29'),(80077,114773,'2002-05-29','9999-01-01'),(80078,64511,'1995-02-23','1996-02-23'),(80078,66887,'1996-02-23','1997-02-22'),(80078,70874,'1997-02-22','1998-02-22'),(80078,72946,'1998-02-22','1999-02-22'),(80078,74693,'1999-02-22','2000-02-22'),(80078,77498,'2000-02-22','2001-02-21'),(80078,79765,'2001-02-21','2002-02-21'),(80078,82517,'2002-02-21','9999-01-01'),(80079,62560,'1991-10-21','1992-10-20'),(80079,64927,'1992-10-20','1993-10-20'),(80079,67811,'1993-10-20','1994-10-20'),(80079,69377,'1994-10-20','1995-10-20'),(80079,72254,'1995-10-20','1996-10-19'),(80079,74820,'1996-10-19','1997-10-19'),(80079,76583,'1997-10-19','1998-10-19'),(80079,80836,'1998-10-19','1999-10-19'),(80079,82671,'1999-10-19','2000-10-18'),(80079,84848,'2000-10-18','2001-10-18'),(80079,88728,'2001-10-18','9999-01-01'),(80080,45981,'1991-04-04','1992-04-03'),(80080,49942,'1992-04-03','1993-04-03'),(80080,50881,'1993-04-03','1994-04-03'),(80080,51617,'1994-04-03','1995-04-03'),(80080,55368,'1995-04-03','1996-04-02'),(80080,55886,'1996-04-02','1997-04-02'),(80080,57831,'1997-04-02','1998-04-02'),(80080,62180,'1998-04-02','1999-04-02'),(80080,62905,'1999-04-02','2000-04-01'),(80080,62624,'2000-04-01','2001-04-01'),(80080,64226,'2001-04-01','2002-04-01'),(80080,68019,'2002-04-01','9999-01-01'),(80081,40000,'1996-09-26','1997-09-26'),(80081,40019,'1997-09-26','1998-09-26'),(80081,43894,'1998-09-26','1999-09-26'),(80081,45078,'1999-09-26','2000-09-25'),(80081,46133,'2000-09-25','2001-09-25'),(80081,49047,'2001-09-25','9999-01-01'),(80082,40000,'1986-06-25','1987-06-25'),(80082,41962,'1987-06-25','1988-06-24'),(80082,41662,'1988-06-24','1989-06-24'),(80082,42450,'1989-06-24','1990-06-24'),(80082,45614,'1990-06-24','1991-06-24'),(80082,45731,'1991-06-24','1992-06-23'),(80082,50076,'1992-06-23','1992-11-02'),(80083,73466,'1992-10-08','1993-10-08'),(80083,77395,'1993-10-08','1994-10-08'),(80083,80891,'1994-10-08','1995-10-08'),(80083,84906,'1995-10-08','1996-10-07'),(80083,86740,'1996-10-07','1997-10-07'),(80083,89490,'1997-10-07','1998-10-07'),(80083,90101,'1998-10-07','1999-10-07'),(80083,94435,'1999-10-07','2000-10-06'),(80083,98852,'2000-10-06','2001-10-06'),(80083,99068,'2001-10-06','9999-01-01'),(80084,66552,'1994-06-05','1995-06-05'),(80084,70755,'1995-06-05','1996-06-04'),(80084,70885,'1996-06-04','1997-06-04'),(80084,70658,'1997-06-04','1998-06-04'),(80084,72072,'1998-06-04','1999-06-04'),(80084,72443,'1999-06-04','2000-06-03'),(80084,74884,'2000-06-03','2001-06-03'),(80084,79338,'2001-06-03','2002-06-03'),(80084,80480,'2002-06-03','9999-01-01'),(80085,62132,'1989-03-19','1990-03-19'),(80085,64356,'1990-03-19','1991-03-19'),(80085,66199,'1991-03-19','1992-03-18'),(80085,67458,'1992-03-18','1993-03-18'),(80085,66960,'1993-03-18','1994-03-18'),(80085,67594,'1994-03-18','1995-03-18'),(80085,71624,'1995-03-18','1996-03-17'),(80085,73323,'1996-03-17','1997-03-17'),(80085,74810,'1997-03-17','1998-03-17'),(80085,75649,'1998-03-17','1999-03-17'),(80085,77311,'1999-03-17','2000-03-16'),(80085,78047,'2000-03-16','2001-03-16'),(80085,80145,'2001-03-16','2002-03-16'),(80085,81204,'2002-03-16','9999-01-01'),(80086,57696,'1996-11-26','1997-11-26'),(80086,61604,'1997-11-26','1998-11-26'),(80086,63703,'1998-11-26','1999-11-26'),(80086,64184,'1999-11-26','2000-11-25'),(80086,66555,'2000-11-25','2001-11-25'),(80086,68663,'2001-11-25','9999-01-01'),(80087,72886,'1991-08-01','1992-07-31'),(80087,76644,'1992-07-31','1993-07-31'),(80087,76585,'1993-07-31','1994-07-31'),(80087,76403,'1994-07-31','1995-07-31'),(80087,77341,'1995-07-31','1996-07-30'),(80087,76967,'1996-07-30','1997-07-30'),(80087,77450,'1997-07-30','1998-07-30'),(80087,80617,'1998-07-30','1999-07-30'),(80087,84935,'1999-07-30','2000-07-29'),(80087,85054,'2000-07-29','2001-07-29'),(80087,86712,'2001-07-29','2002-07-29'),(80087,88456,'2002-07-29','9999-01-01'),(80088,49611,'1996-03-09','1997-03-09'),(80088,53645,'1997-03-09','1998-03-09'),(80088,54663,'1998-03-09','1999-03-09'),(80088,55781,'1999-03-09','2000-03-08'),(80088,57331,'2000-03-08','2001-03-08'),(80088,59055,'2001-03-08','2002-03-08'),(80088,61000,'2002-03-08','9999-01-01'),(80089,40000,'1985-07-01','1986-07-01'),(80089,43269,'1986-07-01','1987-07-01'),(80089,47422,'1987-07-01','1988-06-30'),(80089,48869,'1988-06-30','1989-05-01'),(80090,40000,'1989-07-08','1990-07-08'),(80090,42869,'1990-07-08','1991-07-08'),(80090,45642,'1991-07-08','1992-07-07'),(80090,46615,'1992-07-07','1993-07-07'),(80090,47133,'1993-07-07','1994-07-07'),(80090,51435,'1994-07-07','1995-07-07'),(80090,55925,'1995-07-07','1996-07-06'),(80090,59102,'1996-07-06','1997-07-06'),(80090,59779,'1997-07-06','1998-07-06'),(80090,63961,'1998-07-06','1999-07-06'),(80090,63612,'1999-07-06','2000-07-05'),(80090,65417,'2000-07-05','2001-07-05'),(80090,65349,'2001-07-05','2002-07-05'),(80090,67405,'2002-07-05','9999-01-01'),(80091,40000,'1993-12-24','1994-12-24'),(80091,42639,'1994-12-24','1995-12-24'),(80091,42333,'1995-12-24','1996-12-23'),(80091,44984,'1996-12-23','1997-12-23'),(80091,48783,'1997-12-23','1998-12-23'),(80091,52596,'1998-12-23','1999-12-23'),(80091,54072,'1999-12-23','2000-12-22'),(80091,55589,'2000-12-22','2001-12-22'),(80091,58619,'2001-12-22','9999-01-01'),(80092,76550,'1988-10-07','1989-10-07'),(80092,77765,'1989-10-07','1990-10-07'),(80092,77939,'1990-10-07','1991-10-07'),(80092,77946,'1991-10-07','1992-10-06'),(80092,81295,'1992-10-06','1993-10-06'),(80092,84145,'1993-10-06','1994-10-06'),(80092,88079,'1994-10-06','1995-10-06'),(80092,91042,'1995-10-06','1996-10-05'),(80092,94755,'1996-10-05','1997-10-05'),(80092,96180,'1997-10-05','1998-10-05'),(80092,100220,'1998-10-05','1999-10-05'),(80092,100832,'1999-10-05','2000-10-04'),(80092,103430,'2000-10-04','2001-10-04'),(80092,103586,'2001-10-04','9999-01-01'),(80093,40000,'1993-09-21','1994-09-21'),(80093,40612,'1994-09-21','1995-09-21'),(80093,43773,'1995-09-21','1996-09-20'),(80093,43817,'1996-09-20','1997-09-20'),(80093,45036,'1997-09-20','1998-09-20'),(80093,45402,'1998-09-20','1999-09-20'),(80093,49077,'1999-09-20','2000-09-19'),(80093,49440,'2000-09-19','2001-09-19'),(80093,52379,'2001-09-19','9999-01-01'),(80094,40000,'1999-09-07','2000-09-06'),(80094,41371,'2000-09-06','2001-09-06'),(80094,42887,'2001-09-06','9999-01-01'),(80095,72120,'1986-03-15','1986-09-09'),(80096,66160,'1986-12-16','1987-12-16'),(80096,68204,'1987-12-16','1988-12-15'),(80096,70852,'1988-12-15','1989-12-15'),(80096,73844,'1989-12-15','1990-12-15'),(80096,75906,'1990-12-15','1991-12-15'),(80096,76272,'1991-12-15','1992-12-14'),(80096,80694,'1992-12-14','1993-12-14'),(80096,80821,'1993-12-14','1994-12-14'),(80096,81556,'1994-12-14','1995-12-14'),(80096,83870,'1995-12-14','1996-12-13'),(80096,83447,'1996-12-13','1997-12-13'),(80096,87837,'1997-12-13','1998-12-13'),(80096,88523,'1998-12-13','1999-12-13'),(80096,91211,'1999-12-13','2000-12-12'),(80096,94106,'2000-12-12','2001-12-12'),(80096,95215,'2001-12-12','9999-01-01'),(80097,49907,'1987-12-02','1988-12-01'),(80097,53493,'1988-12-01','1989-12-01'),(80097,53158,'1989-12-01','1990-12-01'),(80097,57207,'1990-12-01','1991-12-01'),(80097,57086,'1991-12-01','1992-11-30'),(80097,59160,'1992-11-30','1993-11-30'),(80097,61870,'1993-11-30','1994-11-30'),(80097,63417,'1994-11-30','1995-11-30'),(80097,66384,'1995-11-30','1996-11-29'),(80097,66758,'1996-11-29','1997-11-29'),(80097,67161,'1997-11-29','1998-11-29'),(80097,68048,'1998-11-29','1999-11-29'),(80097,68034,'1999-11-29','2000-11-28'),(80097,69519,'2000-11-28','2001-11-28'),(80097,70202,'2001-11-28','9999-01-01'),(80098,53636,'1986-10-01','1987-10-01'),(80098,57896,'1987-10-01','1988-09-30'),(80098,62075,'1988-09-30','1989-09-30'),(80098,62179,'1989-09-30','1990-09-30'),(80098,63214,'1990-09-30','1991-09-30'),(80098,64502,'1991-09-30','1992-09-29'),(80098,64575,'1992-09-29','1993-09-29'),(80098,64759,'1993-09-29','1994-09-29'),(80098,66088,'1994-09-29','1995-09-29'),(80098,69876,'1995-09-29','1996-09-28'),(80098,74345,'1996-09-28','1997-09-28'),(80098,73924,'1997-09-28','1998-09-28'),(80098,76349,'1998-09-28','1999-09-28'),(80098,78841,'1999-09-28','2000-09-27'),(80098,81375,'2000-09-27','2001-09-27'),(80098,83120,'2001-09-27','9999-01-01'),(80099,56798,'1988-04-01','1989-04-01'),(80099,60908,'1989-04-01','1990-04-01'),(80099,60890,'1990-04-01','1991-04-01'),(80099,64076,'1991-04-01','1992-03-31'),(80099,65003,'1992-03-31','1993-03-31'),(80099,66660,'1993-03-31','1994-03-31'),(80099,68476,'1994-03-31','1995-03-31'),(80099,71638,'1995-03-31','1996-03-30'),(80099,74116,'1996-03-30','1997-03-30'),(80099,75189,'1997-03-30','1998-03-30'),(80099,77206,'1998-03-30','1999-03-30'),(80099,79062,'1999-03-30','2000-03-29'),(80099,83354,'2000-03-29','2001-03-29'),(80099,87486,'2001-03-29','2002-03-29'),(80099,87081,'2002-03-29','9999-01-01'),(80100,40000,'1998-03-19','1999-03-19'),(80100,39508,'1999-03-19','2000-03-18'),(80100,42878,'2000-03-18','2001-03-18'),(80100,43266,'2001-03-18','2002-03-18'),(80100,43029,'2002-03-18','9999-01-01'),(80101,40000,'1992-10-26','1993-10-26'),(80101,44377,'1993-10-26','1994-10-26'),(80101,48032,'1994-10-26','1995-10-26'),(80101,47698,'1995-10-26','1996-10-25'),(80101,49558,'1996-10-25','1997-10-25'),(80101,49875,'1997-10-25','1998-10-25'),(80101,52000,'1998-10-25','1999-10-25'),(80101,52008,'1999-10-25','2000-10-24'),(80101,52771,'2000-10-24','2001-10-24'),(80101,52299,'2001-10-24','9999-01-01'),(80102,40000,'1995-12-27','1996-12-26'),(80102,40072,'1996-12-26','1997-12-26'),(80102,42681,'1997-12-26','1998-12-26'),(80102,42444,'1998-12-26','1999-12-26'),(80102,43814,'1999-12-26','2000-12-25'),(80102,44004,'2000-12-25','2001-12-25'),(80102,46079,'2001-12-25','9999-01-01'),(80103,40000,'1989-03-07','1990-03-07'),(80103,40443,'1990-03-07','1991-03-07'),(80103,42231,'1991-03-07','1992-03-06'),(80103,44999,'1992-03-06','1993-03-06'),(80103,47255,'1993-03-06','1994-03-06'),(80103,51339,'1994-03-06','1995-03-06'),(80103,55660,'1995-03-06','1996-03-05'),(80103,56531,'1996-03-05','1997-03-05'),(80103,56488,'1997-03-05','1998-03-05'),(80103,56032,'1998-03-05','1999-03-05'),(80103,58685,'1999-03-05','2000-03-04'),(80103,58532,'2000-03-04','2001-03-04'),(80103,59605,'2001-03-04','2002-03-04'),(80103,63950,'2002-03-04','9999-01-01'),(80104,40000,'1992-07-20','1993-07-20'),(80104,41363,'1993-07-20','1994-07-20'),(80104,42247,'1994-07-20','1995-07-20'),(80104,43347,'1995-07-20','1996-04-12'),(80105,62537,'1998-02-21','1999-02-21'),(80105,66424,'1999-02-21','2000-02-21'),(80105,67332,'2000-02-21','2001-02-20'),(80105,68948,'2001-02-20','2002-02-20'),(80105,73437,'2002-02-20','9999-01-01'),(80106,43686,'1996-08-16','1997-08-16'),(80106,47050,'1997-08-16','1998-08-16'),(80106,46834,'1998-08-16','1999-08-16'),(80106,50832,'1999-08-16','2000-08-15'),(80106,50864,'2000-08-15','2001-08-15'),(80106,53816,'2001-08-15','9999-01-01'),(80107,40000,'1988-10-11','1989-10-11'),(80107,41566,'1989-10-11','1990-10-11'),(80107,42304,'1990-10-11','1991-10-11'),(80107,44607,'1991-10-11','1992-10-10'),(80107,48867,'1992-10-10','1993-10-10'),(80107,50635,'1993-10-10','1994-10-10'),(80107,52222,'1994-10-10','1995-10-10'),(80107,54446,'1995-10-10','1996-10-09'),(80107,54348,'1996-10-09','1997-10-09'),(80107,58776,'1997-10-09','1998-10-09'),(80107,58499,'1998-10-09','1999-10-09'),(80107,61451,'1999-10-09','2000-10-08'),(80107,64688,'2000-10-08','2001-10-08'),(80107,65709,'2001-10-08','9999-01-01'),(80108,41919,'1987-05-22','1988-05-21'),(80108,43151,'1988-05-21','1989-05-21'),(80108,43804,'1989-05-21','1990-05-21'),(80108,45820,'1990-05-21','1991-05-21'),(80108,50287,'1991-05-21','1992-05-20'),(80108,52767,'1992-05-20','1993-05-20'),(80108,55935,'1993-05-20','1994-05-20'),(80108,58632,'1994-05-20','1995-05-20'),(80108,62674,'1995-05-20','1996-05-19'),(80108,63401,'1996-05-19','1997-05-19'),(80108,66645,'1997-05-19','1998-05-19'),(80108,68317,'1998-05-19','1998-09-16'),(80109,66885,'1995-06-07','1996-06-06'),(80109,69397,'1996-06-06','1997-06-06'),(80109,72328,'1997-06-06','1998-06-06'),(80109,74122,'1998-06-06','1999-06-06'),(80109,74590,'1999-06-06','2000-06-05'),(80109,74713,'2000-06-05','2001-06-05'),(80109,75817,'2001-06-05','2002-06-05'),(80109,76383,'2002-06-05','9999-01-01'),(80110,62600,'1990-09-12','1991-09-12'),(80110,66933,'1991-09-12','1992-09-11'),(80110,67842,'1992-09-11','1993-09-11'),(80110,67758,'1993-09-11','1994-09-11'),(80110,70535,'1994-09-11','1994-09-18'),(80111,83627,'1987-08-22','1988-08-21'),(80111,85831,'1988-08-21','1989-08-21'),(80111,86255,'1989-08-21','1990-08-21'),(80111,89800,'1990-08-21','1991-08-21'),(80111,94238,'1991-08-21','1992-08-20'),(80111,95443,'1992-08-20','1993-08-20'),(80111,95583,'1993-08-20','1994-08-20'),(80111,99462,'1994-08-20','1995-08-20'),(80111,103072,'1995-08-20','1996-08-19'),(80111,103349,'1996-08-19','1997-08-19'),(80111,106037,'1997-08-19','1998-08-19'),(80111,107317,'1998-08-19','1999-08-19'),(80111,111650,'1999-08-19','2000-08-18'),(80111,112120,'2000-08-18','2001-08-18'),(80111,115721,'2001-08-18','9999-01-01'),(80112,71794,'1989-01-19','1990-01-19'),(80112,73872,'1990-01-19','1991-01-19'),(80112,75610,'1991-01-19','1992-01-19'),(80112,79279,'1992-01-19','1993-01-18'),(80112,83717,'1993-01-18','1994-01-18'),(80112,87566,'1994-01-18','1995-01-18'),(80112,87300,'1995-01-18','1996-01-18'),(80112,89614,'1996-01-18','1997-01-17'),(80112,93600,'1997-01-17','1998-01-17'),(80112,93904,'1998-01-17','1999-01-17'),(80112,96604,'1999-01-17','2000-01-17'),(80112,96318,'2000-01-17','2001-01-16'),(80112,100055,'2001-01-16','2002-01-16'),(80112,102392,'2002-01-16','9999-01-01'),(80113,40000,'2000-01-21','2001-01-20'),(80113,42818,'2001-01-20','2002-01-20'),(80113,46948,'2002-01-20','9999-01-01'),(80114,69239,'1990-08-13','1991-08-13'),(80114,70242,'1991-08-13','1992-08-12'),(80114,70586,'1992-08-12','1993-08-12'),(80114,70618,'1993-08-12','1994-08-12'),(80114,70317,'1994-08-12','1995-08-12'),(80114,73152,'1995-08-12','1996-08-11'),(80114,73599,'1996-08-11','1997-08-11'),(80114,75737,'1997-08-11','1998-08-11'),(80114,79341,'1998-08-11','1999-08-11'),(80114,80699,'1999-08-11','2000-08-10'),(80114,84383,'2000-08-10','2001-08-10'),(80114,87568,'2001-08-10','9999-01-01'),(80115,56646,'1997-07-12','1998-07-12'),(80115,58305,'1998-07-12','1999-07-12'),(80115,59606,'1999-07-12','2000-07-11'),(80115,62114,'2000-07-11','2001-07-11'),(80115,66282,'2001-07-11','2002-07-11'),(80115,69876,'2002-07-11','9999-01-01'),(80116,45537,'1985-11-21','1986-11-21'),(80116,48766,'1986-11-21','1987-11-21'),(80116,51949,'1987-11-21','1988-11-20'),(80116,52949,'1988-11-20','1989-11-20'),(80116,52840,'1989-11-20','1990-11-20'),(80116,54295,'1990-11-20','1991-11-20'),(80116,55106,'1991-11-20','1992-11-19'),(80116,55991,'1992-11-19','1993-11-19'),(80116,59975,'1993-11-19','1994-11-19'),(80116,63658,'1994-11-19','1995-11-19'),(80116,64368,'1995-11-19','1996-11-18'),(80116,68855,'1996-11-18','1997-11-18'),(80116,70848,'1997-11-18','1998-11-18'),(80116,71038,'1998-11-18','1999-11-18'),(80116,71903,'1999-11-18','2000-11-17'),(80116,74667,'2000-11-17','2001-11-17'),(80116,76599,'2001-11-17','9999-01-01'),(80117,46600,'1990-05-21','1991-05-21'),(80117,50340,'1991-05-21','1992-05-20'),(80117,50320,'1992-05-20','1993-05-20'),(80117,54263,'1993-05-20','1994-05-20'),(80117,54765,'1994-05-20','1995-05-20'),(80117,57285,'1995-05-20','1996-05-19'),(80117,61717,'1996-05-19','1997-05-19'),(80117,64551,'1997-05-19','1998-05-19'),(80117,67750,'1998-05-19','1999-05-19'),(80117,69795,'1999-05-19','2000-05-18'),(80117,69878,'2000-05-18','2001-05-18'),(80117,71553,'2001-05-18','2002-05-18'),(80117,73942,'2002-05-18','9999-01-01'),(80118,40000,'1990-02-28','1991-02-28'),(80118,43426,'1991-02-28','1992-02-28'),(80118,44907,'1992-02-28','1993-02-27'),(80118,48595,'1993-02-27','1994-02-27'),(80118,52070,'1994-02-27','1995-02-27'),(80118,56420,'1995-02-27','1996-02-27'),(80118,57859,'1996-02-27','1997-02-26'),(80118,60696,'1997-02-26','1998-02-26'),(80118,61704,'1998-02-26','1999-02-26'),(80118,62551,'1999-02-26','2000-02-26'),(80118,65941,'2000-02-26','2001-02-25'),(80118,66542,'2001-02-25','2002-02-25'),(80118,66422,'2002-02-25','9999-01-01'),(80119,45997,'1996-09-28','1997-09-28'),(80119,48268,'1997-09-28','1998-09-28'),(80119,50428,'1998-09-28','1999-09-28'),(80119,53600,'1999-09-28','2000-03-23'),(80120,68779,'1997-03-12','1998-03-12'),(80120,70040,'1998-03-12','1999-03-12'),(80120,73911,'1999-03-12','2000-03-11'),(80120,74947,'2000-03-11','2001-03-11'),(80120,75092,'2001-03-11','2002-03-11'),(80120,79160,'2002-03-11','9999-01-01'),(80121,63173,'1995-11-02','1996-11-01'),(80121,64194,'1996-11-01','1997-11-01'),(80121,68272,'1997-11-01','1998-11-01'),(80121,71928,'1998-11-01','1999-11-01'),(80121,71989,'1999-11-01','2000-10-31'),(80121,73483,'2000-10-31','2001-10-31'),(80121,76110,'2001-10-31','9999-01-01'),(80122,42584,'1989-05-22','1990-05-22'),(80122,42513,'1990-05-22','1991-05-22'),(80122,42127,'1991-05-22','1992-05-21'),(80122,44201,'1992-05-21','1993-05-21'),(80122,48109,'1993-05-21','1994-05-21'),(80122,51437,'1994-05-21','1995-05-21'),(80122,51797,'1995-05-21','1996-05-20'),(80122,55302,'1996-05-20','1997-05-20'),(80122,57682,'1997-05-20','1998-05-20'),(80122,59083,'1998-05-20','1999-05-20'),(80122,61673,'1999-05-20','2000-05-19'),(80122,64646,'2000-05-19','2001-05-19'),(80122,65937,'2001-05-19','2002-05-19'),(80122,68757,'2002-05-19','9999-01-01'),(80123,55236,'1995-06-17','1996-06-16'),(80123,58572,'1996-06-16','1997-06-16'),(80123,59896,'1997-06-16','1998-06-16'),(80123,62327,'1998-06-16','1999-06-16'),(80123,66126,'1999-06-16','2000-06-15'),(80123,66662,'2000-06-15','2001-06-15'),(80123,69400,'2001-06-15','2002-06-15'),(80123,71112,'2002-06-15','9999-01-01'),(80124,91044,'1993-03-22','1994-03-22'),(80124,93396,'1994-03-22','1995-03-22'),(80124,97895,'1995-03-22','1996-03-21'),(80124,100799,'1996-03-21','1997-03-21'),(80124,102360,'1997-03-21','1998-03-21'),(80124,106058,'1998-03-21','1999-03-21'),(80124,107288,'1999-03-21','2000-03-20'),(80124,109865,'2000-03-20','2001-03-20'),(80124,113378,'2001-03-20','2002-03-20'),(80124,117613,'2002-03-20','9999-01-01'),(80125,65137,'1985-05-04','1986-05-04'),(80125,65920,'1986-05-04','1987-05-04'),(80125,67917,'1987-05-04','1988-05-03'),(80125,68544,'1988-05-03','1989-05-03'),(80125,69315,'1989-05-03','1990-05-03'),(80125,73251,'1990-05-03','1991-05-03'),(80125,76111,'1991-05-03','1992-05-02'),(80125,75619,'1992-05-02','1993-05-02'),(80125,76728,'1993-05-02','1994-05-02'),(80125,78671,'1994-05-02','1995-05-02'),(80125,82054,'1995-05-02','1996-05-01'),(80125,82851,'1996-05-01','1997-05-01'),(80125,84506,'1997-05-01','1997-09-30'),(80126,51563,'1988-08-28','1989-08-28'),(80126,53621,'1989-08-28','1990-08-28'),(80126,57185,'1990-08-28','1991-08-28'),(80126,57124,'1991-08-28','1992-08-27'),(80126,59600,'1992-08-27','1993-05-10'),(80127,40000,'1999-02-21','2000-02-21'),(80127,40762,'2000-02-21','2001-02-20'),(80127,42656,'2001-02-20','2002-02-20'),(80127,44619,'2002-02-20','9999-01-01'),(80128,40000,'1988-09-04','1989-09-04'),(80128,40081,'1989-09-04','1990-09-04'),(80128,42468,'1990-09-04','1991-09-04'),(80128,44111,'1991-09-04','1992-09-03'),(80128,43848,'1992-09-03','1993-09-03'),(80128,47129,'1993-09-03','1994-09-03'),(80128,50058,'1994-09-03','1995-09-03'),(80128,54368,'1995-09-03','1996-09-02'),(80128,54290,'1996-09-02','1997-09-02'),(80128,56949,'1997-09-02','1998-09-02'),(80128,59290,'1998-09-02','1999-09-02'),(80128,59319,'1999-09-02','2000-09-01'),(80128,63676,'2000-09-01','2001-09-01'),(80128,63230,'2001-09-01','9999-01-01'),(80129,56879,'1997-09-06','1998-09-06'),(80129,60454,'1998-09-06','1999-09-06'),(80129,64913,'1999-09-06','2000-09-05'),(80129,67138,'2000-09-05','2001-09-05'),(80129,68092,'2001-09-05','9999-01-01'),(80130,59967,'1985-08-19','1986-08-19'),(80130,62865,'1986-08-19','1987-08-19'),(80130,67099,'1987-08-19','1988-08-18'),(80130,66750,'1988-08-18','1989-08-18'),(80130,69144,'1989-08-18','1990-08-18'),(80130,72976,'1990-08-18','1991-08-18'),(80130,76082,'1991-08-18','1992-08-17'),(80130,79856,'1992-08-17','1993-08-17'),(80130,81607,'1993-08-17','1994-08-17'),(80130,82748,'1994-08-17','1995-08-17'),(80130,86482,'1995-08-17','1996-08-16'),(80130,89016,'1996-08-16','1997-08-16'),(80130,91830,'1997-08-16','1998-08-16'),(80130,93730,'1998-08-16','1999-08-16'),(80130,94199,'1999-08-16','2000-08-15'),(80130,93741,'2000-08-15','2001-08-15'),(80130,97410,'2001-08-15','9999-01-01'),(80131,40000,'1998-10-04','1999-10-04'),(80131,42577,'1999-10-04','2000-10-03'),(80131,44199,'2000-10-03','2001-10-03'),(80131,44627,'2001-10-03','9999-01-01'),(80132,46989,'1990-11-27','1991-11-27'),(80132,48191,'1991-11-27','1992-11-26'),(80132,52676,'1992-11-26','1993-11-26'),(80132,53092,'1993-11-26','1994-11-26'),(80132,56138,'1994-11-26','1995-11-26'),(80132,60628,'1995-11-26','1996-11-25'),(80132,60309,'1996-11-25','1997-11-25'),(80132,62524,'1997-11-25','1998-11-25'),(80132,66229,'1998-11-25','1999-11-25'),(80132,67672,'1999-11-25','2000-11-24'),(80132,68281,'2000-11-24','2001-11-24'),(80132,70012,'2001-11-24','9999-01-01'),(80133,63956,'1995-05-31','1996-05-30'),(80133,64356,'1996-05-30','1997-05-30'),(80133,64222,'1997-05-30','1998-05-30'),(80133,68540,'1998-05-30','1999-05-30'),(80133,71119,'1999-05-30','2000-05-29'),(80133,72765,'2000-05-29','2001-05-29'),(80133,73706,'2001-05-29','2002-05-29'),(80133,74836,'2002-05-29','9999-01-01'),(80134,61669,'1986-07-31','1987-07-31'),(80134,64621,'1987-07-31','1988-07-30'),(80134,65721,'1988-07-30','1989-07-30'),(80134,66031,'1989-07-30','1990-07-30'),(80134,69011,'1990-07-30','1991-07-30'),(80134,69198,'1991-07-30','1992-07-29'),(80134,72829,'1992-07-29','1993-07-29'),(80134,76917,'1993-07-29','1994-02-03'),(80135,50425,'1989-11-02','1990-11-02'),(80135,53915,'1990-11-02','1991-11-02'),(80135,57620,'1991-11-02','1992-11-01'),(80135,60491,'1992-11-01','1993-11-01'),(80135,60067,'1993-11-01','1994-11-01'),(80135,60080,'1994-11-01','1995-11-01'),(80135,60231,'1995-11-01','1996-10-31'),(80135,63793,'1996-10-31','1997-10-31'),(80135,66730,'1997-10-31','1998-10-31'),(80135,69256,'1998-10-31','1999-10-31'),(80135,70776,'1999-10-31','2000-10-30'),(80135,75000,'2000-10-30','2001-10-30'),(80135,78869,'2001-10-30','9999-01-01'),(80136,57680,'1988-12-26','1989-12-26'),(80136,57936,'1989-12-26','1990-12-26'),(80136,59687,'1990-12-26','1991-12-26'),(80136,61435,'1991-12-26','1992-12-25'),(80136,61524,'1992-12-25','1993-12-25'),(80136,65882,'1993-12-25','1994-12-25'),(80136,65434,'1994-12-25','1995-12-25'),(80136,64976,'1995-12-25','1996-12-24'),(80136,67477,'1996-12-24','1997-12-24'),(80136,71251,'1997-12-24','1998-12-24'),(80136,71459,'1998-12-24','1999-12-24'),(80136,71202,'1999-12-24','2000-12-23'),(80136,71291,'2000-12-23','2001-12-23'),(80136,72984,'2001-12-23','9999-01-01'),(80137,51393,'1994-02-24','1995-02-24'),(80137,53108,'1995-02-24','1996-02-24'),(80137,55966,'1996-02-24','1997-02-23'),(80137,57849,'1997-02-23','1998-02-23'),(80137,59451,'1998-02-23','1999-02-23'),(80137,60357,'1999-02-23','2000-02-23'),(80137,60245,'2000-02-23','2001-02-22'),(80137,62070,'2001-02-22','2002-02-22'),(80137,62128,'2002-02-22','9999-01-01'),(80138,55667,'1999-09-07','2000-09-06'),(80138,58775,'2000-09-06','2001-09-06'),(80138,61425,'2001-09-06','9999-01-01'),(80139,40000,'1998-06-10','1999-06-10'),(80139,41031,'1999-06-10','2000-06-09'),(80139,43713,'2000-06-09','2001-06-09'),(80139,43250,'2001-06-09','2002-06-09'),(80139,45767,'2002-06-09','9999-01-01'),(80140,40000,'1986-06-17','1987-06-17'),(80140,40709,'1987-06-17','1988-06-16'),(80140,41511,'1988-06-16','1989-06-16'),(80140,41309,'1989-06-16','1990-06-16'),(80140,42585,'1990-06-16','1991-06-16'),(80140,45526,'1991-06-16','1992-06-15'),(80140,48949,'1992-06-15','1993-06-15'),(80140,51801,'1993-06-15','1994-06-15'),(80140,51898,'1994-06-15','1995-06-15'),(80140,52571,'1995-06-15','1996-06-14'),(80140,55445,'1996-06-14','1997-06-14'),(80140,58727,'1997-06-14','1998-06-14'),(80140,62660,'1998-06-14','1999-06-14'),(80140,65159,'1999-06-14','2000-06-13'),(80140,67708,'2000-06-13','2000-06-26'),(80141,40000,'1994-10-05','1995-10-05'),(80141,40990,'1995-10-05','1996-10-04'),(80141,44755,'1996-10-04','1997-10-04'),(80141,46977,'1997-10-04','1998-10-04'),(80141,48694,'1998-10-04','1999-10-04'),(80141,49937,'1999-10-04','2000-10-03'),(80141,53153,'2000-10-03','2001-10-03'),(80141,55975,'2001-10-03','9999-01-01'),(80142,45918,'1988-07-16','1989-07-16'),(80142,46078,'1989-07-16','1990-07-16'),(80142,49679,'1990-07-16','1991-07-16'),(80142,53696,'1991-07-16','1992-07-15'),(80142,57783,'1992-07-15','1993-07-15'),(80142,57597,'1993-07-15','1994-07-15'),(80142,59979,'1994-07-15','1995-07-15'),(80142,61658,'1995-07-15','1996-07-14'),(80142,64823,'1996-07-14','1997-07-14'),(80142,66029,'1997-07-14','1998-07-14'),(80142,69212,'1998-07-14','1999-07-14'),(80142,72745,'1999-07-14','2000-07-13'),(80142,74982,'2000-07-13','2001-07-13'),(80142,74652,'2001-07-13','2002-07-13'),(80142,79117,'2002-07-13','9999-01-01'),(80143,53791,'1990-10-07','1991-10-07'),(80143,54768,'1991-10-07','1992-10-06'),(80143,57558,'1992-10-06','1993-10-06'),(80143,57320,'1993-10-06','1994-10-06'),(80143,57712,'1994-10-06','1995-10-06'),(80143,59076,'1995-10-06','1996-10-05'),(80143,60350,'1996-10-05','1997-10-05'),(80143,61662,'1997-10-05','1998-10-05'),(80143,62529,'1998-10-05','1999-10-05'),(80143,65013,'1999-10-05','2000-10-04'),(80143,66468,'2000-10-04','2001-10-04'),(80143,68276,'2001-10-04','9999-01-01'),(80144,44917,'1988-05-27','1989-05-27'),(80144,47155,'1989-05-27','1990-05-27'),(80144,51148,'1990-05-27','1991-05-27'),(80144,55622,'1991-05-27','1992-05-26'),(80144,58208,'1992-05-26','1993-05-26'),(80144,60432,'1993-05-26','1994-05-26'),(80144,60900,'1994-05-26','1995-05-26'),(80144,64287,'1995-05-26','1996-05-25'),(80144,64726,'1996-05-25','1997-05-25'),(80144,65124,'1997-05-25','1998-05-25'),(80144,65106,'1998-05-25','1999-05-25'),(80144,65107,'1999-05-25','2000-05-24'),(80144,66913,'2000-05-24','2001-05-24'),(80144,67935,'2001-05-24','2002-05-24'),(80144,68155,'2002-05-24','9999-01-01'),(80145,40000,'1996-04-01','1997-04-01'),(80145,42925,'1997-04-01','1998-04-01'),(80145,46580,'1998-04-01','1999-04-01'),(80145,49670,'1999-04-01','2000-03-31'),(80145,50890,'2000-03-31','2001-03-31'),(80145,52950,'2001-03-31','2002-03-31'),(80145,56508,'2002-03-31','9999-01-01'),(80146,41274,'1993-01-18','1994-01-18'),(80146,44467,'1994-01-18','1995-01-18'),(80146,44185,'1995-01-18','1996-01-18'),(80146,45381,'1996-01-18','1997-01-17'),(80146,46572,'1997-01-17','1998-01-17'),(80146,46807,'1998-01-17','1999-01-17'),(80146,46788,'1999-01-17','2000-01-17'),(80146,48794,'2000-01-17','2001-01-16'),(80146,48510,'2001-01-16','2002-01-16'),(80146,50574,'2002-01-16','9999-01-01'),(80147,57541,'1994-05-19','1995-05-19'),(80147,57252,'1995-05-19','1996-05-18'),(80147,61722,'1996-05-18','1997-05-18'),(80147,64760,'1997-05-18','1998-05-18'),(80147,67591,'1998-05-18','1999-05-18'),(80147,69901,'1999-05-18','2000-05-17'),(80147,70587,'2000-05-17','2001-05-17'),(80147,74542,'2001-05-17','2002-05-17'),(80147,75765,'2002-05-17','9999-01-01'),(80148,40000,'1987-09-25','1988-09-24'),(80148,43335,'1988-09-24','1989-09-24'),(80148,44450,'1989-09-24','1990-09-24'),(80148,48041,'1990-09-24','1991-09-24'),(80148,51823,'1991-09-24','1992-09-23'),(80148,56277,'1992-09-23','1993-09-23'),(80148,55800,'1993-09-23','1994-09-23'),(80148,60124,'1994-09-23','1995-09-23'),(80148,64290,'1995-09-23','1996-09-22'),(80148,66897,'1996-09-22','1997-09-22'),(80148,67161,'1997-09-22','1998-09-22'),(80148,68763,'1998-09-22','1999-09-22'),(80148,72374,'1999-09-22','2000-09-21'),(80148,72704,'2000-09-21','2001-09-21'),(80148,76828,'2001-09-21','2002-03-15'),(80149,40000,'1998-03-11','1999-03-11'),(80149,39684,'1999-03-11','2000-03-10'),(80149,39447,'2000-03-10','2001-03-10'),(80149,39878,'2001-03-10','2002-03-10'),(80149,41485,'2002-03-10','9999-01-01'),(80150,43676,'1993-04-04','1994-04-04'),(80150,46026,'1994-04-04','1995-04-04'),(80150,46813,'1995-04-04','1996-04-03'),(80150,51092,'1996-04-03','1997-04-03'),(80150,51514,'1997-04-03','1998-04-03'),(80150,53553,'1998-04-03','1999-04-03'),(80150,57470,'1999-04-03','2000-04-02'),(80150,60443,'2000-04-02','2001-04-02'),(80150,62393,'2001-04-02','2002-04-02'),(80150,62121,'2002-04-02','9999-01-01'),(80151,81666,'1993-01-15','1994-01-15'),(80151,84261,'1994-01-15','1995-01-15'),(80151,83849,'1995-01-15','1996-01-15'),(80151,83466,'1996-01-15','1997-01-14'),(80151,86559,'1997-01-14','1998-01-14'),(80151,90529,'1998-01-14','1999-01-14'),(80151,94030,'1999-01-14','2000-01-14'),(80151,94463,'2000-01-14','2001-01-13'),(80151,96607,'2001-01-13','2002-01-13'),(80151,100397,'2002-01-13','9999-01-01'),(80152,47391,'1996-06-22','1997-06-22'),(80152,46895,'1997-06-22','1998-06-22'),(80152,51355,'1998-06-22','1999-06-22'),(80152,50913,'1999-06-22','2000-06-21'),(80152,54610,'2000-06-21','2001-06-21'),(80152,54698,'2001-06-21','2002-06-21'),(80152,55254,'2002-06-21','9999-01-01'),(80153,40000,'1987-04-04','1988-04-03'),(80153,42436,'1988-04-03','1989-04-03'),(80153,43894,'1989-04-03','1990-04-03'),(80153,47653,'1990-04-03','1991-04-03'),(80153,48269,'1991-04-03','1992-04-02'),(80153,51289,'1992-04-02','1993-04-02'),(80153,54271,'1993-04-02','1994-04-02'),(80153,55026,'1994-04-02','1995-04-02'),(80153,58418,'1995-04-02','1996-04-01'),(80153,61632,'1996-04-01','1997-04-01'),(80153,62459,'1997-04-01','1998-04-01'),(80153,62270,'1998-04-01','1999-04-01'),(80153,65421,'1999-04-01','2000-03-31'),(80153,66848,'2000-03-31','2001-03-31'),(80153,69331,'2001-03-31','2002-03-31'),(80153,70273,'2002-03-31','9999-01-01'),(80154,40000,'1998-07-28','1999-07-28'),(80154,42659,'1999-07-28','2000-07-27'),(80154,42965,'2000-07-27','2001-07-27'),(80154,45906,'2001-07-27','2002-01-01'),(80155,48231,'1993-09-19','1994-09-19'),(80155,52549,'1994-09-19','1995-09-19'),(80155,56949,'1995-09-19','1996-09-18'),(80155,57428,'1996-09-18','1997-09-18'),(80155,57315,'1997-09-18','1998-09-18'),(80155,61729,'1998-09-18','1999-09-18'),(80155,65252,'1999-09-18','2000-09-17'),(80155,68491,'2000-09-17','2001-09-17'),(80155,69944,'2001-09-17','9999-01-01'),(80156,40000,'1989-10-14','1990-10-14'),(80156,41562,'1990-10-14','1991-10-14'),(80156,42302,'1991-10-14','1992-10-13'),(80156,46793,'1992-10-13','1993-10-13'),(80156,47379,'1993-10-13','1994-10-13'),(80156,47326,'1994-10-13','1995-10-13'),(80156,50607,'1995-10-13','1996-10-12'),(80156,53528,'1996-10-12','1997-10-12'),(80156,55482,'1997-10-12','1998-10-12'),(80156,57303,'1998-10-12','1999-10-12'),(80156,59346,'1999-10-12','2000-10-11'),(80156,61853,'2000-10-11','2001-10-11'),(80156,63695,'2001-10-11','9999-01-01'),(80157,41519,'1993-08-01','1994-08-01'),(80157,43973,'1994-08-01','1995-08-01'),(80157,47296,'1995-08-01','1996-07-31'),(80157,50265,'1996-07-31','1997-07-31'),(80157,53826,'1997-07-31','1998-07-31'),(80157,57756,'1998-07-31','1999-07-31'),(80157,61558,'1999-07-31','2000-07-30'),(80157,63301,'2000-07-30','2001-07-30'),(80157,64100,'2001-07-30','2002-07-30'),(80157,67450,'2002-07-30','9999-01-01'),(80158,92867,'1990-11-16','1991-11-16'),(80158,95889,'1991-11-16','1992-11-15'),(80158,98215,'1992-11-15','1993-11-15'),(80158,101948,'1993-11-15','1994-11-15'),(80158,104456,'1994-11-15','1995-11-15'),(80158,107707,'1995-11-15','1996-11-14'),(80158,109343,'1996-11-14','1997-11-14'),(80158,112231,'1997-11-14','1998-11-14'),(80158,113554,'1998-11-14','1999-11-14'),(80158,115986,'1999-11-14','2000-11-13'),(80158,119122,'2000-11-13','2001-11-13'),(80158,122613,'2001-11-13','9999-01-01'),(80159,40000,'1998-08-22','1999-08-22'),(80159,41608,'1999-08-22','2000-08-21'),(80159,43546,'2000-08-21','2001-08-21'),(80159,46607,'2001-08-21','9999-01-01'),(80160,40000,'1994-01-12','1995-01-12'),(80160,43491,'1995-01-12','1996-01-12'),(80160,44346,'1996-01-12','1997-01-11'),(80160,46291,'1997-01-11','1998-01-11'),(80160,50299,'1998-01-11','1999-01-11'),(80160,51839,'1999-01-11','2000-01-11'),(80160,54589,'2000-01-11','2001-01-10'),(80160,58155,'2001-01-10','2002-01-10'),(80160,61678,'2002-01-10','9999-01-01'),(80161,40000,'1993-11-24','1993-12-31'),(80162,40000,'1989-10-08','1990-10-08'),(80162,41931,'1990-10-08','1991-10-08'),(80162,44022,'1991-10-08','1992-10-07'),(80162,47340,'1992-10-07','1993-10-07'),(80162,47471,'1993-10-07','1994-10-07'),(80162,49425,'1994-10-07','1995-10-07'),(80162,51033,'1995-10-07','1996-10-06'),(80162,53136,'1996-10-06','1997-10-06'),(80162,53486,'1997-10-06','1998-10-06'),(80162,56596,'1998-10-06','1999-10-06'),(80162,58551,'1999-10-06','2000-10-05'),(80162,61229,'2000-10-05','2001-10-05'),(80162,64125,'2001-10-05','9999-01-01'),(80163,61738,'1997-03-11','1998-03-11'),(80163,63162,'1998-03-11','1999-03-11'),(80163,66976,'1999-03-11','2000-03-10'),(80163,68402,'2000-03-10','2001-03-10'),(80163,68625,'2001-03-10','2002-03-10'),(80163,72029,'2002-03-10','9999-01-01'),(80164,40000,'1985-04-08','1986-04-08'),(80164,42581,'1986-04-08','1987-04-08'),(80164,45023,'1987-04-08','1988-04-07'),(80164,47976,'1988-04-07','1989-04-07'),(80164,51225,'1989-04-07','1990-04-07'),(80164,52855,'1990-04-07','1991-04-06'),(80164,56890,'1991-04-06','1992-04-06'),(80164,56454,'1992-04-06','1993-04-06'),(80164,60069,'1993-04-06','1994-04-06'),(80164,64539,'1994-04-06','1995-04-06'),(80164,64806,'1995-04-06','1996-04-04'),(80164,66691,'1996-04-04','1997-04-04'),(80164,68219,'1997-04-04','1998-04-04'),(80164,72689,'1998-04-04','1999-04-05'),(80164,75280,'1999-04-05','2000-04-04'),(80164,76878,'2000-04-04','2001-04-04'),(80164,79974,'2001-04-04','2002-04-03'),(80164,82915,'2002-04-03','9999-01-01'),(80165,46496,'1989-09-12','1990-09-12'),(80165,50920,'1990-09-12','1991-09-12'),(80165,54843,'1991-09-12','1992-09-11'),(80165,55127,'1992-09-11','1993-09-11'),(80165,57647,'1993-09-11','1994-06-30'),(80166,64575,'1987-02-12','1988-02-12'),(80166,68875,'1988-02-12','1989-02-11'),(80166,71011,'1989-02-11','1990-02-11'),(80166,71355,'1990-02-11','1991-02-11'),(80166,74138,'1991-02-11','1992-02-11'),(80166,75411,'1992-02-11','1993-02-10'),(80166,75780,'1993-02-10','1994-02-10'),(80166,79221,'1994-02-10','1995-02-10'),(80166,83149,'1995-02-10','1996-02-10'),(80166,87581,'1996-02-10','1997-02-09'),(80166,89961,'1997-02-09','1998-02-09'),(80166,91634,'1998-02-09','1999-02-09'),(80166,93815,'1999-02-09','2000-02-09'),(80166,95497,'2000-02-09','2001-02-08'),(80166,96167,'2001-02-08','2002-02-08'),(80166,99062,'2002-02-08','9999-01-01'),(80167,50834,'1991-12-26','1992-12-25'),(80167,53151,'1992-12-25','1993-12-25'),(80167,54602,'1993-12-25','1994-12-25'),(80167,57901,'1994-12-25','1995-12-25'),(80167,58692,'1995-12-25','1996-12-24'),(80167,61995,'1996-12-24','1997-12-24'),(80167,61587,'1997-12-24','1998-12-24'),(80167,61888,'1998-12-24','1999-12-24'),(80167,64999,'1999-12-24','2000-12-23'),(80167,67603,'2000-12-23','2001-12-23'),(80167,70190,'2001-12-23','9999-01-01'),(80168,59806,'1990-08-12','1991-08-12'),(80168,62183,'1991-08-12','1992-08-11'),(80168,65535,'1992-08-11','1993-08-11'),(80168,68698,'1993-08-11','1994-08-11'),(80168,70766,'1994-08-11','1995-08-11'),(80168,72657,'1995-08-11','1996-08-10'),(80168,74625,'1996-08-10','1997-08-10'),(80168,78989,'1997-08-10','1998-08-10'),(80168,78791,'1998-08-10','1999-08-10'),(80168,78585,'1999-08-10','2000-08-09'),(80168,80413,'2000-08-09','2001-08-09'),(80168,80020,'2001-08-09','9999-01-01'),(80169,50327,'1990-05-07','1991-05-07'),(80169,51852,'1991-05-07','1992-05-06'),(80169,54124,'1992-05-06','1993-05-06'),(80169,57928,'1993-05-06','1994-05-06'),(80169,61149,'1994-05-06','1995-05-06'),(80169,63626,'1995-05-06','1996-05-05'),(80169,65943,'1996-05-05','1997-05-05'),(80169,68219,'1997-05-05','1998-05-05'),(80169,71770,'1998-05-05','1999-05-05'),(80169,73763,'1999-05-05','2000-05-04'),(80169,78134,'2000-05-04','2001-05-04'),(80169,79995,'2001-05-04','2002-05-04'),(80169,82013,'2002-05-04','9999-01-01'),(80170,40000,'1990-07-27','1991-07-27'),(80170,44308,'1991-07-27','1992-01-20'),(80171,40000,'1985-10-08','1986-10-08'),(80171,44482,'1986-10-08','1987-10-08'),(80171,45319,'1987-10-08','1988-10-07'),(80171,45139,'1988-10-07','1989-10-07'),(80171,47719,'1989-10-07','1990-10-07'),(80171,51831,'1990-10-07','1991-10-07'),(80171,55441,'1991-10-07','1992-10-06'),(80171,55181,'1992-10-06','1993-10-06'),(80171,58364,'1993-10-06','1994-10-06'),(80171,61207,'1994-10-06','1995-10-06'),(80171,65250,'1995-10-06','1996-10-05'),(80171,65467,'1996-10-05','1997-10-05'),(80171,68001,'1997-10-05','1998-10-05'),(80171,71782,'1998-10-05','1999-10-05'),(80171,75408,'1999-10-05','2000-10-04'),(80171,77843,'2000-10-04','2001-10-04'),(80171,81915,'2001-10-04','9999-01-01'),(80172,40000,'1998-01-05','1999-01-05'),(80172,40347,'1999-01-05','2000-01-05'),(80172,43621,'2000-01-05','2001-01-04'),(80172,47296,'2001-01-04','2002-01-04'),(80172,50813,'2002-01-04','9999-01-01'),(80173,46082,'1997-08-20','1998-08-20'),(80173,50580,'1998-08-20','1999-08-20'),(80173,50591,'1999-08-20','2000-06-27'),(80174,76176,'1987-05-30','1988-05-29'),(80174,77800,'1988-05-29','1989-05-29'),(80174,78990,'1989-05-29','1990-05-29'),(80174,83141,'1990-05-29','1991-05-29'),(80174,83066,'1991-05-29','1991-09-12'),(80175,40000,'1990-08-28','1991-08-28'),(80175,39602,'1991-08-28','1992-08-27'),(80175,40639,'1992-08-27','1993-08-27'),(80175,42382,'1993-08-27','1994-08-27'),(80175,43917,'1994-08-27','1995-08-27'),(80175,45851,'1995-08-27','1996-08-26'),(80175,47802,'1996-08-26','1997-08-26'),(80175,49196,'1997-08-26','1998-08-26'),(80175,53353,'1998-08-26','1999-08-26'),(80175,55152,'1999-08-26','2000-08-25'),(80175,58279,'2000-08-25','2001-08-25'),(80175,62379,'2001-08-25','9999-01-01'),(80176,92835,'1993-10-30','1994-10-30'),(80176,96819,'1994-10-30','1995-10-29'),(80176,97757,'1995-10-29','1996-10-28'),(80176,99250,'1996-10-28','1997-10-28'),(80176,103023,'1997-10-28','1998-10-28'),(80176,104280,'1998-10-28','1999-10-29'),(80176,105817,'1999-10-29','2000-10-28'),(80176,106523,'2000-10-28','2001-10-28'),(80176,108183,'2001-10-28','9999-01-01'),(80177,80983,'1995-03-05','1996-03-04'),(80177,81382,'1996-03-04','1997-03-04'),(80177,81835,'1997-03-04','1998-03-04'),(80177,84617,'1998-03-04','1999-03-04'),(80177,87550,'1999-03-04','2000-03-03'),(80177,88540,'2000-03-03','2001-03-03'),(80177,88234,'2001-03-03','2002-03-03'),(80177,88485,'2002-03-03','9999-01-01'),(80178,84985,'1985-07-21','1986-07-21'),(80178,86717,'1986-07-21','1987-07-21'),(80178,87889,'1987-07-21','1988-07-20'),(80178,87659,'1988-07-20','1989-07-20'),(80178,91228,'1989-07-20','1990-07-20'),(80178,91229,'1990-07-20','1991-07-20'),(80178,92727,'1991-07-20','1992-07-19'),(80178,96747,'1992-07-19','1993-07-19'),(80178,97418,'1993-07-19','1994-07-19'),(80178,98242,'1994-07-19','1995-07-19'),(80178,99444,'1995-07-19','1996-07-18'),(80178,102016,'1996-07-18','1997-07-18'),(80178,104738,'1997-07-18','1998-07-18'),(80178,108520,'1998-07-18','1999-07-18'),(80178,109108,'1999-07-18','2000-07-17'),(80178,113043,'2000-07-17','2001-07-17'),(80178,115582,'2001-07-17','2002-07-17'),(80178,118612,'2002-07-17','9999-01-01'),(80179,44560,'1998-09-20','1999-09-20'),(80179,47146,'1999-09-20','2000-09-19'),(80179,47645,'2000-09-19','2001-09-19'),(80179,47348,'2001-09-19','9999-01-01'),(80180,63136,'1993-04-23','1994-04-23'),(80180,66597,'1994-04-23','1995-04-23'),(80180,70078,'1995-04-23','1996-04-22'),(80180,71524,'1996-04-22','1997-04-22'),(80180,75586,'1997-04-22','1998-04-22'),(80180,76872,'1998-04-22','1999-04-22'),(80180,79389,'1999-04-22','2000-04-21'),(80180,82025,'2000-04-21','2001-04-21'),(80180,84224,'2001-04-21','2001-05-09'),(80181,40000,'1993-01-17','1994-01-17'),(80181,42827,'1994-01-17','1995-01-17'),(80181,45189,'1995-01-17','1995-02-08'),(80182,40000,'1997-11-14','1998-11-14'),(80182,43063,'1998-11-14','1999-11-14'),(80182,47509,'1999-11-14','2000-11-13'),(80182,51653,'2000-11-13','2001-11-13'),(80182,54034,'2001-11-13','9999-01-01'),(80183,66573,'1998-04-11','1999-04-11'),(80183,67953,'1999-04-11','2000-04-10'),(80183,71145,'2000-04-10','2001-04-10'),(80183,75473,'2001-04-10','2002-04-10'),(80183,79795,'2002-04-10','9999-01-01'),(80184,45100,'1986-01-31','1987-01-31'),(80184,48906,'1987-01-31','1988-01-31'),(80184,50459,'1988-01-31','1989-01-30'),(80184,52458,'1989-01-30','1990-01-30'),(80184,52698,'1990-01-30','1991-01-30'),(80184,54143,'1991-01-30','1992-01-30'),(80184,54120,'1992-01-30','1993-01-29'),(80184,56637,'1993-01-29','1994-01-29'),(80184,57133,'1994-01-29','1995-01-29'),(80184,57832,'1995-01-29','1996-01-29'),(80184,59799,'1996-01-29','1997-01-28'),(80184,62753,'1997-01-28','1998-01-28'),(80184,62917,'1998-01-28','1999-01-28'),(80184,62892,'1999-01-28','2000-01-28'),(80184,66792,'2000-01-28','2001-01-27'),(80184,69476,'2001-01-27','2002-01-27'),(80184,69992,'2002-01-27','9999-01-01'),(80185,61806,'1990-04-01','1991-04-01'),(80185,66132,'1991-04-01','1992-03-31'),(80185,69040,'1992-03-31','1993-03-31'),(80185,68771,'1993-03-31','1994-03-31'),(80185,71886,'1994-03-31','1995-03-31'),(80185,73917,'1995-03-31','1995-09-11'),(80186,60850,'1989-05-14','1990-05-14'),(80186,61685,'1990-05-14','1991-05-14'),(80186,63406,'1991-05-14','1992-05-13'),(80186,65981,'1992-05-13','1993-05-13'),(80186,69333,'1993-05-13','1994-05-13'),(80186,70934,'1994-05-13','1995-05-13'),(80186,71246,'1995-05-13','1996-05-12'),(80186,71601,'1996-05-12','1997-05-12'),(80186,73504,'1997-05-12','1998-05-12'),(80186,77183,'1998-05-12','1999-05-12'),(80186,76708,'1999-05-12','2000-05-11'),(80186,77419,'2000-05-11','2001-05-11'),(80186,80497,'2001-05-11','2002-05-11'),(80186,84506,'2002-05-11','9999-01-01'),(80187,49813,'1992-12-14','1993-12-14'),(80187,51059,'1993-12-14','1994-12-14'),(80187,52618,'1994-12-14','1995-12-14'),(80187,54639,'1995-12-14','1996-12-13'),(80187,58999,'1996-12-13','1997-12-13'),(80187,59496,'1997-12-13','1998-12-13'),(80187,61622,'1998-12-13','1999-12-13'),(80187,62065,'1999-12-13','2000-12-12'),(80187,63140,'2000-12-12','2001-12-12'),(80187,66921,'2001-12-12','9999-01-01'),(80188,40000,'1987-01-04','1988-01-04'),(80188,41115,'1988-01-04','1989-01-03'),(80188,43546,'1989-01-03','1990-01-03'),(80188,47704,'1990-01-03','1991-01-03'),(80188,48617,'1991-01-03','1992-01-03'),(80188,52257,'1992-01-03','1993-01-02'),(80188,56295,'1993-01-02','1994-01-02'),(80188,58165,'1994-01-02','1995-01-02'),(80188,62421,'1995-01-02','1996-01-02'),(80188,64720,'1996-01-02','1997-01-01'),(80188,64799,'1997-01-01','1998-01-01'),(80188,67144,'1998-01-01','1999-01-01'),(80188,71396,'1999-01-01','2000-01-01'),(80188,73983,'2000-01-01','2000-12-31'),(80188,78016,'2000-12-31','2001-12-31'),(80188,82298,'2001-12-31','9999-01-01'),(80189,47573,'1999-11-05','2000-11-04'),(80189,48994,'2000-11-04','2001-11-04'),(80189,49297,'2001-11-04','9999-01-01'),(80190,72237,'1998-11-02','1999-11-02'),(80190,75633,'1999-11-02','2000-11-01'),(80190,80027,'2000-11-01','2001-11-01'),(80190,82787,'2001-11-01','9999-01-01'),(80191,82731,'1986-03-27','1987-03-27'),(80191,86486,'1987-03-27','1988-03-26'),(80191,89594,'1988-03-26','1989-03-26'),(80191,89741,'1989-03-26','1990-03-26'),(80191,89378,'1990-03-26','1991-03-26'),(80191,90673,'1991-03-26','1992-03-25'),(80191,94598,'1992-03-25','1993-03-25'),(80191,96916,'1993-03-25','1994-03-25'),(80191,96712,'1994-03-25','1995-03-25'),(80191,96915,'1995-03-25','1996-03-24'),(80191,97672,'1996-03-24','1997-03-24'),(80191,100645,'1997-03-24','1998-03-24'),(80191,103722,'1998-03-24','1999-03-24'),(80191,104720,'1999-03-24','2000-03-23'),(80191,107678,'2000-03-23','2001-03-23'),(80191,108552,'2001-03-23','2002-03-23'),(80191,112333,'2002-03-23','9999-01-01'),(80192,41555,'1992-08-14','1993-08-14'),(80192,43569,'1993-08-14','1994-08-14'),(80192,43157,'1994-08-14','1995-08-14'),(80192,45789,'1995-08-14','1996-08-13'),(80192,48214,'1996-08-13','1997-01-23'),(80193,67810,'1999-02-28','2000-02-28'),(80193,70281,'2000-02-28','2001-02-27'),(80193,72730,'2001-02-27','2002-02-27'),(80193,72394,'2002-02-27','9999-01-01'),(80194,40000,'1992-12-01','1993-12-01'),(80194,40785,'1993-12-01','1994-12-01'),(80194,44134,'1994-12-01','1995-12-01'),(80194,47599,'1995-12-01','1996-11-30'),(80194,50283,'1996-11-30','1997-11-30'),(80194,51972,'1997-11-30','1998-11-30'),(80194,56038,'1998-11-30','1999-11-30'),(80194,56714,'1999-11-30','2000-11-29'),(80194,59119,'2000-11-29','2001-11-29'),(80194,63182,'2001-11-29','9999-01-01'),(80195,40000,'1987-04-14','1988-04-13'),(80195,44355,'1988-04-13','1989-04-13'),(80195,47971,'1989-04-13','1990-04-13'),(80195,50198,'1990-04-13','1991-04-13'),(80195,54275,'1991-04-13','1992-04-12'),(80195,54026,'1992-04-12','1993-04-12'),(80195,58415,'1993-04-12','1994-04-12'),(80195,59293,'1994-04-12','1995-04-12'),(80195,59365,'1995-04-12','1996-04-11'),(80195,60141,'1996-04-11','1997-04-11'),(80195,60216,'1997-04-11','1998-04-11'),(80195,60609,'1998-04-11','1999-04-11'),(80195,62738,'1999-04-11','2000-04-10'),(80195,63017,'2000-04-10','2001-04-10'),(80195,63453,'2001-04-10','2002-04-10'),(80195,65795,'2002-04-10','9999-01-01'),(80196,40000,'1989-07-13','1990-07-13'),(80196,41801,'1990-07-13','1991-07-13'),(80196,42146,'1991-07-13','1992-07-12'),(80196,44198,'1992-07-12','1993-07-12'),(80196,47122,'1993-07-12','1994-07-12'),(80196,50613,'1994-07-12','1995-07-12'),(80196,50499,'1995-07-12','1996-07-11'),(80196,51609,'1996-07-11','1997-07-11'),(80196,52022,'1997-07-11','1998-07-11'),(80196,53457,'1998-07-11','1999-07-11'),(80196,54743,'1999-07-11','2000-07-10'),(80196,56865,'2000-07-10','2001-07-10'),(80196,58295,'2001-07-10','2002-07-10'),(80196,58344,'2002-07-10','9999-01-01'),(80197,50102,'1990-01-02','1991-01-02'),(80197,54591,'1991-01-02','1992-01-02'),(80197,58283,'1992-01-02','1993-01-01'),(80197,58978,'1993-01-01','1994-01-01'),(80197,59646,'1994-01-01','1995-01-01'),(80197,59151,'1995-01-01','1996-01-01'),(80197,59474,'1996-01-01','1996-12-31'),(80197,61734,'1996-12-31','1997-12-31'),(80197,66048,'1997-12-31','1998-12-31'),(80197,69639,'1998-12-31','1999-12-31'),(80197,70588,'1999-12-31','2000-12-30'),(80197,74251,'2000-12-30','2001-12-30'),(80197,77468,'2001-12-30','9999-01-01'),(80198,43274,'1985-04-02','1986-04-02'),(80198,45598,'1986-04-02','1987-04-02'),(80198,46127,'1987-04-02','1988-04-01'),(80198,49238,'1988-04-01','1989-04-01'),(80198,52493,'1989-04-01','1990-04-01'),(80198,56836,'1990-04-01','1991-04-01'),(80198,57385,'1991-04-01','1992-03-31'),(80198,60979,'1992-03-31','1993-03-31'),(80198,61309,'1993-03-31','1994-03-31'),(80198,64111,'1994-03-31','1995-03-31'),(80198,66846,'1995-03-31','1996-03-30'),(80198,68611,'1996-03-30','1997-03-30'),(80198,69615,'1997-03-30','1998-03-30'),(80198,72091,'1998-03-30','1999-03-30'),(80198,74745,'1999-03-30','2000-03-29'),(80198,78283,'2000-03-29','2001-03-29'),(80198,79630,'2001-03-29','2002-03-29'),(80198,79643,'2002-03-29','9999-01-01'),(80199,40000,'1989-10-15','1990-10-15'),(80199,41074,'1990-10-15','1991-10-15'),(80199,43695,'1991-10-15','1992-10-14'),(80199,46787,'1992-10-14','1993-10-14'),(80199,47845,'1993-10-14','1994-10-14'),(80199,49019,'1994-10-14','1995-10-14'),(80199,51635,'1995-10-14','1996-10-13'),(80199,54244,'1996-10-13','1997-10-13'),(80199,56077,'1997-10-13','1998-10-13'),(80199,59807,'1998-10-13','1999-10-13'),(80199,62699,'1999-10-13','2000-10-12'),(80199,63870,'2000-10-12','2001-10-12'),(80199,68152,'2001-10-12','9999-01-01'),(80200,59857,'1998-10-29','1999-10-29'),(80200,60255,'1999-10-29','2000-10-28'),(80200,63421,'2000-10-28','2001-10-28'),(80200,67685,'2001-10-28','9999-01-01'),(80201,40000,'1991-09-18','1992-09-17'),(80201,43095,'1992-09-17','1993-09-17'),(80201,45159,'1993-09-17','1994-09-17'),(80201,46787,'1994-09-17','1995-09-17'),(80201,50149,'1995-09-17','1996-09-16'),(80201,49893,'1996-09-16','1997-09-16'),(80201,49934,'1997-09-16','1998-09-16'),(80201,51415,'1998-09-16','1999-09-16'),(80201,52200,'1999-09-16','2000-05-02'),(80202,54767,'1987-07-21','1988-07-20'),(80202,57935,'1988-07-20','1989-07-20'),(80202,60538,'1989-07-20','1990-07-20'),(80202,61486,'1990-07-20','1991-07-20'),(80202,63174,'1991-07-20','1992-07-19'),(80202,67089,'1992-07-19','1993-07-19'),(80202,69967,'1993-07-19','1994-07-19'),(80202,72171,'1994-07-19','1995-07-19'),(80202,74399,'1995-07-19','1996-07-18'),(80202,77713,'1996-07-18','1997-07-18'),(80202,79436,'1997-07-18','1998-07-18'),(80202,79577,'1998-07-18','1999-07-18'),(80202,83822,'1999-07-18','2000-07-17'),(80202,85596,'2000-07-17','2001-07-17'),(80202,86109,'2001-07-17','2002-07-17'),(80202,88710,'2002-07-17','9999-01-01'),(80203,41466,'1993-12-01','1994-12-01'),(80203,41016,'1994-12-01','1995-12-01'),(80203,41401,'1995-12-01','1996-11-30'),(80203,45577,'1996-11-30','1997-11-30'),(80203,45080,'1997-11-30','1998-11-30'),(80203,46136,'1998-11-30','1999-11-30'),(80203,48922,'1999-11-30','2000-11-29'),(80203,52912,'2000-11-29','2001-11-29'),(80203,57177,'2001-11-29','9999-01-01'),(80204,40000,'1994-05-07','1995-05-07'),(80204,43534,'1995-05-07','1996-05-06'),(80204,43247,'1996-05-06','1997-05-06'),(80204,46030,'1997-05-06','1998-05-06'),(80204,48127,'1998-05-06','1999-05-06'),(80204,51883,'1999-05-06','2000-05-05'),(80204,53596,'2000-05-05','2001-05-05'),(80204,55835,'2001-05-05','2002-05-05'),(80204,56840,'2002-05-05','9999-01-01'),(80205,40000,'1987-09-26','1988-09-25'),(80205,43105,'1988-09-25','1989-09-25'),(80205,44366,'1989-09-25','1990-09-25'),(80205,47304,'1990-09-25','1991-09-25'),(80205,50089,'1991-09-25','1992-09-24'),(80205,50655,'1992-09-24','1993-09-24'),(80205,54595,'1993-09-24','1994-09-24'),(80205,57194,'1994-09-24','1995-09-24'),(80205,60142,'1995-09-24','1996-09-23'),(80205,60261,'1996-09-23','1997-09-23'),(80205,64625,'1997-09-23','1998-09-23'),(80205,66404,'1998-09-23','1999-09-23'),(80205,66608,'1999-09-23','2000-09-22'),(80205,70816,'2000-09-22','2001-09-22'),(80205,72102,'2001-09-22','9999-01-01'),(80206,71691,'1992-02-23','1993-02-22'),(80206,75597,'1993-02-22','1994-02-22'),(80206,78713,'1994-02-22','1995-02-22'),(80206,82604,'1995-02-22','1996-02-22'),(80206,85264,'1996-02-22','1997-02-21'),(80206,88389,'1997-02-21','1998-02-21'),(80206,91966,'1998-02-21','1999-02-21'),(80206,93667,'1999-02-21','2000-02-21'),(80206,94169,'2000-02-21','2001-02-20'),(80206,98049,'2001-02-20','2002-02-20'),(80206,102048,'2002-02-20','9999-01-01'),(80207,40000,'1987-10-06','1988-10-05'),(80207,40049,'1988-10-05','1989-10-05'),(80207,42071,'1989-10-05','1990-10-05'),(80207,42631,'1990-10-05','1991-10-05'),(80207,45129,'1991-10-05','1992-10-04'),(80207,46332,'1992-10-04','1993-10-04'),(80207,49243,'1993-10-04','1994-10-04'),(80207,53048,'1994-10-04','1995-10-04'),(80207,55949,'1995-10-04','1996-10-03'),(80207,60426,'1996-10-03','1997-10-03'),(80207,61012,'1997-10-03','1998-10-03'),(80207,63282,'1998-10-03','1999-10-03'),(80207,67369,'1999-10-03','2000-10-02'),(80207,69700,'2000-10-02','2001-10-02'),(80207,69610,'2001-10-02','9999-01-01'),(80208,42186,'1988-04-28','1989-04-28'),(80208,41926,'1989-04-28','1990-04-28'),(80208,42993,'1990-04-28','1991-04-28'),(80208,47421,'1991-04-28','1992-04-27'),(80208,48623,'1992-04-27','1993-04-27'),(80208,51119,'1993-04-27','1994-04-27'),(80208,54281,'1994-04-27','1995-04-27'),(80208,56918,'1995-04-27','1996-04-26'),(80208,57188,'1996-04-26','1997-04-26'),(80208,57927,'1997-04-26','1998-04-26'),(80208,60801,'1998-04-26','1999-04-26'),(80208,60893,'1999-04-26','2000-04-25'),(80208,63795,'2000-04-25','2001-04-25'),(80208,64504,'2001-04-25','2002-04-25'),(80208,66822,'2002-04-25','9999-01-01'),(80209,40000,'1989-07-20','1990-07-20'),(80209,44161,'1990-07-20','1991-07-20'),(80209,45620,'1991-07-20','1992-07-19'),(80209,46453,'1992-07-19','1993-07-19'),(80209,49040,'1993-07-19','1994-07-19'),(80209,50216,'1994-07-19','1995-07-19'),(80209,54402,'1995-07-19','1996-07-18'),(80209,55299,'1996-07-18','1997-07-18'),(80209,55364,'1997-07-18','1998-01-07'),(80210,40000,'1987-04-09','1988-04-08'),(80210,40233,'1988-04-08','1989-04-08'),(80210,43671,'1989-04-08','1990-04-08'),(80210,46427,'1990-04-08','1991-04-08'),(80210,48900,'1991-04-08','1992-04-07'),(80210,53191,'1992-04-07','1993-04-07'),(80210,55442,'1993-04-07','1994-04-07'),(80210,54978,'1994-04-07','1995-04-07'),(80210,56392,'1995-04-07','1996-04-05'),(80210,60356,'1996-04-05','1997-04-05'),(80210,59991,'1997-04-05','1998-04-06'),(80210,62637,'1998-04-06','1999-04-06'),(80210,64905,'1999-04-06','2000-04-05'),(80210,68115,'2000-04-05','2001-04-05'),(80210,71570,'2001-04-05','2002-03-05'),(80211,69298,'1993-05-08','1994-05-08'),(80211,71445,'1994-05-08','1995-05-08'),(80211,72997,'1995-05-08','1996-05-07'),(80211,74079,'1996-05-07','1997-05-07'),(80211,75138,'1997-05-07','1998-05-07'),(80211,76362,'1998-05-07','1999-05-07'),(80211,77652,'1999-05-07','2000-05-06'),(80211,77929,'2000-05-06','2001-05-06'),(80211,79555,'2001-05-06','2002-05-06'),(80211,79081,'2002-05-06','9999-01-01'),(80212,53350,'1999-07-02','2000-07-01'),(80212,52859,'2000-07-01','2001-07-01'),(80212,53924,'2001-07-01','2002-07-01'),(80212,54683,'2002-07-01','9999-01-01'),(80213,64198,'1990-01-25','1991-01-25'),(80213,67370,'1991-01-25','1992-01-25'),(80213,68068,'1992-01-25','1993-01-24'),(80213,71600,'1993-01-24','1994-01-24'),(80213,73639,'1994-01-24','1995-01-24'),(80213,74667,'1995-01-24','1996-01-24'),(80213,74630,'1996-01-24','1997-01-23'),(80213,76342,'1997-01-23','1998-01-23'),(80213,78421,'1998-01-23','1999-01-23'),(80213,81145,'1999-01-23','2000-01-23'),(80213,80819,'2000-01-23','2001-01-22'),(80213,81180,'2001-01-22','2002-01-22'),(80213,81310,'2002-01-22','9999-01-01'),(80214,40000,'1997-01-22','1998-01-22'),(80214,43504,'1998-01-22','1999-01-22'),(80214,46060,'1999-01-22','2000-01-22'),(80214,49672,'2000-01-22','2001-01-21'),(80214,50103,'2001-01-21','2002-01-21'),(80214,49769,'2002-01-21','9999-01-01'),(80215,53247,'1988-10-28','1989-10-28'),(80215,53807,'1989-10-28','1990-10-28'),(80215,53497,'1990-10-28','1991-04-03'),(80216,56047,'1987-03-10','1988-03-09'),(80216,56356,'1988-03-09','1989-03-09'),(80216,57122,'1989-03-09','1990-03-09'),(80216,61520,'1990-03-09','1991-03-09'),(80216,63690,'1991-03-09','1992-03-08'),(80216,63212,'1992-03-08','1993-03-08'),(80216,64501,'1993-03-08','1994-03-08'),(80216,68692,'1994-03-08','1995-03-08'),(80216,69759,'1995-03-08','1996-03-07'),(80216,71172,'1996-03-07','1997-03-07'),(80216,70854,'1997-03-07','1998-03-07'),(80216,73489,'1998-03-07','1999-03-07'),(80216,74596,'1999-03-07','2000-02-12'),(80217,62389,'1986-11-28','1987-11-28'),(80217,66656,'1987-11-28','1988-11-27'),(80217,68634,'1988-11-27','1989-11-27'),(80217,71603,'1989-11-27','1990-11-27'),(80217,71749,'1990-11-27','1991-11-27'),(80217,73427,'1991-11-27','1992-11-26'),(80217,73704,'1992-11-26','1993-11-26'),(80217,73919,'1993-11-26','1994-11-26'),(80217,76553,'1994-11-26','1995-11-26'),(80217,80374,'1995-11-26','1996-11-25'),(80217,83841,'1996-11-25','1997-11-25'),(80217,84285,'1997-11-25','1998-11-25'),(80217,85673,'1998-11-25','1999-11-25'),(80217,87946,'1999-11-25','2000-11-24'),(80217,91387,'2000-11-24','2001-11-24'),(80217,95662,'2001-11-24','9999-01-01'),(80218,58443,'1987-10-05','1988-10-04'),(80218,59148,'1988-10-04','1988-12-20'),(80219,59377,'1987-06-26','1988-06-25'),(80219,63825,'1988-06-25','1989-06-25'),(80219,63799,'1989-06-25','1990-06-25'),(80219,66204,'1990-06-25','1991-06-25'),(80219,66246,'1991-06-25','1992-06-24'),(80219,65986,'1992-06-24','1993-06-24'),(80219,67105,'1993-06-24','1994-06-24'),(80219,69872,'1994-06-24','1995-06-24'),(80219,69907,'1995-06-24','1996-06-23'),(80219,73103,'1996-06-23','1997-06-23'),(80219,76819,'1997-06-23','1998-06-23'),(80219,77590,'1998-06-23','1999-06-23'),(80219,79266,'1999-06-23','2000-06-22'),(80219,83209,'2000-06-22','2001-06-22'),(80219,83293,'2001-06-22','2002-06-22'),(80219,84529,'2002-06-22','9999-01-01'),(80220,83421,'1994-04-19','1995-04-19'),(80220,83216,'1995-04-19','1996-04-18'),(80220,82775,'1996-04-18','1997-04-18'),(80220,85311,'1997-04-18','1998-04-18'),(80220,88092,'1998-04-18','1999-04-18'),(80220,91941,'1999-04-18','2000-04-17'),(80220,96264,'2000-04-17','2001-04-17'),(80220,97925,'2001-04-17','2002-04-17'),(80220,100804,'2002-04-17','9999-01-01'),(80221,56125,'1994-09-13','1994-11-30'),(80222,61791,'2000-01-13','2000-04-08'),(80223,45975,'1986-02-11','1987-02-11'),(80223,48171,'1987-02-11','1988-02-11'),(80223,51767,'1988-02-11','1989-02-10'),(80223,54403,'1989-02-10','1990-02-10'),(80223,58688,'1990-02-10','1991-02-10'),(80223,59371,'1991-02-10','1992-02-10'),(80223,62930,'1992-02-10','1993-02-09'),(80223,63960,'1993-02-09','1994-02-09'),(80223,65257,'1994-02-09','1995-02-09'),(80223,67590,'1995-02-09','1996-02-09'),(80223,67823,'1996-02-09','1997-02-08'),(80223,68468,'1997-02-08','1998-02-08'),(80223,70575,'1998-02-08','1999-02-08'),(80223,72997,'1999-02-08','2000-02-08'),(80223,76977,'2000-02-08','2001-02-07'),(80223,77919,'2001-02-07','2002-02-07'),(80223,79483,'2002-02-07','9999-01-01'),(80224,54345,'1988-05-19','1989-05-19'),(80224,56353,'1989-05-19','1990-05-19'),(80224,57019,'1990-05-19','1991-05-19'),(80224,57546,'1991-05-19','1992-05-18'),(80224,59346,'1992-05-18','1993-05-18'),(80224,62595,'1993-05-18','1994-05-18'),(80224,65876,'1994-05-18','1995-05-18'),(80224,66860,'1995-05-18','1996-05-17'),(80224,68388,'1996-05-17','1997-05-17'),(80224,69842,'1997-05-17','1998-05-17'),(80224,72945,'1998-05-17','1999-05-17'),(80224,74990,'1999-05-17','2000-05-16'),(80224,78266,'2000-05-16','2001-05-16'),(80224,80204,'2001-05-16','2002-05-16'),(80224,82604,'2002-05-16','9999-01-01'),(80225,50529,'1994-02-27','1995-02-27'),(80225,50281,'1995-02-27','1996-02-27'),(80225,51755,'1996-02-27','1997-02-26'),(80225,55856,'1997-02-26','1998-02-26'),(80225,57150,'1998-02-26','1999-02-26'),(80225,60935,'1999-02-26','2000-02-26'),(80225,64036,'2000-02-26','2001-02-25'),(80225,65159,'2001-02-25','2002-02-25'),(80225,64779,'2002-02-25','9999-01-01'),(80226,70996,'1999-09-22','2000-09-21'),(80226,74538,'2000-09-21','2001-09-21'),(80226,76086,'2001-09-21','9999-01-01'),(80227,54326,'1989-08-06','1990-08-06'),(80227,55185,'1990-08-06','1991-08-06'),(80227,55729,'1991-08-06','1992-08-05'),(80227,55713,'1992-08-05','1993-08-05'),(80227,59175,'1993-08-05','1994-08-05'),(80227,61416,'1994-08-05','1995-08-05'),(80227,62660,'1995-08-05','1996-08-04'),(80227,64077,'1996-08-04','1997-08-04'),(80227,66667,'1997-08-04','1998-08-04'),(80227,68222,'1998-08-04','1999-08-04'),(80227,70410,'1999-08-04','2000-08-03'),(80227,72033,'2000-08-03','2001-08-03'),(80227,76120,'2001-08-03','9999-01-01'),(80228,44581,'1997-03-16','1998-03-16'),(80228,49031,'1998-03-16','1999-03-16'),(80228,49444,'1999-03-16','2000-03-15'),(80228,52219,'2000-03-15','2001-03-15'),(80228,54489,'2001-03-15','2002-03-15'),(80228,56951,'2002-03-15','9999-01-01'),(80229,40000,'1994-08-02','1995-08-02'),(80229,43717,'1995-08-02','1996-08-01'),(80229,47271,'1996-08-01','1997-08-01'),(80229,46898,'1997-08-01','1998-08-01'),(80229,48972,'1998-08-01','1999-08-01'),(80229,50877,'1999-08-01','2000-07-31'),(80229,50657,'2000-07-31','2001-07-31'),(80229,50314,'2001-07-31','2002-07-31'),(80229,50431,'2002-07-31','9999-01-01'),(80230,45136,'1985-08-08','1986-08-08'),(80230,48150,'1986-08-08','1987-08-08'),(80230,48783,'1987-08-08','1988-08-07'),(80230,50060,'1988-08-07','1989-08-07'),(80230,51435,'1989-08-07','1990-08-07'),(80230,53429,'1990-08-07','1991-08-07'),(80230,56682,'1991-08-07','1992-08-06'),(80230,59325,'1992-08-06','1993-08-06'),(80230,62131,'1993-08-06','1994-08-06'),(80230,63554,'1994-08-06','1995-08-06'),(80230,65649,'1995-08-06','1996-08-05'),(80230,68298,'1996-08-05','1997-08-05'),(80230,71999,'1997-08-05','1998-08-05'),(80230,75701,'1998-08-05','1999-08-05'),(80230,77610,'1999-08-05','2000-08-04'),(80230,81453,'2000-08-04','2001-08-04'),(80230,83901,'2001-08-04','9999-01-01'),(80231,57470,'1985-08-26','1986-08-26'),(80231,59051,'1986-08-26','1987-08-26'),(80231,58721,'1987-08-26','1988-08-25'),(80231,59899,'1988-08-25','1989-08-25'),(80231,63211,'1989-08-25','1990-08-25'),(80231,67242,'1990-08-25','1991-08-25'),(80231,68277,'1991-08-25','1991-11-08'),(80232,42498,'1994-03-27','1995-03-27'),(80232,44368,'1995-03-27','1996-03-26'),(80232,45125,'1996-03-26','1997-03-26'),(80232,47374,'1997-03-26','1998-03-26'),(80232,48554,'1998-03-26','1999-03-26'),(80232,51113,'1999-03-26','2000-03-25'),(80232,55549,'2000-03-25','2001-03-25'),(80232,56542,'2001-03-25','2002-03-25'),(80232,59531,'2002-03-25','9999-01-01'),(80233,67272,'1990-07-22','1991-07-22'),(80233,68422,'1991-07-22','1992-07-21'),(80233,68306,'1992-07-21','1993-07-21'),(80233,71880,'1993-07-21','1994-07-21'),(80233,74459,'1994-07-21','1995-07-21'),(80233,76474,'1995-07-21','1996-07-20'),(80233,79827,'1996-07-20','1997-07-20'),(80233,79365,'1997-07-20','1998-07-20'),(80233,82480,'1998-07-20','1999-07-20'),(80233,82108,'1999-07-20','2000-07-19'),(80233,86070,'2000-07-19','2001-07-19'),(80233,88582,'2001-07-19','2002-07-19'),(80233,91291,'2002-07-19','9999-01-01'),(80234,40000,'1997-10-25','1998-10-25'),(80234,42384,'1998-10-25','1999-10-25'),(80234,44944,'1999-10-25','2000-10-24'),(80234,46652,'2000-10-24','2001-10-24'),(80234,47596,'2001-10-24','9999-01-01'),(80235,51621,'1993-07-17','1994-07-17'),(80235,51682,'1994-07-17','1995-07-17'),(80235,55898,'1995-07-17','1996-07-16'),(80235,60243,'1996-07-16','1997-07-16'),(80235,61484,'1997-07-16','1998-07-16'),(80235,61808,'1998-07-16','1999-07-16'),(80235,62124,'1999-07-16','2000-07-15'),(80235,64697,'2000-07-15','2001-07-15'),(80235,67515,'2001-07-15','2002-07-15'),(80235,69273,'2002-07-15','9999-01-01'),(80236,40000,'1994-07-23','1995-07-23'),(80236,41578,'1995-07-23','1996-07-22'),(80236,44099,'1996-07-22','1996-09-23'),(80237,68194,'1997-08-14','1998-08-14'),(80237,69736,'1998-08-14','1999-08-14'),(80237,72858,'1999-08-14','2000-08-13'),(80237,72985,'2000-08-13','2001-08-13'),(80237,72812,'2001-08-13','9999-01-01'),(80238,40000,'1999-12-02','2000-12-01'),(80238,43246,'2000-12-01','2001-12-01'),(80238,44163,'2001-12-01','9999-01-01'),(80239,68128,'1987-10-26','1988-10-25'),(80239,70114,'1988-10-25','1989-10-25'),(80239,70369,'1989-10-25','1990-10-25'),(80239,71831,'1990-10-25','1991-07-24'),(80240,40000,'1998-07-23','1999-07-23'),(80240,39914,'1999-07-23','2000-07-22'),(80240,40858,'2000-07-22','2001-07-22'),(80240,41950,'2001-07-22','2002-07-22'),(80240,45619,'2002-07-22','9999-01-01'),(80241,58583,'1996-05-11','1997-05-11'),(80241,62548,'1997-05-11','1998-05-11'),(80241,63316,'1998-05-11','1999-05-11'),(80241,66933,'1999-05-11','2000-05-10'),(80241,68194,'2000-05-10','2001-05-10'),(80241,70501,'2001-05-10','2002-05-10'),(80241,70675,'2002-05-10','9999-01-01'),(80242,61048,'1990-03-04','1991-03-04'),(80242,65311,'1991-03-04','1992-03-03'),(80242,68755,'1992-03-03','1993-03-03'),(80242,68295,'1993-03-03','1994-03-03'),(80242,72112,'1994-03-03','1995-03-03'),(80242,74163,'1995-03-03','1996-03-02'),(80242,78357,'1996-03-02','1997-03-02'),(80242,79040,'1997-03-02','1998-03-02'),(80242,81783,'1998-03-02','1999-03-02'),(80242,84288,'1999-03-02','2000-03-01'),(80242,88487,'2000-03-01','2001-03-01'),(80242,89478,'2001-03-01','2002-03-01'),(80242,93945,'2002-03-01','9999-01-01'),(80243,60883,'1998-04-02','1999-04-02'),(80243,64413,'1999-04-02','2000-04-01'),(80243,65883,'2000-04-01','2001-04-01'),(80243,69591,'2001-04-01','2002-04-01'),(80243,70413,'2002-04-01','9999-01-01'),(80244,62102,'1993-08-20','1994-08-20'),(80244,63786,'1994-08-20','1995-08-20'),(80244,63681,'1995-08-20','1996-08-19'),(80244,66270,'1996-08-19','1997-08-19'),(80244,67515,'1997-08-19','1998-08-19'),(80244,70333,'1998-08-19','1999-08-19'),(80244,69909,'1999-08-19','2000-08-18'),(80244,69715,'2000-08-18','2001-08-18'),(80244,69684,'2001-08-18','9999-01-01'),(80245,40000,'1998-06-16','1999-06-16'),(80245,44382,'1999-06-16','2000-06-15'),(80245,45605,'2000-06-15','2001-06-15'),(80245,49384,'2001-06-15','2002-06-15'),(80245,52310,'2002-06-15','9999-01-01'),(80246,40000,'1994-11-25','1995-11-25'),(80246,42530,'1995-11-25','1996-11-24'),(80246,46743,'1996-11-24','1997-06-02'),(80247,66753,'1999-11-21','2000-11-20'),(80247,67381,'2000-11-20','2001-11-20'),(80247,71150,'2001-11-20','9999-01-01'),(80248,40000,'1988-09-17','1989-09-17'),(80248,40752,'1989-09-17','1990-09-17'),(80248,44954,'1990-09-17','1991-09-17'),(80248,47121,'1991-09-17','1992-09-16'),(80248,50701,'1992-09-16','1993-09-16'),(80248,53663,'1993-09-16','1994-09-16'),(80248,54986,'1994-09-16','1995-09-16'),(80248,57766,'1995-09-16','1996-09-15'),(80248,58022,'1996-09-15','1997-09-15'),(80248,60880,'1997-09-15','1998-09-15'),(80248,64950,'1998-09-15','1999-09-15'),(80248,67078,'1999-09-15','2000-09-14'),(80248,68588,'2000-09-14','2001-09-14'),(80248,71469,'2001-09-14','9999-01-01'),(80249,91297,'1998-04-17','1999-04-17'),(80249,93248,'1999-04-17','2000-04-16'),(80249,93572,'2000-04-16','2001-04-16'),(80249,93250,'2001-04-16','2002-04-16'),(80249,93546,'2002-04-16','9999-01-01'),(80250,49888,'1997-04-28','1998-04-28'),(80250,51750,'1998-04-28','1999-04-28'),(80250,53896,'1999-04-28','2000-04-27'),(80250,56183,'2000-04-27','2001-04-27'),(80250,55936,'2001-04-27','2002-04-27'),(80250,59868,'2002-04-27','9999-01-01'),(80251,42153,'1987-06-13','1988-06-12'),(80251,43990,'1988-06-12','1989-06-12'),(80251,48384,'1989-06-12','1990-06-12'),(80251,49576,'1990-06-12','1991-06-12'),(80251,51842,'1991-06-12','1992-06-11'),(80251,52178,'1992-06-11','1993-06-11'),(80251,54459,'1993-06-11','1994-06-11'),(80251,58553,'1994-06-11','1995-06-11'),(80251,58184,'1995-06-11','1996-06-10'),(80251,60215,'1996-06-10','1997-06-10'),(80251,63183,'1997-06-10','1998-06-10'),(80251,67088,'1998-06-10','1999-06-10'),(80251,69707,'1999-06-10','2000-06-09'),(80251,73449,'2000-06-09','2001-06-09'),(80251,73833,'2001-06-09','2002-06-09'),(80251,77751,'2002-06-09','9999-01-01'),(80252,54045,'1987-04-05','1988-04-04'),(80252,54280,'1988-04-04','1989-04-04'),(80252,58495,'1989-04-04','1990-04-04'),(80252,60241,'1990-04-04','1991-04-04'),(80252,61259,'1991-04-04','1992-04-03'),(80252,65441,'1992-04-03','1993-04-03'),(80252,68773,'1993-04-03','1994-04-03'),(80252,70612,'1994-04-03','1995-04-03'),(80252,72095,'1995-04-03','1996-04-02'),(80252,75429,'1996-04-02','1997-04-02'),(80252,76540,'1997-04-02','1998-04-02'),(80252,80023,'1998-04-02','1999-04-02'),(80252,83473,'1999-04-02','2000-04-01'),(80252,86493,'2000-04-01','2001-04-01'),(80252,89326,'2001-04-01','2002-04-01'),(80252,93684,'2002-04-01','9999-01-01'),(80253,93030,'1998-04-01','1998-09-15'),(80254,66609,'1995-01-17','1996-01-17'),(80254,67392,'1996-01-17','1997-01-16'),(80254,69162,'1997-01-16','1998-01-16'),(80254,71962,'1998-01-16','1999-01-16'),(80254,75768,'1999-01-16','2000-01-16'),(80254,79535,'2000-01-16','2001-01-15'),(80254,83669,'2001-01-15','2002-01-15'),(80254,84460,'2002-01-15','9999-01-01'),(80255,56489,'1996-04-26','1997-04-26'),(80255,59429,'1997-04-26','1998-04-26'),(80255,59948,'1998-04-26','1999-04-26'),(80255,62955,'1999-04-26','2000-04-25'),(80255,64763,'2000-04-25','2001-04-25'),(80255,67336,'2001-04-25','2002-04-25'),(80255,71365,'2002-04-25','9999-01-01'),(80256,70035,'1991-09-13','1992-09-12'),(80256,73720,'1992-09-12','1993-09-12'),(80256,75228,'1993-09-12','1994-09-12'),(80256,76327,'1994-09-12','1995-09-12'),(80256,79794,'1995-09-12','1996-09-11'),(80256,84288,'1996-09-11','1997-09-11'),(80256,85909,'1997-09-11','1998-09-11'),(80256,89328,'1998-09-11','1999-09-11'),(80256,89085,'1999-09-11','2000-09-10'),(80256,89524,'2000-09-10','2001-09-10'),(80256,91270,'2001-09-10','9999-01-01'),(80257,55707,'1990-12-18','1991-12-18'),(80257,58086,'1991-12-18','1992-12-17'),(80257,62574,'1992-12-17','1993-12-17'),(80257,64350,'1993-12-17','1994-12-17'),(80257,65466,'1994-12-17','1995-12-17'),(80257,66524,'1995-12-17','1996-12-16'),(80257,69364,'1996-12-16','1997-12-16'),(80257,73147,'1997-12-16','1998-12-16'),(80257,74498,'1998-12-16','1999-12-16'),(80257,76868,'1999-12-16','2000-12-15'),(80257,77490,'2000-12-15','2001-12-15'),(80257,79813,'2001-12-15','9999-01-01'),(80258,93572,'1988-01-11','1989-01-10'),(80258,97290,'1989-01-10','1990-01-10'),(80258,99411,'1990-01-10','1991-01-10'),(80258,101887,'1991-01-10','1992-01-10'),(80258,103821,'1992-01-10','1993-01-09'),(80258,105998,'1993-01-09','1994-01-09'),(80258,108642,'1994-01-09','1995-01-09'),(80258,111593,'1995-01-09','1996-01-09'),(80258,115930,'1996-01-09','1997-01-08'),(80258,117195,'1997-01-08','1998-01-08'),(80258,118786,'1998-01-08','1999-01-08'),(80258,123265,'1999-01-08','2000-01-08'),(80258,123472,'2000-01-08','2001-01-07'),(80258,124444,'2001-01-07','2002-01-07'),(80258,128711,'2002-01-07','9999-01-01'),(80259,49124,'1993-02-27','1994-02-27'),(80259,50361,'1994-02-27','1995-02-27'),(80259,51366,'1995-02-27','1996-02-27'),(80259,55236,'1996-02-27','1997-02-26'),(80259,58378,'1997-02-26','1998-02-26'),(80259,58899,'1998-02-26','1999-02-26'),(80259,59343,'1999-02-26','2000-02-26'),(80259,62444,'2000-02-26','2001-02-25'),(80259,62284,'2001-02-25','2002-02-25'),(80259,65778,'2002-02-25','9999-01-01'),(80260,40000,'1990-11-11','1991-11-11'),(80260,41941,'1991-11-11','1992-11-10'),(80260,45252,'1992-11-10','1993-11-10'),(80260,48167,'1993-11-10','1994-11-10'),(80260,48330,'1994-11-10','1995-11-10'),(80260,52301,'1995-11-10','1996-11-09'),(80260,52572,'1996-11-09','1997-11-09'),(80260,56797,'1997-11-09','1998-11-09'),(80260,60775,'1998-11-09','1999-11-09'),(80260,60601,'1999-11-09','2000-11-08'),(80260,64281,'2000-11-08','2001-11-08'),(80260,66832,'2001-11-08','9999-01-01'),(80261,42190,'1991-11-16','1992-11-15'),(80261,41917,'1992-11-15','1993-11-15'),(80261,43630,'1993-11-15','1994-11-15'),(80261,45268,'1994-11-15','1995-11-15'),(80261,45654,'1995-11-15','1996-11-14'),(80261,49947,'1996-11-14','1997-11-14'),(80261,51394,'1997-11-14','1998-11-14'),(80261,55749,'1998-11-14','1999-11-14'),(80261,59263,'1999-11-14','2000-11-13'),(80261,62644,'2000-11-13','2001-11-13'),(80261,63940,'2001-11-13','9999-01-01'),(80262,50570,'1991-04-22','1992-04-21'),(80262,54513,'1992-04-21','1993-04-21'),(80262,57545,'1993-04-21','1994-04-21'),(80262,61125,'1994-04-21','1995-04-21'),(80262,64777,'1995-04-21','1996-04-20'),(80262,66312,'1996-04-20','1997-04-20'),(80262,67342,'1997-04-20','1998-04-20'),(80262,70309,'1998-04-20','1999-04-20'),(80262,72598,'1999-04-20','2000-04-19'),(80262,75177,'2000-04-19','2001-04-19'),(80262,79148,'2001-04-19','2001-12-19'),(80263,54269,'1987-04-25','1988-04-24'),(80263,54241,'1988-04-24','1989-04-24'),(80263,55201,'1989-04-24','1990-04-24'),(80263,56063,'1990-04-24','1991-04-24'),(80263,58221,'1991-04-24','1992-04-23'),(80263,62687,'1992-04-23','1993-04-23'),(80263,64604,'1993-04-23','1994-04-23'),(80263,66323,'1994-04-23','1995-04-23'),(80263,70686,'1995-04-23','1996-04-22'),(80263,72492,'1996-04-22','1997-04-22'),(80263,75280,'1997-04-22','1998-04-22'),(80263,75198,'1998-04-22','1999-04-22'),(80263,79020,'1999-04-22','2000-04-21'),(80263,79144,'2000-04-21','2001-04-21'),(80263,79015,'2001-04-21','2002-04-21'),(80263,81940,'2002-04-21','9999-01-01'),(80264,42182,'1997-03-02','1998-03-02'),(80264,42473,'1998-03-02','1999-03-02'),(80264,45739,'1999-03-02','2000-03-01'),(80264,45301,'2000-03-01','2001-03-01'),(80264,45892,'2001-03-01','2002-03-01'),(80264,48737,'2002-03-01','9999-01-01'),(80265,40932,'1995-09-15','1996-09-14'),(80265,42536,'1996-09-14','1997-09-14'),(80265,44627,'1997-09-14','1998-09-14'),(80265,47472,'1998-09-14','1999-09-14'),(80265,51806,'1999-09-14','2000-09-13'),(80265,52243,'2000-09-13','2001-09-13'),(80265,55431,'2001-09-13','9999-01-01'),(80266,44318,'1988-03-22','1989-03-22'),(80266,46912,'1989-03-22','1990-03-22'),(80266,48199,'1990-03-22','1991-03-22'),(80266,48947,'1991-03-22','1992-03-21'),(80266,48550,'1992-03-21','1993-03-21'),(80266,50482,'1993-03-21','1994-03-21'),(80266,52534,'1994-03-21','1995-03-21'),(80266,52506,'1995-03-21','1996-02-22'),(80267,40000,'1985-05-24','1986-05-24'),(80267,43614,'1986-05-24','1987-05-24'),(80267,44269,'1987-05-24','1988-05-23'),(80267,45903,'1988-05-23','1989-05-23'),(80267,46655,'1989-05-23','1990-05-23'),(80267,46470,'1990-05-23','1991-05-23'),(80267,48770,'1991-05-23','1992-05-22'),(80267,52348,'1992-05-22','1993-05-22'),(80267,56168,'1993-05-22','1994-05-22'),(80267,60658,'1994-05-22','1995-05-22'),(80267,64805,'1995-05-22','1996-05-21'),(80267,67444,'1996-05-21','1997-05-21'),(80267,69322,'1997-05-21','1998-05-21'),(80267,73160,'1998-05-21','1999-05-21'),(80267,77291,'1999-05-21','2000-05-20'),(80267,79025,'2000-05-20','2001-05-20'),(80267,78752,'2001-05-20','2002-05-20'),(80267,80893,'2002-05-20','9999-01-01'),(80268,44029,'1986-10-12','1987-10-12'),(80268,48204,'1987-10-12','1988-10-11'),(80268,51081,'1988-10-11','1989-10-11'),(80268,53074,'1989-10-11','1990-10-11'),(80268,52820,'1990-10-11','1991-10-11'),(80268,54077,'1991-10-11','1992-10-10'),(80268,58415,'1992-10-10','1993-10-10'),(80268,61890,'1993-10-10','1994-10-10'),(80268,65262,'1994-10-10','1995-10-10'),(80268,69655,'1995-10-10','1996-10-09'),(80268,69952,'1996-10-09','1997-10-09'),(80268,73501,'1997-10-09','1998-10-09'),(80268,76346,'1998-10-09','1999-10-09'),(80268,79189,'1999-10-09','2000-10-08'),(80268,78831,'2000-10-08','2001-10-08'),(80268,78886,'2001-10-08','2001-10-13'),(80269,52451,'1995-12-11','1996-12-10'),(80269,56254,'1996-12-10','1997-12-10'),(80269,59316,'1997-12-10','1998-12-10'),(80269,61656,'1998-12-10','1999-12-10'),(80269,61474,'1999-12-10','2000-12-09'),(80269,61810,'2000-12-09','2001-12-09'),(80269,66083,'2001-12-09','9999-01-01'),(80270,95653,'1990-03-07','1991-03-07'),(80270,95729,'1991-03-07','1992-03-06'),(80270,97968,'1992-03-06','1993-03-06'),(80270,97729,'1993-03-06','1994-03-06'),(80270,97872,'1994-03-06','1995-03-06'),(80270,100275,'1995-03-06','1996-03-05'),(80270,104744,'1996-03-05','1997-03-05'),(80270,108731,'1997-03-05','1998-03-05'),(80270,110412,'1998-03-05','1999-03-05'),(80270,111121,'1999-03-05','2000-03-04'),(80270,112364,'2000-03-04','2001-03-04'),(80270,115310,'2001-03-04','2002-03-04'),(80270,119712,'2002-03-04','9999-01-01'),(80271,40000,'1999-11-23','2000-11-22'),(80271,39724,'2000-11-22','2001-11-22'),(80271,39550,'2001-11-22','9999-01-01'),(80272,50965,'1998-10-30','1999-10-30'),(80272,51627,'1999-10-30','2000-10-29'),(80272,52353,'2000-10-29','2001-10-29'),(80272,52469,'2001-10-29','9999-01-01'),(80273,55958,'1997-01-08','1998-01-08'),(80273,56427,'1998-01-08','1999-01-08'),(80273,59782,'1999-01-08','2000-01-08'),(80273,61627,'2000-01-08','2001-01-07'),(80273,62595,'2001-01-07','2002-01-07'),(80273,62970,'2002-01-07','9999-01-01'),(80274,44399,'1998-03-23','1999-03-23'),(80274,46242,'1999-03-23','2000-03-22'),(80274,47783,'2000-03-22','2001-03-22'),(80274,50362,'2001-03-22','2002-03-22'),(80274,54857,'2002-03-22','9999-01-01'),(80275,40000,'1994-02-07','1995-02-07'),(80275,42232,'1995-02-07','1996-02-07'),(80275,45194,'1996-02-07','1997-02-06'),(80275,48270,'1997-02-06','1998-02-06'),(80275,52630,'1998-02-06','1999-02-06'),(80275,57110,'1999-02-06','2000-02-06'),(80275,60092,'2000-02-06','2001-02-05'),(80275,61876,'2001-02-05','2002-02-05'),(80275,63673,'2002-02-05','9999-01-01'),(80276,40000,'1989-03-01','1990-03-01'),(80276,42987,'1990-03-01','1991-03-01'),(80276,45563,'1991-03-01','1992-02-29'),(80276,48737,'1992-02-29','1993-02-28'),(80276,51297,'1993-02-28','1994-02-28'),(80276,53101,'1994-02-28','1995-02-28'),(80276,53676,'1995-02-28','1996-02-28'),(80276,56132,'1996-02-28','1997-02-27'),(80276,57034,'1997-02-27','1998-02-27'),(80276,61398,'1998-02-27','1999-02-27'),(80276,63701,'1999-02-27','2000-02-27'),(80276,66297,'2000-02-27','2001-02-26'),(80276,65853,'2001-02-26','2002-02-26'),(80276,69818,'2002-02-26','9999-01-01'),(80277,40000,'1999-08-20','1999-12-03'),(80278,40000,'1989-11-25','1990-11-25'),(80278,43809,'1990-11-25','1991-11-25'),(80278,46399,'1991-11-25','1992-11-24'),(80278,47326,'1992-11-24','1993-11-24'),(80278,48646,'1993-11-24','1994-11-24'),(80278,50545,'1994-11-24','1995-11-24'),(80278,53861,'1995-11-24','1996-11-23'),(80278,57947,'1996-11-23','1997-11-23'),(80278,57546,'1997-11-23','1998-11-23'),(80278,57211,'1998-11-23','1999-11-23'),(80278,57434,'1999-11-23','2000-11-22'),(80278,61144,'2000-11-22','2001-11-22'),(80278,61514,'2001-11-22','9999-01-01'),(80279,46038,'1989-06-23','1990-06-23'),(80279,48049,'1990-06-23','1991-06-23'),(80279,49393,'1991-06-23','1992-06-22'),(80279,50718,'1992-06-22','1993-06-22'),(80279,51400,'1993-06-22','1994-06-22'),(80279,51927,'1994-06-22','1995-06-22'),(80279,51836,'1995-06-22','1996-06-21'),(80279,52833,'1996-06-21','1997-06-21'),(80279,55202,'1997-06-21','1998-06-21'),(80279,57298,'1998-06-21','1999-06-21'),(80279,60186,'1999-06-21','2000-06-20'),(80279,61342,'2000-06-20','2001-06-20'),(80279,65651,'2001-06-20','2002-06-20'),(80279,66523,'2002-06-20','9999-01-01'),(80280,40000,'1994-09-16','1995-09-16'),(80280,40330,'1995-09-16','1996-09-15'),(80280,41712,'1996-09-15','1997-09-15'),(80280,43703,'1997-09-15','1998-09-15'),(80280,47244,'1998-09-15','1999-09-15'),(80280,47573,'1999-09-15','2000-09-14'),(80280,50341,'2000-09-14','2001-09-14'),(80280,51580,'2001-09-14','9999-01-01'),(80281,40000,'1995-07-10','1996-07-09'),(80281,43384,'1996-07-09','1997-07-09'),(80281,44090,'1997-07-09','1998-07-09'),(80281,47063,'1998-07-09','1999-07-09'),(80281,51429,'1999-07-09','2000-07-08'),(80281,55672,'2000-07-08','2001-07-08'),(80281,56985,'2001-07-08','2002-07-08'),(80281,59166,'2002-07-08','9999-01-01'),(80282,40000,'1986-10-28','1987-10-28'),(80282,42319,'1987-10-28','1988-10-27'),(80282,43698,'1988-10-27','1989-10-27'),(80282,43654,'1989-10-27','1990-10-27'),(80282,47620,'1990-10-27','1991-10-27'),(80282,48262,'1991-10-27','1992-10-26'),(80282,50430,'1992-10-26','1993-10-26'),(80282,50937,'1993-10-26','1994-10-26'),(80282,51438,'1994-10-26','1995-10-26'),(80282,51608,'1995-10-26','1996-10-25'),(80282,52303,'1996-10-25','1997-10-25'),(80282,56054,'1997-10-25','1998-10-25'),(80282,55669,'1998-10-25','1999-10-25'),(80282,56110,'1999-10-25','2000-10-24'),(80282,57776,'2000-10-24','2001-10-24'),(80282,57600,'2001-10-24','9999-01-01'),(80283,47991,'1988-04-16','1989-04-16'),(80283,50000,'1989-04-16','1990-04-16'),(80283,49727,'1990-04-16','1991-04-16'),(80283,50157,'1991-04-16','1992-04-15'),(80283,51084,'1992-04-15','1993-04-15'),(80283,51353,'1993-04-15','1994-04-15'),(80283,51803,'1994-04-15','1995-04-15'),(80283,54362,'1995-04-15','1996-04-14'),(80283,58525,'1996-04-14','1997-04-14'),(80283,60941,'1997-04-14','1998-04-14'),(80283,63447,'1998-04-14','1999-04-14'),(80283,66641,'1999-04-14','2000-04-13'),(80283,68521,'2000-04-13','2001-04-13'),(80283,69995,'2001-04-13','2002-04-13'),(80283,69645,'2002-04-13','9999-01-01'),(80284,84833,'1996-10-19','1997-10-19'),(80284,88090,'1997-10-19','1998-10-19'),(80284,89065,'1998-10-19','1999-10-19'),(80284,92903,'1999-10-19','2000-10-18'),(80284,93621,'2000-10-18','2001-10-18'),(80284,95359,'2001-10-18','9999-01-01'),(80285,57915,'1994-03-05','1995-03-05'),(80285,60841,'1995-03-05','1996-03-04'),(80285,64155,'1996-03-04','1997-03-04'),(80285,67043,'1997-03-04','1997-09-29'),(80286,74388,'1989-05-19','1990-05-19'),(80286,74843,'1990-05-19','1991-05-19'),(80286,78033,'1991-05-19','1992-05-18'),(80286,82403,'1992-05-18','1993-05-18'),(80286,85973,'1993-05-18','1994-05-18'),(80286,86110,'1994-05-18','1995-05-18'),(80286,87869,'1995-05-18','1996-05-17'),(80286,90326,'1996-05-17','1997-05-17'),(80286,91154,'1997-05-17','1998-05-17'),(80286,95296,'1998-05-17','1999-05-17'),(80286,96614,'1999-05-17','2000-05-16'),(80286,97907,'2000-05-16','2001-05-16'),(80286,102304,'2001-05-16','2002-05-16'),(80286,106204,'2002-05-16','9999-01-01'),(80287,72835,'1988-08-27','1989-08-27'),(80287,73285,'1989-08-27','1990-08-27'),(80287,74908,'1990-08-27','1991-08-27'),(80287,75380,'1991-08-27','1992-08-26'),(80287,78350,'1992-08-26','1993-08-26'),(80287,80118,'1993-08-26','1994-06-19'),(80288,40000,'1985-03-19','1986-03-19'),(80288,43288,'1986-03-19','1987-03-19'),(80288,46750,'1987-03-19','1988-03-18'),(80288,46400,'1988-03-18','1989-03-18'),(80288,50073,'1989-03-18','1990-03-18'),(80288,52498,'1990-03-18','1991-03-18'),(80288,54271,'1991-03-18','1992-03-17'),(80288,55501,'1992-03-17','1993-03-17'),(80288,55202,'1993-03-17','1994-03-17'),(80288,58400,'1994-03-17','1995-03-17'),(80288,60960,'1995-03-17','1996-03-16'),(80288,62254,'1996-03-16','1997-03-16'),(80288,63305,'1997-03-16','1998-03-16'),(80288,67084,'1998-03-16','1999-03-16'),(80288,69143,'1999-03-16','2000-03-15'),(80288,69132,'2000-03-15','2001-03-15'),(80288,70063,'2001-03-15','2002-03-15'),(80288,74272,'2002-03-15','9999-01-01'),(80289,54927,'1990-01-26','1991-01-26'),(80289,58691,'1991-01-26','1992-01-26'),(80289,59486,'1992-01-26','1993-01-25'),(80289,63324,'1993-01-25','1994-01-25'),(80289,67685,'1994-01-25','1995-01-25'),(80289,68950,'1995-01-25','1996-01-25'),(80289,70059,'1996-01-25','1997-01-24'),(80289,73789,'1997-01-24','1998-01-24'),(80289,77291,'1998-01-24','1999-01-24'),(80289,78243,'1999-01-24','2000-01-24'),(80289,81203,'2000-01-24','2001-01-23'),(80289,83540,'2001-01-23','2002-01-23'),(80289,87339,'2002-01-23','9999-01-01'),(80290,61859,'1994-11-26','1995-11-26'),(80290,64072,'1995-11-26','1996-11-25'),(80290,68278,'1996-11-25','1997-11-25'),(80290,70807,'1997-11-25','1998-11-25'),(80290,74542,'1998-11-25','1999-11-25'),(80290,78494,'1999-11-25','2000-11-24'),(80290,78384,'2000-11-24','2001-11-24'),(80290,80112,'2001-11-24','9999-01-01'),(80291,70440,'1985-11-13','1986-11-13'),(80291,74012,'1986-11-13','1987-11-13'),(80291,75429,'1987-11-13','1988-11-12'),(80291,78243,'1988-11-12','1989-11-12'),(80291,80107,'1989-11-12','1990-11-12'),(80291,84008,'1990-11-12','1991-11-12'),(80291,85458,'1991-11-12','1992-11-11'),(80291,87431,'1992-11-11','1993-11-11'),(80291,87686,'1993-11-11','1994-11-11'),(80291,87495,'1994-11-11','1995-11-11'),(80291,89659,'1995-11-11','1996-11-10'),(80291,91904,'1996-11-10','1997-11-10'),(80291,91993,'1997-11-10','1998-11-10'),(80291,94426,'1998-11-10','1999-11-10'),(80291,94424,'1999-11-10','2000-11-09'),(80291,97995,'2000-11-09','2001-11-09'),(80291,97914,'2001-11-09','9999-01-01'),(80292,68971,'1994-09-06','1995-09-06'),(80292,70425,'1995-09-06','1996-09-05'),(80292,73280,'1996-09-05','1997-09-05'),(80292,76238,'1997-09-05','1998-09-05'),(80292,79899,'1998-09-05','1999-09-05'),(80292,81517,'1999-09-05','2000-09-04'),(80292,84250,'2000-09-04','2001-09-04'),(80292,87056,'2001-09-04','9999-01-01'),(80293,62810,'1985-07-01','1986-07-01'),(80293,63938,'1986-07-01','1987-07-01'),(80293,67448,'1987-07-01','1988-06-30'),(80293,67287,'1988-06-30','1989-06-30'),(80293,71703,'1989-06-30','1990-06-30'),(80293,75769,'1990-06-30','1991-06-30'),(80293,79409,'1991-06-30','1992-06-29'),(80293,82114,'1992-06-29','1993-06-29'),(80293,83186,'1993-06-29','1994-06-29'),(80293,87146,'1994-06-29','1995-06-29'),(80293,88445,'1995-06-29','1996-06-28'),(80293,88679,'1996-06-28','1997-06-28'),(80293,89406,'1997-06-28','1998-06-28'),(80293,90065,'1998-06-28','1999-06-28'),(80293,89936,'1999-06-28','2000-06-27'),(80293,91819,'2000-06-27','2001-06-27'),(80293,95998,'2001-06-27','2002-06-27'),(80293,95973,'2002-06-27','9999-01-01'),(80294,60168,'1989-04-13','1990-04-13'),(80294,63130,'1990-04-13','1991-04-13'),(80294,64607,'1991-04-13','1992-04-12'),(80294,65185,'1992-04-12','1993-04-12'),(80294,69177,'1993-04-12','1994-04-12'),(80294,70379,'1994-04-12','1995-04-12'),(80294,73609,'1995-04-12','1996-04-11'),(80294,76875,'1996-04-11','1997-04-11'),(80294,76632,'1997-04-11','1998-04-11'),(80294,80290,'1998-04-11','1999-04-11'),(80294,80872,'1999-04-11','2000-04-10'),(80294,81102,'2000-04-10','2001-04-10'),(80294,81518,'2001-04-10','2002-04-10'),(80294,85035,'2002-04-10','9999-01-01'),(80295,54634,'1993-09-25','1994-09-25'),(80295,59093,'1994-09-25','1995-09-25'),(80295,58986,'1995-09-25','1996-09-24'),(80295,61578,'1996-09-24','1997-09-24'),(80295,62726,'1997-09-24','1998-09-24'),(80295,65067,'1998-09-24','1999-09-24'),(80295,64674,'1999-09-24','2000-09-23'),(80295,64691,'2000-09-23','2001-09-23'),(80295,68335,'2001-09-23','9999-01-01'),(80296,86068,'1996-12-09','1997-12-09'),(80296,89386,'1997-12-09','1998-12-09'),(80296,90315,'1998-12-09','1999-12-09'),(80296,91298,'1999-12-09','2000-12-08'),(80296,95049,'2000-12-08','2001-05-23'),(80297,40000,'1990-07-11','1991-07-11'),(80297,41981,'1991-07-11','1992-07-10'),(80297,44703,'1992-07-10','1993-07-10'),(80297,45885,'1993-07-10','1994-07-10'),(80297,48243,'1994-07-10','1995-07-10'),(80297,48772,'1995-07-10','1996-07-09'),(80297,48935,'1996-07-09','1997-07-09'),(80297,52839,'1997-07-09','1998-07-09'),(80297,55692,'1998-07-09','1999-07-09'),(80297,59676,'1999-07-09','2000-07-08'),(80297,59670,'2000-07-08','2001-07-08'),(80297,61015,'2001-07-08','2002-07-08'),(80297,63274,'2002-07-08','9999-01-01'),(80298,40000,'1994-10-14','1995-10-14'),(80298,42748,'1995-10-14','1996-10-13'),(80298,42498,'1996-10-13','1997-10-13'),(80298,46495,'1997-10-13','1998-10-13'),(80298,49932,'1998-10-13','1999-10-13'),(80298,50007,'1999-10-13','2000-10-12'),(80298,51196,'2000-10-12','2001-10-12'),(80298,50917,'2001-10-12','9999-01-01'),(80299,60695,'1986-08-25','1987-08-25'),(80299,60333,'1987-08-25','1988-08-24'),(80299,64479,'1988-08-24','1989-08-24'),(80299,65401,'1989-08-24','1990-08-24'),(80299,65495,'1990-08-24','1991-08-24'),(80299,67840,'1991-08-24','1992-08-23'),(80299,68462,'1992-08-23','1993-08-23'),(80299,72501,'1993-08-23','1994-08-23'),(80299,76568,'1994-08-23','1995-08-23'),(80299,77190,'1995-08-23','1996-08-22'),(80299,78673,'1996-08-22','1997-08-22'),(80299,78246,'1997-08-22','1998-08-22'),(80299,81043,'1998-08-22','1999-08-22'),(80299,81263,'1999-08-22','2000-08-21'),(80299,81175,'2000-08-21','2001-08-21'),(80299,80962,'2001-08-21','9999-01-01'),(80300,40000,'1989-03-02','1990-03-02'),(80300,39778,'1990-03-02','1990-07-31'),(80301,40000,'1988-05-16','1989-05-16'),(80301,43214,'1989-05-16','1990-05-16'),(80301,47004,'1990-05-16','1991-05-16'),(80301,50639,'1991-05-16','1992-05-15'),(80301,52627,'1992-05-15','1993-05-15'),(80301,56970,'1993-05-15','1994-05-15'),(80301,59047,'1994-05-15','1995-05-15'),(80301,62220,'1995-05-15','1996-05-14'),(80301,63102,'1996-05-14','1996-08-03'),(80302,40000,'1993-05-21','1994-05-21'),(80302,43038,'1994-05-21','1995-05-21'),(80302,47058,'1995-05-21','1996-05-20'),(80302,47444,'1996-05-20','1997-05-20'),(80302,48925,'1997-05-20','1998-05-20'),(80302,49741,'1998-05-20','1999-05-20'),(80302,50361,'1999-05-20','2000-05-19'),(80302,51020,'2000-05-19','2001-05-19'),(80302,54710,'2001-05-19','2002-05-19'),(80302,56599,'2002-05-19','9999-01-01'),(80303,52613,'1993-03-13','1994-03-13'),(80303,53885,'1994-03-13','1995-03-13'),(80303,56964,'1995-03-13','1996-03-12'),(80303,59187,'1996-03-12','1997-03-12'),(80303,59987,'1997-03-12','1998-03-12'),(80303,60797,'1998-03-12','1999-03-12'),(80303,62674,'1999-03-12','2000-03-02'),(80304,40397,'1998-10-05','1999-06-15'),(80305,40070,'1986-04-20','1987-04-20'),(80305,40291,'1987-04-20','1988-04-19'),(80305,44695,'1988-04-19','1989-04-19'),(80305,48162,'1989-04-19','1990-04-19'),(80305,50703,'1990-04-19','1991-04-19'),(80305,52432,'1991-04-19','1992-04-18'),(80305,54202,'1992-04-18','1993-04-18'),(80305,54615,'1993-04-18','1994-04-18'),(80305,55216,'1994-04-18','1995-04-18'),(80305,54852,'1995-04-18','1996-04-17'),(80305,59291,'1996-04-17','1997-04-17'),(80305,60873,'1997-04-17','1998-04-17'),(80305,61504,'1998-04-17','1999-04-17'),(80305,65177,'1999-04-17','2000-04-16'),(80305,66159,'2000-04-16','2001-04-16'),(80305,66677,'2001-04-16','2002-04-16'),(80305,69412,'2002-04-16','9999-01-01'),(80306,60858,'1995-05-01','1996-04-30'),(80306,63123,'1996-04-30','1997-04-30'),(80306,67129,'1997-04-30','1998-04-30'),(80306,69930,'1998-04-30','1999-04-30'),(80306,73643,'1999-04-30','2000-04-29'),(80306,76454,'2000-04-29','2001-04-29'),(80306,76075,'2001-04-29','2002-04-29'),(80306,80500,'2002-04-29','9999-01-01'),(80307,40000,'1999-07-21','2000-07-20'),(80307,40105,'2000-07-20','2001-07-20'),(80307,42145,'2001-07-20','2002-07-20'),(80307,45951,'2002-07-20','9999-01-01'),(80308,49960,'1990-01-28','1991-01-28'),(80308,51163,'1991-01-28','1992-01-28'),(80308,51691,'1992-01-28','1993-01-27'),(80308,53347,'1993-01-27','1994-01-27'),(80308,55688,'1994-01-27','1995-01-27'),(80308,59530,'1995-01-27','1996-01-27'),(80308,59608,'1996-01-27','1997-01-26'),(80308,63952,'1997-01-26','1998-01-26'),(80308,64695,'1998-01-26','1999-01-26'),(80308,65547,'1999-01-26','2000-01-26'),(80308,65651,'2000-01-26','2001-01-25'),(80308,67256,'2001-01-25','2002-01-25'),(80308,70377,'2002-01-25','9999-01-01'),(80309,40000,'1989-02-10','1990-02-10'),(80309,42887,'1990-02-10','1991-02-10'),(80309,45139,'1991-02-10','1992-02-10'),(80309,47755,'1992-02-10','1993-02-09'),(80309,51719,'1993-02-09','1994-01-01'),(80310,48332,'1992-02-25','1993-02-24'),(80310,50716,'1993-02-24','1994-02-24'),(80310,52341,'1994-02-24','1995-02-24'),(80310,54743,'1995-02-24','1996-02-24'),(80310,54444,'1996-02-24','1997-02-23'),(80310,56071,'1997-02-23','1998-02-23'),(80310,55834,'1998-02-23','1999-02-23'),(80310,59081,'1999-02-23','2000-02-23'),(80310,61347,'2000-02-23','2001-02-22'),(80310,61836,'2001-02-22','2002-02-22'),(80310,66207,'2002-02-22','9999-01-01'),(80311,71231,'1991-02-20','1992-02-20'),(80311,71382,'1992-02-20','1993-02-19'),(80311,71379,'1993-02-19','1994-02-19'),(80311,73506,'1994-02-19','1995-02-19'),(80311,77479,'1995-02-19','1996-02-19'),(80311,77035,'1996-02-19','1997-02-18'),(80311,79003,'1997-02-18','1998-02-18'),(80311,79862,'1998-02-18','1999-02-18'),(80311,82005,'1999-02-18','2000-02-18'),(80311,82295,'2000-02-18','2001-02-17'),(80311,82534,'2001-02-17','2002-02-17'),(80311,83820,'2002-02-17','9999-01-01'),(80312,40000,'1985-07-08','1986-07-08'),(80312,42544,'1986-07-08','1987-07-08'),(80312,44465,'1987-07-08','1988-07-07'),(80312,45018,'1988-07-07','1989-07-07'),(80312,46525,'1989-07-07','1990-07-07'),(80312,49337,'1990-07-07','1991-07-07'),(80312,52536,'1991-07-07','1992-07-06'),(80312,53312,'1992-07-06','1993-07-06'),(80312,54212,'1993-07-06','1994-07-06'),(80312,56396,'1994-07-06','1995-07-06'),(80312,58752,'1995-07-06','1996-07-05'),(80312,61432,'1996-07-05','1997-07-05'),(80312,60966,'1997-07-05','1998-07-05'),(80312,60860,'1998-07-05','1999-07-05'),(80312,62224,'1999-07-05','2000-07-04'),(80312,63983,'2000-07-04','2001-07-04'),(80312,65718,'2001-07-04','2002-07-04'),(80312,69293,'2002-07-04','9999-01-01'),(80313,66515,'1994-08-13','1995-08-13'),(80313,69578,'1995-08-13','1996-08-12'),(80313,70982,'1996-08-12','1997-08-12'),(80313,71715,'1997-08-12','1998-08-12'),(80313,75988,'1998-08-12','1999-08-12'),(80313,79287,'1999-08-12','2000-08-11'),(80313,81438,'2000-08-11','2001-08-11'),(80313,80999,'2001-08-11','9999-01-01'),(80314,75924,'1986-08-04','1987-08-04'),(80314,78186,'1987-08-04','1988-08-03'),(80314,77991,'1988-08-03','1989-08-03'),(80314,81650,'1989-08-03','1990-08-03'),(80314,82279,'1990-08-03','1991-08-03'),(80314,82784,'1991-08-03','1992-08-02'),(80314,83391,'1992-08-02','1993-08-02'),(80314,85173,'1993-08-02','1994-08-02'),(80314,87588,'1994-08-02','1995-08-02'),(80314,88100,'1995-08-02','1996-08-01'),(80314,90205,'1996-08-01','1997-08-01'),(80314,90573,'1997-08-01','1998-08-01'),(80314,92397,'1998-08-01','1999-08-01'),(80314,95700,'1999-08-01','2000-07-31'),(80314,96603,'2000-07-31','2001-07-31'),(80314,99004,'2001-07-31','2002-07-31'),(80314,98564,'2002-07-31','9999-01-01'),(80315,51989,'1988-12-10','1989-12-10'),(80315,53400,'1989-12-10','1990-12-10'),(80315,57000,'1990-12-10','1991-12-10'),(80315,59738,'1991-12-10','1992-12-09'),(80315,63506,'1992-12-09','1993-12-09'),(80315,64636,'1993-12-09','1994-12-09'),(80315,65126,'1994-12-09','1995-12-09'),(80315,65053,'1995-12-09','1996-12-08'),(80315,68943,'1996-12-08','1997-12-08'),(80315,71683,'1997-12-08','1998-12-08'),(80315,73778,'1998-12-08','1999-12-08'),(80315,76365,'1999-12-08','2000-12-07'),(80315,78654,'2000-12-07','2001-12-07'),(80315,78695,'2001-12-07','9999-01-01'),(80316,40000,'1992-01-01','1992-08-14'),(80317,55599,'1987-07-24','1988-07-23'),(80317,57581,'1988-07-23','1989-07-23'),(80317,58946,'1989-07-23','1990-07-23'),(80317,59716,'1990-07-23','1991-07-23'),(80317,64082,'1991-07-23','1992-07-22'),(80317,64193,'1992-07-22','1993-07-22'),(80317,64967,'1993-07-22','1994-07-22'),(80317,67510,'1994-07-22','1995-07-22'),(80317,69650,'1995-07-22','1996-07-21'),(80317,72944,'1996-07-21','1997-07-21'),(80317,74035,'1997-07-21','1998-07-21'),(80317,76570,'1998-07-21','1999-07-21'),(80317,80772,'1999-07-21','2000-07-20'),(80317,83752,'2000-07-20','2001-07-20'),(80317,87826,'2001-07-20','2002-07-20'),(80317,88027,'2002-07-20','9999-01-01'),(80318,40000,'1989-01-25','1990-01-25'),(80318,44346,'1990-01-25','1991-01-25'),(80318,45019,'1991-01-25','1992-01-25'),(80318,47477,'1992-01-25','1993-01-24'),(80318,51633,'1993-01-24','1994-01-24'),(80318,55610,'1994-01-24','1995-01-24'),(80318,58407,'1995-01-24','1996-01-24'),(80318,60479,'1996-01-24','1997-01-23'),(80318,62496,'1997-01-23','1998-01-23'),(80318,66808,'1998-01-23','1999-01-23'),(80318,66505,'1999-01-23','2000-01-23'),(80318,68442,'2000-01-23','2001-01-22'),(80318,70242,'2001-01-22','2002-01-22'),(80318,72595,'2002-01-22','9999-01-01'),(80319,59443,'1987-05-14','1988-05-13'),(80319,62210,'1988-05-13','1989-05-13'),(80319,64122,'1989-05-13','1990-05-13'),(80319,67250,'1990-05-13','1991-05-13'),(80319,68920,'1991-05-13','1992-05-12'),(80319,73349,'1992-05-12','1993-05-12'),(80319,77597,'1993-05-12','1994-05-12'),(80319,79863,'1994-05-12','1995-05-12'),(80319,84014,'1995-05-12','1996-05-11'),(80319,86772,'1996-05-11','1997-05-11'),(80319,86757,'1997-05-11','1998-05-11'),(80319,86453,'1998-05-11','1999-05-11'),(80319,90455,'1999-05-11','2000-05-10'),(80319,91581,'2000-05-10','2001-05-10'),(80319,94763,'2001-05-10','2002-05-10'),(80319,97320,'2002-05-10','9999-01-01'),(80320,58573,'1998-05-24','1999-05-24'),(80320,59286,'1999-05-24','2000-05-23'),(80320,62384,'2000-05-23','2001-05-23'),(80320,63264,'2001-05-23','2002-05-23'),(80320,65032,'2002-05-23','9999-01-01'),(80321,83898,'1986-03-04','1987-03-04'),(80321,87050,'1987-03-04','1988-03-03'),(80321,91258,'1988-03-03','1989-03-03'),(80321,95338,'1989-03-03','1990-03-03'),(80321,95392,'1990-03-03','1991-03-03'),(80321,98049,'1991-03-03','1992-03-02'),(80321,97986,'1992-03-02','1993-03-02'),(80321,98178,'1993-03-02','1994-03-02'),(80321,100630,'1994-03-02','1995-03-02'),(80321,104438,'1995-03-02','1996-03-01'),(80321,107828,'1996-03-01','1997-03-01'),(80321,108003,'1997-03-01','1998-03-01'),(80321,108038,'1998-03-01','1999-03-01'),(80321,110591,'1999-03-01','2000-02-29'),(80321,112293,'2000-02-29','2001-02-28'),(80321,116299,'2001-02-28','2002-02-28'),(80321,117086,'2002-02-28','2002-03-08'),(80322,40000,'1996-07-03','1997-07-03'),(80322,42470,'1997-07-03','1998-07-03'),(80322,44638,'1998-07-03','1999-07-03'),(80322,45882,'1999-07-03','2000-07-02'),(80322,49427,'2000-07-02','2001-07-02'),(80322,50720,'2001-07-02','2002-07-02'),(80322,53184,'2002-07-02','9999-01-01'),(80323,40000,'1988-08-18','1989-08-18'),(80323,44150,'1989-08-18','1990-08-18'),(80323,46057,'1990-08-18','1991-08-18'),(80323,47276,'1991-08-18','1992-08-17'),(80323,51351,'1992-08-17','1993-08-17'),(80323,55641,'1993-08-17','1994-08-17'),(80323,55467,'1994-08-17','1995-08-17'),(80323,58636,'1995-08-17','1996-08-16'),(80323,62891,'1996-08-16','1997-08-16'),(80323,62434,'1997-08-16','1998-08-16'),(80323,66806,'1998-08-16','1999-08-16'),(80323,68725,'1999-08-16','2000-08-15'),(80323,73112,'2000-08-15','2001-08-15'),(80323,75316,'2001-08-15','9999-01-01'),(80324,40000,'1995-09-30','1996-09-29'),(80324,43822,'1996-09-29','1997-09-29'),(80324,44743,'1997-09-29','1998-09-29'),(80324,46388,'1998-09-29','1999-09-29'),(80324,46608,'1999-09-29','2000-09-28'),(80324,47382,'2000-09-28','2001-09-28'),(80324,50134,'2001-09-28','9999-01-01'),(80325,67939,'1993-01-03','1994-01-03'),(80325,69146,'1994-01-03','1995-01-03'),(80325,71760,'1995-01-03','1996-01-03'),(80325,72243,'1996-01-03','1997-01-02'),(80325,75537,'1997-01-02','1998-01-02'),(80325,78662,'1998-01-02','1999-01-02'),(80325,80535,'1999-01-02','2000-01-02'),(80325,84518,'2000-01-02','2001-01-01'),(80325,84747,'2001-01-01','2002-01-01'),(80325,85845,'2002-01-01','9999-01-01'),(80326,76342,'1999-04-07','2000-04-06'),(80326,76719,'2000-04-06','2001-04-06'),(80326,80570,'2001-04-06','2002-04-05'),(80326,84429,'2002-04-05','9999-01-01'),(80327,40000,'1999-09-09','2000-09-08'),(80327,40094,'2000-09-08','2001-09-08'),(80327,40069,'2001-09-08','9999-01-01'),(80328,64516,'1989-11-16','1990-11-16'),(80328,67163,'1990-11-16','1991-11-16'),(80328,68242,'1991-11-16','1992-11-15'),(80328,68933,'1992-11-15','1993-11-15'),(80328,72366,'1993-11-15','1994-11-15'),(80328,72559,'1994-11-15','1995-11-15'),(80328,73669,'1995-11-15','1996-11-14'),(80328,74186,'1996-11-14','1997-11-14'),(80328,78024,'1997-11-14','1998-11-14'),(80328,78837,'1998-11-14','1999-11-14'),(80328,78469,'1999-11-14','2000-11-13'),(80328,80421,'2000-11-13','2001-11-13'),(80328,83374,'2001-11-13','9999-01-01'),(80329,40000,'1999-08-06','1999-09-05'),(80330,45808,'1995-12-08','1996-05-12'),(80331,41777,'1990-12-28','1991-12-28'),(80331,42407,'1991-12-28','1992-12-27'),(80331,43546,'1992-12-27','1993-12-27'),(80331,44065,'1993-12-27','1994-12-27'),(80331,46239,'1994-12-27','1995-12-27'),(80331,49002,'1995-12-27','1996-12-26'),(80331,51647,'1996-12-26','1997-12-26'),(80331,51663,'1997-12-26','1998-12-26'),(80331,51683,'1998-12-26','1999-12-26'),(80331,51722,'1999-12-26','2000-12-25'),(80331,52091,'2000-12-25','2001-12-25'),(80331,55605,'2001-12-25','9999-01-01'),(80332,52246,'1994-08-16','1995-08-16'),(80332,55239,'1995-08-16','1996-08-15'),(80332,55701,'1996-08-15','1997-08-15'),(80332,55350,'1997-08-15','1998-08-15'),(80332,59140,'1998-08-15','1999-08-15'),(80332,61412,'1999-08-15','2000-08-14'),(80332,61596,'2000-08-14','2001-08-14'),(80332,63732,'2001-08-14','9999-01-01'),(80333,54885,'1987-04-19','1988-04-18'),(80333,57515,'1988-04-18','1989-04-18'),(80333,59439,'1989-04-18','1990-04-18'),(80333,61642,'1990-04-18','1991-04-18'),(80333,64911,'1991-04-18','1992-04-17'),(80333,65634,'1992-04-17','1993-04-17'),(80333,65864,'1993-04-17','1994-04-17'),(80333,67203,'1994-04-17','1995-04-17'),(80333,69346,'1995-04-17','1996-04-16'),(80333,72849,'1996-04-16','1997-04-16'),(80333,77137,'1997-04-16','1998-04-16'),(80333,79450,'1998-04-16','1999-04-16'),(80333,79577,'1999-04-16','2000-04-15'),(80333,83019,'2000-04-15','2001-04-15'),(80333,87279,'2001-04-15','2002-04-15'),(80333,90156,'2002-04-15','9999-01-01'),(80334,40472,'1998-06-22','1999-06-22'),(80334,44513,'1999-06-22','2000-06-21'),(80334,45236,'2000-06-21','2001-06-21'),(80334,47742,'2001-06-21','2002-06-21'),(80334,50808,'2002-06-21','9999-01-01'),(80335,40000,'1992-08-16','1993-08-16'),(80335,44233,'1993-08-16','1994-08-16'),(80335,46393,'1994-08-16','1995-08-16'),(80335,50778,'1995-08-16','1996-08-15'),(80335,50345,'1996-08-15','1997-08-15'),(80335,53016,'1997-08-15','1998-03-11'),(80336,40000,'1999-10-03','2000-10-02'),(80336,42508,'2000-10-02','2001-10-02'),(80336,44180,'2001-10-02','9999-01-01'),(80337,53476,'1994-12-14','1995-12-14'),(80337,54588,'1995-12-14','1996-12-13'),(80337,55605,'1996-12-13','1997-12-13'),(80337,58651,'1997-12-13','1998-12-13'),(80337,60046,'1998-12-13','1999-12-13'),(80337,61614,'1999-12-13','2000-12-12'),(80337,65335,'2000-12-12','2001-12-12'),(80337,69715,'2001-12-12','9999-01-01'),(80338,52275,'1992-01-07','1993-01-06'),(80338,54656,'1993-01-06','1994-01-06'),(80338,56750,'1994-01-06','1995-01-06'),(80338,58118,'1995-01-06','1996-01-06'),(80338,62103,'1996-01-06','1997-01-05'),(80338,66072,'1997-01-05','1998-01-05'),(80338,68429,'1998-01-05','1999-01-05'),(80338,68263,'1999-01-05','2000-01-05'),(80338,72172,'2000-01-05','2001-01-04'),(80338,73303,'2001-01-04','2002-01-04'),(80338,76565,'2002-01-04','9999-01-01'),(80339,60843,'1987-03-30','1988-03-29'),(80339,62220,'1988-03-29','1989-03-29'),(80339,62600,'1989-03-29','1990-03-29'),(80339,65351,'1990-03-29','1991-03-29'),(80339,65439,'1991-03-29','1992-03-28'),(80339,69862,'1992-03-28','1993-03-28'),(80339,69691,'1993-03-28','1994-03-28'),(80339,69574,'1994-03-28','1995-03-28'),(80339,69821,'1995-03-28','1996-03-27'),(80339,69435,'1996-03-27','1997-03-27'),(80339,69392,'1997-03-27','1998-03-27'),(80339,73012,'1998-03-27','1999-03-27'),(80339,77104,'1999-03-27','2000-03-26'),(80339,77830,'2000-03-26','2001-03-26'),(80339,77888,'2001-03-26','2002-03-26'),(80339,80525,'2002-03-26','9999-01-01'),(80340,61000,'1989-01-22','1990-01-22'),(80340,61316,'1990-01-22','1991-01-22'),(80340,61450,'1991-01-22','1992-01-22'),(80340,63168,'1992-01-22','1993-01-21'),(80340,66733,'1993-01-21','1994-01-21'),(80340,66292,'1994-01-21','1995-01-21'),(80340,66143,'1995-01-21','1996-01-21'),(80340,70590,'1996-01-21','1997-01-20'),(80340,73652,'1997-01-20','1998-01-20'),(80340,74401,'1998-01-20','1999-01-20'),(80340,74984,'1999-01-20','2000-01-20'),(80340,75469,'2000-01-20','2001-01-19'),(80340,79391,'2001-01-19','2002-01-19'),(80340,78961,'2002-01-19','9999-01-01'),(80341,69377,'1992-02-16','1993-02-15'),(80341,72233,'1993-02-15','1994-02-15'),(80341,76521,'1994-02-15','1995-02-15'),(80341,80067,'1995-02-15','1996-02-15'),(80341,82255,'1996-02-15','1997-02-14'),(80341,83311,'1997-02-14','1998-02-14'),(80341,83018,'1998-02-14','1999-02-14'),(80341,84895,'1999-02-14','2000-02-14'),(80341,84937,'2000-02-14','2001-02-13'),(80341,88043,'2001-02-13','2002-02-13'),(80341,89945,'2002-02-13','9999-01-01'),(80342,40000,'1999-03-24','2000-03-23'),(80342,42232,'2000-03-23','2001-03-23'),(80342,45310,'2001-03-23','2002-03-23'),(80342,45909,'2002-03-23','9999-01-01'),(80343,40000,'1985-06-22','1986-06-22'),(80343,41448,'1986-06-22','1987-06-22'),(80343,43949,'1987-06-22','1988-06-21'),(80343,48204,'1988-06-21','1989-06-21'),(80343,49657,'1989-06-21','1990-06-21'),(80343,49483,'1990-06-21','1991-06-21'),(80343,50373,'1991-06-21','1992-06-20'),(80343,52931,'1992-06-20','1993-06-20'),(80343,57425,'1993-06-20','1994-06-20'),(80343,61181,'1994-06-20','1994-07-24'),(80344,40000,'1987-08-16','1988-08-15'),(80344,39708,'1988-08-15','1989-08-15'),(80344,39719,'1989-08-15','1990-08-15'),(80344,42704,'1990-08-15','1991-08-15'),(80344,43150,'1991-08-15','1992-08-14'),(80344,45823,'1992-08-14','1993-08-14'),(80344,46243,'1993-08-14','1994-08-14'),(80344,47979,'1994-08-14','1995-08-14'),(80344,49773,'1995-08-14','1996-08-13'),(80344,50689,'1996-08-13','1997-08-13'),(80344,54299,'1997-08-13','1998-08-13'),(80344,54682,'1998-08-13','1999-08-13'),(80344,57763,'1999-08-13','2000-08-12'),(80344,57892,'2000-08-12','2001-08-12'),(80344,61886,'2001-08-12','9999-01-01'),(80345,50279,'1990-02-06','1991-02-06'),(80345,53613,'1991-02-06','1992-02-06'),(80345,54074,'1992-02-06','1993-02-05'),(80345,55367,'1993-02-05','1994-02-05'),(80345,56536,'1994-02-05','1995-02-05'),(80345,56681,'1995-02-05','1996-02-05'),(80345,58528,'1996-02-05','1997-02-04'),(80345,58549,'1997-02-04','1998-02-04'),(80345,61629,'1998-02-04','1999-02-04'),(80345,64963,'1999-02-04','2000-02-04'),(80345,67355,'2000-02-04','2001-02-03'),(80345,67214,'2001-02-03','2002-02-03'),(80345,71223,'2002-02-03','9999-01-01'),(80346,40000,'1993-08-24','1994-08-24'),(80346,44189,'1994-08-24','1995-08-24'),(80346,48036,'1995-08-24','1996-08-23'),(80346,50837,'1996-08-23','1997-08-23'),(80346,51116,'1997-08-23','1998-08-23'),(80346,51824,'1998-08-23','1999-08-23'),(80346,53350,'1999-08-23','2000-08-22'),(80346,54213,'2000-08-22','2001-08-22'),(80346,55302,'2001-08-22','9999-01-01'),(80347,59144,'1998-10-18','1999-10-18'),(80347,59778,'1999-10-18','2000-10-17'),(80347,63248,'2000-10-17','2001-10-17'),(80347,64073,'2001-10-17','9999-01-01'),(80348,40000,'1991-09-19','1992-09-18'),(80348,40349,'1992-09-18','1993-09-18'),(80348,41859,'1993-09-18','1994-09-18'),(80348,45528,'1994-09-18','1995-09-18'),(80348,45676,'1995-09-18','1996-09-17'),(80348,48416,'1996-09-17','1997-09-17'),(80348,52151,'1997-09-17','1998-09-17'),(80348,52038,'1998-09-17','1999-09-17'),(80348,52654,'1999-09-17','2000-09-16'),(80348,56094,'2000-09-16','2001-09-16'),(80348,58025,'2001-09-16','9999-01-01'),(80349,58839,'1991-06-14','1992-06-13'),(80349,60561,'1992-06-13','1993-06-13'),(80349,63043,'1993-06-13','1994-01-17'),(80350,40000,'1999-12-28','2000-12-27'),(80350,41184,'2000-12-27','2001-12-27'),(80350,45468,'2001-12-27','2002-02-09'),(80351,63108,'1986-07-28','1987-07-28'),(80351,64106,'1987-07-28','1988-07-27'),(80351,64898,'1988-07-27','1989-07-27'),(80351,68222,'1989-07-27','1990-02-21'),(80352,91102,'1990-11-14','1991-11-14'),(80352,95259,'1991-11-14','1992-11-13'),(80352,94768,'1992-11-13','1993-11-13'),(80352,96794,'1993-11-13','1994-11-13'),(80352,96368,'1994-11-13','1995-11-13'),(80352,99332,'1995-11-13','1996-11-12'),(80352,102754,'1996-11-12','1997-11-12'),(80352,106216,'1997-11-12','1998-11-12'),(80352,109205,'1998-11-12','1999-11-12'),(80352,112386,'1999-11-12','2000-11-11'),(80352,116749,'2000-11-11','2001-11-11'),(80352,121181,'2001-11-11','9999-01-01'),(80353,53272,'1992-09-13','1993-09-13'),(80353,55798,'1993-09-13','1994-09-13'),(80353,56253,'1994-09-13','1995-09-13'),(80353,60557,'1995-09-13','1996-09-12'),(80353,63749,'1996-09-12','1997-09-12'),(80353,64942,'1997-09-12','1998-09-12'),(80353,68874,'1998-09-12','1999-09-12'),(80353,68797,'1999-09-12','2000-09-11'),(80353,69052,'2000-09-11','2001-09-11'),(80353,71484,'2001-09-11','9999-01-01'),(80354,85061,'1986-08-05','1987-08-05'),(80354,89336,'1987-08-05','1988-08-04'),(80354,91339,'1988-08-04','1989-08-04'),(80354,95191,'1989-08-04','1990-08-04'),(80354,95061,'1990-08-04','1991-08-04'),(80354,99478,'1991-08-04','1992-08-03'),(80354,101268,'1992-08-03','1993-08-03'),(80354,101912,'1993-08-03','1994-08-03'),(80354,103886,'1994-08-03','1995-08-03'),(80354,107553,'1995-08-03','1996-08-02'),(80354,111511,'1996-08-02','1997-08-02'),(80354,111464,'1997-08-02','1998-08-02'),(80354,114934,'1998-08-02','1999-08-02'),(80354,116654,'1999-08-02','2000-08-01'),(80354,116641,'2000-08-01','2001-08-01'),(80354,119161,'2001-08-01','2002-08-01'),(80354,118791,'2002-08-01','9999-01-01'),(80355,40000,'1988-04-04','1989-04-04'),(80355,40011,'1989-04-04','1990-04-04'),(80355,41295,'1990-04-04','1991-04-03'),(80355,41575,'1991-04-03','1992-04-02'),(80355,44191,'1992-04-02','1993-04-02'),(80355,48227,'1993-04-02','1994-04-02'),(80355,51615,'1994-04-02','1995-04-03'),(80355,53306,'1995-04-03','1996-04-01'),(80355,54453,'1996-04-01','1997-04-01'),(80355,56023,'1997-04-01','1998-04-01'),(80355,56914,'1998-04-01','1999-04-01'),(80355,59837,'1999-04-01','2000-03-31'),(80355,60526,'2000-03-31','2001-03-31'),(80355,63639,'2001-03-31','2002-03-31'),(80355,66190,'2002-03-31','9999-01-01'),(80356,55131,'1989-02-02','1990-02-02'),(80356,58755,'1990-02-02','1991-02-02'),(80356,59950,'1991-02-02','1992-02-02'),(80356,62505,'1992-02-02','1993-02-01'),(80356,64697,'1993-02-01','1994-02-01'),(80356,66717,'1994-02-01','1995-02-01'),(80356,69917,'1995-02-01','1996-02-01'),(80356,72684,'1996-02-01','1997-01-31'),(80356,76301,'1997-01-31','1998-01-31'),(80356,79121,'1998-01-31','1999-01-31'),(80356,79853,'1999-01-31','2000-01-31'),(80356,82649,'2000-01-31','2001-01-30'),(80356,84339,'2001-01-30','2002-01-30'),(80356,87151,'2002-01-30','9999-01-01'),(80357,40000,'1988-06-03','1989-06-03'),(80357,41058,'1989-06-03','1990-06-03'),(80357,41405,'1990-06-03','1991-06-03'),(80357,43624,'1991-06-03','1992-06-02'),(80357,46618,'1992-06-02','1993-06-02'),(80357,48396,'1993-06-02','1994-06-02'),(80357,48941,'1994-06-02','1995-06-02'),(80357,48930,'1995-06-02','1996-06-01'),(80357,51762,'1996-06-01','1997-06-01'),(80357,51876,'1997-06-01','1998-06-01'),(80357,56177,'1998-06-01','1999-06-01'),(80357,58738,'1999-06-01','2000-05-31'),(80357,60280,'2000-05-31','2001-05-31'),(80357,62896,'2001-05-31','2002-05-31'),(80357,65056,'2002-05-31','9999-01-01'),(80358,76727,'1991-08-03','1992-08-02'),(80358,78775,'1992-08-02','1993-08-02'),(80358,82082,'1993-08-02','1994-08-02'),(80358,82652,'1994-08-02','1995-08-02'),(80358,84897,'1995-08-02','1996-08-01'),(80358,87994,'1996-08-01','1997-08-01'),(80358,90966,'1997-08-01','1998-08-01'),(80358,93607,'1998-08-01','1999-08-01'),(80358,97313,'1999-08-01','2000-07-31'),(80358,100033,'2000-07-31','2001-07-31'),(80358,101145,'2001-07-31','2002-07-31'),(80358,102286,'2002-07-31','9999-01-01'),(80359,40000,'1989-02-24','1990-02-24'),(80359,40162,'1990-02-24','1991-02-24'),(80359,41660,'1991-02-24','1992-02-24'),(80359,43932,'1992-02-24','1993-02-23'),(80359,46285,'1993-02-23','1994-02-23'),(80359,47023,'1994-02-23','1995-02-23'),(80359,47880,'1995-02-23','1996-02-23'),(80359,50742,'1996-02-23','1997-02-22'),(80359,54805,'1997-02-22','1998-02-22'),(80359,54453,'1998-02-22','1999-02-22'),(80359,57261,'1999-02-22','2000-02-22'),(80359,57687,'2000-02-22','2001-02-21'),(80359,57916,'2001-02-21','2002-02-21'),(80359,61698,'2002-02-21','9999-01-01'),(80360,70571,'1991-01-19','1992-01-19'),(80360,72145,'1992-01-19','1993-01-18'),(80360,76102,'1993-01-18','1994-01-18'),(80360,79430,'1994-01-18','1995-01-18'),(80360,80752,'1995-01-18','1996-01-18'),(80360,81744,'1996-01-18','1997-01-17'),(80360,82262,'1997-01-17','1998-01-17'),(80360,86726,'1998-01-17','1998-03-27'),(80361,52430,'1994-03-24','1995-03-24'),(80361,55721,'1995-03-24','1996-03-23'),(80361,58156,'1996-03-23','1997-03-23'),(80361,59832,'1997-03-23','1998-03-23'),(80361,59577,'1998-03-23','1999-03-23'),(80361,63403,'1999-03-23','2000-03-22'),(80361,63685,'2000-03-22','2001-03-22'),(80361,67834,'2001-03-22','2002-03-22'),(80361,71654,'2002-03-22','9999-01-01'),(80362,65844,'1999-07-04','2000-07-03'),(80362,69936,'2000-07-03','2001-02-01'),(80363,62604,'1992-06-10','1993-06-10'),(80363,63228,'1993-06-10','1994-06-10'),(80363,65883,'1994-06-10','1995-06-10'),(80363,68572,'1995-06-10','1996-06-09'),(80363,72610,'1996-06-09','1997-06-09'),(80363,76611,'1997-06-09','1998-06-09'),(80363,80729,'1998-06-09','1999-06-09'),(80363,83797,'1999-06-09','2000-06-08'),(80363,84376,'2000-06-08','2001-06-08'),(80363,88791,'2001-06-08','2002-06-08'),(80363,90111,'2002-06-08','9999-01-01'),(80364,75919,'1994-04-16','1995-04-16'),(80364,75594,'1995-04-16','1996-04-15'),(80364,75982,'1996-04-15','1997-04-15'),(80364,75790,'1997-04-15','1998-04-15'),(80364,76353,'1998-04-15','1999-04-15'),(80364,76115,'1999-04-15','2000-01-11'),(80365,51957,'1985-04-04','1986-04-04'),(80365,52160,'1986-04-04','1987-04-04'),(80365,55626,'1987-04-04','1988-04-03'),(80365,57735,'1988-04-03','1989-04-03'),(80365,58823,'1989-04-03','1990-04-03'),(80365,61272,'1990-04-03','1991-04-03'),(80365,62777,'1991-04-03','1992-04-02'),(80365,66814,'1992-04-02','1993-04-02'),(80365,67157,'1993-04-02','1994-04-02'),(80365,71161,'1994-04-02','1995-04-02'),(80365,74924,'1995-04-02','1996-04-01'),(80365,74498,'1996-04-01','1997-04-01'),(80365,78200,'1997-04-01','1998-04-01'),(80365,79366,'1998-04-01','1999-04-01'),(80365,83234,'1999-04-01','2000-03-31'),(80365,83452,'2000-03-31','2001-03-31'),(80365,83242,'2001-03-31','2002-03-31'),(80365,87443,'2002-03-31','9999-01-01'),(80366,59440,'1999-01-20','2000-01-20'),(80366,63691,'2000-01-20','2001-01-19'),(80366,65372,'2001-01-19','2002-01-19'),(80366,68223,'2002-01-19','9999-01-01'),(80367,46049,'1998-01-21','1999-01-21'),(80367,46438,'1999-01-21','2000-01-21'),(80367,49594,'2000-01-21','2001-01-20'),(80367,51798,'2001-01-20','2002-01-20'),(80367,52125,'2002-01-20','9999-01-01'),(80368,40000,'1985-03-08','1986-03-08'),(80368,40142,'1986-03-08','1987-03-08'),(80368,43594,'1987-03-08','1988-03-07'),(80368,46502,'1988-03-07','1989-03-07'),(80368,50857,'1989-03-07','1990-03-07'),(80368,52457,'1990-03-07','1991-03-07'),(80368,54682,'1991-03-07','1992-03-06'),(80368,57289,'1992-03-06','1993-03-06'),(80368,58211,'1993-03-06','1994-03-06'),(80368,58299,'1994-03-06','1995-03-06'),(80368,58922,'1995-03-06','1996-03-05'),(80368,58880,'1996-03-05','1997-03-05'),(80368,62451,'1997-03-05','1998-03-05'),(80368,62411,'1998-03-05','1999-03-05'),(80368,62853,'1999-03-05','2000-03-04'),(80368,66762,'2000-03-04','2001-03-04'),(80368,67302,'2001-03-04','2002-03-04'),(80368,69939,'2002-03-04','9999-01-01'),(80369,55993,'1996-02-29','1997-02-28'),(80369,58262,'1997-02-28','1998-02-28'),(80369,62426,'1998-02-28','1999-02-28'),(80369,62619,'1999-02-28','2000-02-28'),(80369,63728,'2000-02-28','2001-02-27'),(80369,63519,'2001-02-27','2002-02-27'),(80369,65283,'2002-02-27','9999-01-01'),(80370,50654,'1985-11-12','1986-11-12'),(80370,55095,'1986-11-12','1987-11-12'),(80370,57884,'1987-11-12','1988-11-11'),(80370,58916,'1988-11-11','1989-11-11'),(80370,59868,'1989-11-11','1990-11-11'),(80370,63496,'1990-11-11','1991-11-11'),(80370,67819,'1991-11-11','1992-11-10'),(80370,67701,'1992-11-10','1993-11-10'),(80370,69941,'1993-11-10','1994-11-10'),(80370,73887,'1994-11-10','1995-11-10'),(80370,77823,'1995-11-10','1996-11-09'),(80370,78104,'1996-11-09','1997-11-09'),(80370,80999,'1997-11-09','1998-11-09'),(80370,81117,'1998-11-09','1999-11-09'),(80370,85062,'1999-11-09','2000-11-08'),(80370,85825,'2000-11-08','2001-11-08'),(80370,85994,'2001-11-08','9999-01-01'),(80371,46155,'1998-07-26','1999-07-26'),(80371,47619,'1999-07-26','2000-07-25'),(80371,50891,'2000-07-25','2001-07-25'),(80371,54843,'2001-07-25','2002-07-25'),(80371,59071,'2002-07-25','9999-01-01'),(80372,87200,'1999-06-07','2000-06-06'),(80372,91110,'2000-06-06','2001-06-06'),(80372,93349,'2001-06-06','2002-06-06'),(80372,97074,'2002-06-06','9999-01-01'),(80373,40000,'1993-01-08','1994-01-08'),(80373,42087,'1994-01-08','1995-01-08'),(80373,45830,'1995-01-08','1996-01-08'),(80373,50249,'1996-01-08','1997-01-07'),(80373,52676,'1997-01-07','1998-01-07'),(80373,53567,'1998-01-07','1998-05-16'),(80374,58505,'1990-11-03','1991-11-03'),(80374,59643,'1991-11-03','1992-11-02'),(80374,62681,'1992-11-02','1993-11-02'),(80374,64204,'1993-11-02','1994-11-02'),(80374,67668,'1994-11-02','1995-11-02'),(80374,70246,'1995-11-02','1996-11-01'),(80374,72524,'1996-11-01','1997-11-01'),(80374,74028,'1997-11-01','1998-11-01'),(80374,75466,'1998-11-01','1999-11-01'),(80374,76714,'1999-11-01','2000-10-31'),(80374,78566,'2000-10-31','2001-10-31'),(80374,79248,'2001-10-31','9999-01-01'),(80375,40000,'1985-05-06','1986-05-06'),(80375,41179,'1986-05-06','1987-05-06'),(80375,44665,'1987-05-06','1988-05-05'),(80375,46030,'1988-05-05','1989-05-05'),(80375,48807,'1989-05-05','1990-05-05'),(80375,49185,'1990-05-05','1991-05-05'),(80375,51274,'1991-05-05','1992-05-04'),(80375,55605,'1992-05-04','1993-05-04'),(80375,55424,'1993-05-04','1994-05-04'),(80375,58875,'1994-05-04','1995-05-04'),(80375,62943,'1995-05-04','1996-05-03'),(80375,63116,'1996-05-03','1997-05-03'),(80375,63065,'1997-05-03','1998-05-03'),(80375,64874,'1998-05-03','1999-05-03'),(80375,65922,'1999-05-03','2000-05-02'),(80375,67121,'2000-05-02','2001-05-02'),(80375,71287,'2001-05-02','2002-05-02'),(80375,71968,'2002-05-02','9999-01-01'),(80376,52462,'1997-04-29','1998-04-29'),(80376,52508,'1998-04-29','1999-04-29'),(80376,52808,'1999-04-29','2000-04-28'),(80376,54720,'2000-04-28','2001-04-28'),(80376,57112,'2001-04-28','2002-04-28'),(80376,57922,'2002-04-28','9999-01-01'),(80377,40000,'1997-05-09','1998-05-09'),(80377,44102,'1998-05-09','1999-05-09'),(80377,46801,'1999-05-09','2000-05-08'),(80377,48708,'2000-05-08','2001-05-08'),(80377,51941,'2001-05-08','2002-05-08'),(80377,52342,'2002-05-08','9999-01-01'),(80378,40000,'1985-08-01','1986-08-01'),(80378,39600,'1986-08-01','1987-08-01'),(80378,43633,'1987-08-01','1988-07-31'),(80378,43275,'1988-07-31','1989-07-31'),(80378,46238,'1989-07-31','1990-07-31'),(80378,46804,'1990-07-31','1991-07-31'),(80378,49648,'1991-07-31','1992-07-30'),(80378,51542,'1992-07-30','1993-07-30'),(80378,52736,'1993-07-30','1994-07-30'),(80378,52707,'1994-07-30','1995-07-30'),(80378,55531,'1995-07-30','1996-07-29'),(80378,57817,'1996-07-29','1997-07-29'),(80378,59592,'1997-07-29','1998-07-29'),(80378,60325,'1998-07-29','1999-07-29'),(80378,63017,'1999-07-29','2000-07-28'),(80378,63288,'2000-07-28','2001-07-28'),(80378,67351,'2001-07-28','2002-07-28'),(80378,68963,'2002-07-28','9999-01-01'),(80379,40000,'1988-05-30','1989-05-30'),(80379,42096,'1989-05-30','1990-01-10'),(80380,41790,'1999-12-02','2000-12-01'),(80380,45630,'2000-12-01','2001-12-01'),(80380,46595,'2001-12-01','9999-01-01'),(80381,79245,'1987-03-11','1988-03-10'),(80381,79269,'1988-03-10','1989-03-10'),(80381,82469,'1989-03-10','1990-03-10'),(80381,82692,'1990-03-10','1991-03-10'),(80381,84722,'1991-03-10','1992-03-09'),(80381,87544,'1992-03-09','1993-03-09'),(80381,91198,'1993-03-09','1994-03-09'),(80381,91437,'1994-03-09','1995-03-09'),(80381,92151,'1995-03-09','1996-03-08'),(80381,93139,'1996-03-08','1997-03-08'),(80381,92797,'1997-03-08','1998-03-08'),(80381,97051,'1998-03-08','1999-03-08'),(80381,100149,'1999-03-08','2000-03-07'),(80381,104321,'2000-03-07','2001-03-07'),(80381,106854,'2001-03-07','2002-03-07'),(80381,107039,'2002-03-07','9999-01-01'),(80382,61389,'1985-12-28','1986-12-28'),(80382,62287,'1986-12-28','1987-12-28'),(80382,64534,'1987-12-28','1988-12-27'),(80382,64343,'1988-12-27','1989-12-27'),(80382,64738,'1989-12-27','1990-12-27'),(80382,66981,'1990-12-27','1991-12-27'),(80382,70872,'1991-12-27','1992-12-26'),(80382,72720,'1992-12-26','1993-12-26'),(80382,72392,'1993-12-26','1994-12-26'),(80382,71910,'1994-12-26','1995-12-26'),(80382,73195,'1995-12-26','1996-12-25'),(80382,76056,'1996-12-25','1997-12-25'),(80382,76738,'1997-12-25','1998-12-25'),(80382,76324,'1998-12-25','1999-12-25'),(80382,76912,'1999-12-25','2000-12-24'),(80382,77506,'2000-12-24','2001-12-24'),(80382,78927,'2001-12-24','9999-01-01'),(80383,42378,'1991-06-09','1992-06-08'),(80383,45171,'1992-06-08','1993-06-08'),(80383,44992,'1993-06-08','1994-06-08'),(80383,47056,'1994-06-08','1995-06-08'),(80383,48286,'1995-06-08','1996-06-07'),(80383,51784,'1996-06-07','1997-06-07'),(80383,55919,'1997-06-07','1998-06-07'),(80383,59354,'1998-06-07','1999-06-07'),(80383,62241,'1999-06-07','2000-06-06'),(80383,63528,'2000-06-06','2001-06-06'),(80383,66743,'2001-06-06','2002-06-06'),(80383,67318,'2002-06-06','9999-01-01'),(80384,40000,'1994-07-03','1995-07-03'),(80384,43121,'1995-07-03','1996-07-02'),(80384,46781,'1996-07-02','1997-07-02'),(80384,48545,'1997-07-02','1998-07-02'),(80384,51405,'1998-07-02','1999-07-02'),(80384,54072,'1999-07-02','2000-07-01'),(80384,56796,'2000-07-01','2001-07-01'),(80384,58362,'2001-07-01','2002-07-01'),(80384,59896,'2002-07-01','9999-01-01'),(80385,40000,'1995-02-15','1996-02-15'),(80385,39619,'1996-02-15','1997-02-14'),(80385,39979,'1997-02-14','1998-02-14'),(80385,42630,'1998-02-14','1999-02-14'),(80385,42889,'1999-02-14','2000-02-14'),(80385,44331,'2000-02-14','2001-02-13'),(80385,47721,'2001-02-13','2002-02-13'),(80385,49159,'2002-02-13','9999-01-01'),(80386,49344,'1998-11-10','1999-11-10'),(80386,48942,'1999-11-10','2000-11-09'),(80386,50367,'2000-11-09','2001-11-09'),(80386,52896,'2001-11-09','9999-01-01'),(80387,40000,'1994-02-12','1995-02-12'),(80387,40577,'1995-02-12','1996-02-12'),(80387,44339,'1996-02-12','1997-02-11'),(80387,44138,'1997-02-11','1998-02-11'),(80387,45392,'1998-02-11','1999-02-11'),(80387,48784,'1999-02-11','2000-02-11'),(80387,51148,'2000-02-11','2001-02-10'),(80387,54122,'2001-02-10','2002-02-10'),(80387,57429,'2002-02-10','2002-07-28'),(80388,61090,'1996-06-25','1997-06-25'),(80388,61525,'1997-06-25','1998-06-25'),(80388,63438,'1998-06-25','1999-06-25'),(80388,65011,'1999-06-25','2000-06-24'),(80388,65229,'2000-06-24','2001-06-24'),(80388,66963,'2001-06-24','2002-06-24'),(80388,68342,'2002-06-24','9999-01-01'),(80389,40000,'1998-06-12','1999-06-12'),(80389,44027,'1999-06-12','2000-06-11'),(80389,47151,'2000-06-11','2001-06-11'),(80389,47799,'2001-06-11','2002-06-11'),(80389,51335,'2002-06-11','9999-01-01'),(80390,42152,'1988-09-12','1989-09-12'),(80390,44684,'1989-09-12','1990-09-12'),(80390,45806,'1990-09-12','1991-09-12'),(80390,49989,'1991-09-12','1992-09-11'),(80390,53723,'1992-09-11','1993-09-11'),(80390,55726,'1993-09-11','1994-09-11'),(80390,57343,'1994-09-11','1995-09-11'),(80390,57135,'1995-09-11','1996-09-10'),(80390,57473,'1996-09-10','1997-09-10'),(80390,58045,'1997-09-10','1998-09-10'),(80390,59466,'1998-09-10','1999-09-10'),(80390,59808,'1999-09-10','1999-11-27'),(80391,40185,'1992-05-19','1993-05-19'),(80391,41596,'1993-05-19','1994-05-19'),(80391,43434,'1994-05-19','1995-05-19'),(80391,44278,'1995-05-19','1996-05-18'),(80391,46272,'1996-05-18','1997-05-18'),(80391,46382,'1997-05-18','1998-05-18'),(80391,46104,'1998-05-18','1999-05-18'),(80391,47762,'1999-05-18','2000-05-17'),(80391,51963,'2000-05-17','2001-05-17'),(80391,53817,'2001-05-17','2002-05-17'),(80391,55142,'2002-05-17','9999-01-01'),(80392,75792,'1989-10-28','1990-10-28'),(80392,79406,'1990-10-28','1991-10-27'),(80392,81278,'1991-10-27','1992-10-26'),(80392,80883,'1992-10-26','1993-10-27'),(80392,82512,'1993-10-27','1994-10-27'),(80392,85650,'1994-10-27','1995-10-27'),(80392,87700,'1995-10-27','1996-10-26'),(80392,92169,'1996-10-26','1997-10-26'),(80392,93367,'1997-10-26','1998-10-25'),(80392,95291,'1998-10-25','1999-10-26'),(80392,96390,'1999-10-26','2000-10-25'),(80392,98793,'2000-10-25','2001-10-25'),(80392,103150,'2001-10-25','9999-01-01'),(80393,63965,'1996-08-23','1997-08-23'),(80393,66412,'1997-08-23','1998-08-23'),(80393,69919,'1998-08-23','1999-08-23'),(80393,73939,'1999-08-23','2000-08-22'),(80393,74354,'2000-08-22','2001-08-22'),(80393,76132,'2001-08-22','9999-01-01'),(80394,40000,'1998-06-29','1999-06-29'),(80394,39874,'1999-06-29','2000-06-28'),(80394,43249,'2000-06-28','2001-06-28'),(80394,42862,'2001-06-28','2002-06-28'),(80394,42572,'2002-06-28','9999-01-01'),(80395,40000,'1997-12-15','1998-12-15'),(80395,39573,'1998-12-15','1999-12-15'),(80395,42683,'1999-12-15','2000-12-14'),(80395,46112,'2000-12-14','2001-12-14'),(80395,48028,'2001-12-14','9999-01-01'),(80396,88259,'1989-10-04','1990-10-04'),(80396,91117,'1990-10-04','1991-10-04'),(80396,93675,'1991-10-04','1992-10-03'),(80396,94451,'1992-10-03','1993-10-03'),(80396,98178,'1993-10-03','1994-10-03'),(80396,101080,'1994-10-03','1995-10-03'),(80396,103297,'1995-10-03','1996-10-02'),(80396,105674,'1996-10-02','1997-10-02'),(80396,105888,'1997-10-02','1998-10-02'),(80396,106264,'1998-10-02','1999-07-23'),(80397,72825,'1992-02-24','1993-02-23'),(80397,75351,'1993-02-23','1994-02-23'),(80397,75682,'1994-02-23','1995-02-23'),(80397,79073,'1995-02-23','1996-02-23'),(80397,80761,'1996-02-23','1997-02-22'),(80397,82756,'1997-02-22','1998-02-22'),(80397,86224,'1998-02-22','1999-02-22'),(80397,89003,'1999-02-22','2000-02-22'),(80397,90929,'2000-02-22','2001-02-21'),(80397,90529,'2001-02-21','2002-02-21'),(80397,92108,'2002-02-21','9999-01-01'),(80398,40000,'1998-05-27','1999-05-27'),(80398,41025,'1999-05-27','2000-05-26'),(80398,40910,'2000-05-26','2001-05-26'),(80398,44684,'2001-05-26','2002-05-26'),(80398,47735,'2002-05-26','9999-01-01'),(80399,61365,'1997-06-04','1998-06-04'),(80399,63362,'1998-06-04','1999-06-04'),(80399,63679,'1999-06-04','2000-06-03'),(80399,64141,'2000-06-03','2001-06-03'),(80399,64872,'2001-06-03','2002-06-03'),(80399,64407,'2002-06-03','9999-01-01'),(80400,83156,'1989-05-09','1990-05-09'),(80400,85795,'1990-05-09','1991-05-09'),(80400,86300,'1991-05-09','1992-05-08'),(80400,86373,'1992-05-08','1993-05-08'),(80400,87457,'1993-05-08','1994-05-08'),(80400,88415,'1994-05-08','1995-05-08'),(80400,90436,'1995-05-08','1996-05-07'),(80400,92186,'1996-05-07','1997-05-07'),(80400,93716,'1997-05-07','1998-05-07'),(80400,95857,'1998-05-07','1999-05-07'),(80400,97424,'1999-05-07','2000-05-06'),(80400,100382,'2000-05-06','2001-05-06'),(80400,104248,'2001-05-06','2002-05-06'),(80400,106373,'2002-05-06','9999-01-01'),(80401,40000,'1995-09-08','1996-09-07'),(80401,43599,'1996-09-07','1997-09-07'),(80401,46161,'1997-09-07','1998-09-07'),(80401,45944,'1998-09-07','1999-09-07'),(80401,46263,'1999-09-07','2000-09-06'),(80401,47428,'2000-09-06','2001-09-06'),(80401,47542,'2001-09-06','9999-01-01'),(80402,40000,'1985-09-10','1986-09-10'),(80402,39840,'1986-09-10','1987-05-09'),(80403,40000,'1992-03-16','1993-03-16'),(80403,43244,'1993-03-16','1994-03-16'),(80403,45030,'1994-03-16','1995-03-16'),(80403,47516,'1995-03-16','1996-03-15'),(80403,47223,'1996-03-15','1997-03-15'),(80403,48257,'1997-03-15','1998-03-15'),(80403,49534,'1998-03-15','1999-03-15'),(80403,49101,'1999-03-15','2000-03-14'),(80403,49887,'2000-03-14','2001-03-14'),(80403,54375,'2001-03-14','2002-03-14'),(80403,53898,'2002-03-14','9999-01-01'),(80404,75387,'1985-10-22','1986-10-22'),(80404,77389,'1986-10-22','1987-10-22'),(80404,78111,'1987-10-22','1988-10-21'),(80404,78829,'1988-10-21','1989-10-21'),(80404,80179,'1989-10-21','1990-10-21'),(80404,84637,'1990-10-21','1991-10-21'),(80404,86054,'1991-10-21','1992-10-20'),(80404,88300,'1992-10-20','1993-10-20'),(80404,90569,'1993-10-20','1994-10-20'),(80404,92804,'1994-10-20','1995-10-20'),(80404,92454,'1995-10-20','1996-10-19'),(80404,95081,'1996-10-19','1997-10-19'),(80404,98280,'1997-10-19','1998-10-19'),(80404,100680,'1998-10-19','1999-10-19'),(80404,103560,'1999-10-19','2000-10-18'),(80404,104825,'2000-10-18','2001-10-18'),(80404,105146,'2001-10-18','9999-01-01'),(80405,40000,'1988-05-18','1989-05-18'),(80405,42731,'1989-05-18','1990-05-18'),(80405,43289,'1990-05-18','1991-05-18'),(80405,44421,'1991-05-18','1992-05-17'),(80405,45242,'1992-05-17','1993-05-17'),(80405,48160,'1993-05-17','1994-05-17'),(80405,52255,'1994-05-17','1995-05-17'),(80405,52766,'1995-05-17','1996-05-16'),(80405,55379,'1996-05-16','1997-05-16'),(80405,57818,'1997-05-16','1998-05-16'),(80405,59487,'1998-05-16','1999-05-16'),(80405,63212,'1999-05-16','2000-05-15'),(80405,64304,'2000-05-15','2001-05-15'),(80405,67775,'2001-05-15','2002-05-15'),(80405,69989,'2002-05-15','9999-01-01'),(80406,63363,'1987-04-03','1988-04-02'),(80406,64412,'1988-04-02','1989-04-02'),(80406,68010,'1989-04-02','1990-04-02'),(80406,67973,'1990-04-02','1991-04-02'),(80406,69225,'1991-04-02','1992-04-01'),(80406,68885,'1992-04-01','1993-04-01'),(80406,71416,'1993-04-01','1994-04-01'),(80406,72210,'1994-04-01','1995-04-01'),(80406,71935,'1995-04-01','1996-03-31'),(80406,72435,'1996-03-31','1996-09-26'),(80407,40000,'1989-11-22','1990-11-22'),(80407,41017,'1990-11-22','1991-11-22'),(80407,41502,'1991-11-22','1992-11-21'),(80407,42122,'1992-11-21','1993-11-21'),(80407,42550,'1993-11-21','1994-11-21'),(80407,43149,'1994-11-21','1995-11-21'),(80407,43696,'1995-11-21','1996-11-20'),(80407,45649,'1996-11-20','1997-11-20'),(80407,45518,'1997-11-20','1998-11-20'),(80407,49181,'1998-11-20','1999-11-20'),(80407,52125,'1999-11-20','2000-11-19'),(80407,55779,'2000-11-19','2001-11-19'),(80407,59231,'2001-11-19','9999-01-01'),(80408,40000,'1998-02-09','1999-02-09'),(80408,44254,'1999-02-09','2000-02-09'),(80408,48754,'2000-02-09','2001-02-08'),(80408,48752,'2001-02-08','2002-02-08'),(80408,48550,'2002-02-08','9999-01-01'),(80409,40000,'1993-09-17','1994-09-17'),(80409,44449,'1994-09-17','1995-09-17'),(80409,46810,'1995-09-17','1996-09-16'),(80409,50277,'1996-09-16','1997-09-16'),(80409,51993,'1997-09-16','1998-09-16'),(80409,51688,'1998-09-16','1999-09-16'),(80409,52445,'1999-09-16','2000-09-15'),(80409,52817,'2000-09-15','2001-09-15'),(80409,52358,'2001-09-15','9999-01-01'),(80410,42522,'1998-03-01','1999-03-01'),(80410,42909,'1999-03-01','2000-02-29'),(80410,46304,'2000-02-29','2001-02-28'),(80410,49435,'2001-02-28','2002-02-28'),(80410,52671,'2002-02-28','9999-01-01'),(80411,40000,'1993-12-15','1994-12-15'),(80411,43508,'1994-12-15','1995-12-15'),(80411,47266,'1995-12-15','1996-12-14'),(80411,51101,'1996-12-14','1997-12-14'),(80411,54322,'1997-12-14','1998-12-14'),(80411,56603,'1998-12-14','1999-12-14'),(80411,59125,'1999-12-14','2000-12-13'),(80411,62717,'2000-12-13','2001-12-13'),(80411,63259,'2001-12-13','9999-01-01'),(80412,57414,'1989-10-29','1990-10-28'),(80412,61114,'1990-10-28','1991-10-28'),(80412,63132,'1991-10-28','1992-10-27'),(80412,65375,'1992-10-27','1993-10-28'),(80412,69532,'1993-10-28','1994-10-28'),(80412,72778,'1994-10-28','1995-10-28'),(80412,75199,'1995-10-28','1996-10-27'),(80412,78376,'1996-10-27','1997-10-26'),(80412,79991,'1997-10-26','1998-10-26'),(80412,83264,'1998-10-26','1999-10-27'),(80412,86155,'1999-10-27','2000-10-26'),(80412,89535,'2000-10-26','2001-10-26'),(80412,93857,'2001-10-26','9999-01-01'),(80413,40000,'1993-06-18','1994-06-18'),(80413,41355,'1994-06-18','1995-06-18'),(80413,44816,'1995-06-18','1996-06-17'),(80413,49150,'1996-06-17','1997-06-17'),(80413,49096,'1997-06-17','1998-06-17'),(80413,51443,'1998-06-17','1999-06-17'),(80413,51242,'1999-06-17','2000-06-16'),(80413,51317,'2000-06-16','2001-06-16'),(80413,53544,'2001-06-16','2002-06-16'),(80413,56574,'2002-06-16','9999-01-01'),(80414,40000,'1995-09-11','1996-09-10'),(80414,43372,'1996-09-10','1997-09-10'),(80414,42879,'1997-09-10','1998-09-10'),(80414,45509,'1998-09-10','1999-09-10'),(80414,46523,'1999-09-10','2000-09-09'),(80414,50215,'2000-09-09','2001-09-09'),(80414,51329,'2001-09-09','9999-01-01'),(80415,49457,'1988-02-07','1989-02-06'),(80415,53244,'1989-02-06','1990-02-06'),(80415,53214,'1990-02-06','1990-05-26'),(80416,50165,'1989-03-21','1990-03-21'),(80416,52655,'1990-03-21','1991-03-21'),(80416,56926,'1991-03-21','1992-03-20'),(80416,58625,'1992-03-20','1993-03-20'),(80416,60007,'1993-03-20','1994-03-20'),(80416,61727,'1994-03-20','1995-03-20'),(80416,64442,'1995-03-20','1996-03-19'),(80416,66402,'1996-03-19','1997-03-19'),(80416,70141,'1997-03-19','1998-03-19'),(80416,73308,'1998-03-19','1999-03-19'),(80416,75458,'1999-03-19','2000-03-18'),(80416,75550,'2000-03-18','2001-03-18'),(80416,79064,'2001-03-18','2002-03-18'),(80416,81427,'2002-03-18','9999-01-01'),(80417,56841,'1997-12-19','1998-12-19'),(80417,57424,'1998-12-19','1999-12-19'),(80417,59649,'1999-12-19','2000-12-18'),(80417,62952,'2000-12-18','2001-12-18'),(80417,66176,'2001-12-18','9999-01-01'),(80418,46707,'1997-12-26','1998-12-26'),(80418,48444,'1998-12-26','1999-12-26'),(80418,48399,'1999-12-26','2000-12-25'),(80418,49634,'2000-12-25','2001-12-25'),(80418,52113,'2001-12-25','9999-01-01'),(80419,56031,'1993-07-08','1994-07-07'),(80419,59856,'1994-07-07','1995-07-07'),(80419,62043,'1995-07-07','1996-07-06'),(80419,64187,'1996-07-06','1997-07-06'),(80419,63746,'1997-07-06','1998-07-06'),(80419,66771,'1998-07-06','1999-07-06'),(80419,68960,'1999-07-06','2000-07-05'),(80419,68950,'2000-07-05','2001-07-05'),(80419,72007,'2001-07-05','2002-07-05'),(80419,75241,'2002-07-05','9999-01-01'),(80420,48590,'1998-12-24','1999-12-24'),(80420,48448,'1999-12-24','2000-12-23'),(80420,51189,'2000-12-23','2001-12-23'),(80420,55458,'2001-12-23','9999-01-01'),(80421,40000,'1992-07-01','1993-07-01'),(80421,41084,'1993-07-01','1994-07-01'),(80421,43511,'1994-07-01','1995-07-01'),(80421,43740,'1995-07-01','1996-06-30'),(80421,45351,'1996-06-30','1997-06-30'),(80421,48063,'1997-06-30','1998-06-30'),(80421,49500,'1998-06-30','1999-06-30'),(80421,52029,'1999-06-30','2000-06-29'),(80421,53916,'2000-06-29','2001-06-29'),(80421,55415,'2001-06-29','2002-06-29'),(80421,55272,'2002-06-29','9999-01-01'),(80422,40611,'1990-06-14','1991-06-14'),(80422,41632,'1991-06-14','1992-06-13'),(80422,42123,'1992-06-13','1993-06-13'),(80422,45988,'1993-06-13','1994-06-13'),(80422,46588,'1994-06-13','1995-06-13'),(80422,48243,'1995-06-13','1996-06-12'),(80422,50875,'1996-06-12','1997-06-12'),(80422,54050,'1997-06-12','1998-06-12'),(80422,55631,'1998-06-12','1999-06-12'),(80422,55477,'1999-06-12','2000-06-11'),(80422,57059,'2000-06-11','2001-06-11'),(80422,57078,'2001-06-11','2002-06-11'),(80422,59728,'2002-06-11','9999-01-01'),(80423,45383,'1996-10-26','1997-10-26'),(80423,49494,'1997-10-26','1998-10-25'),(80423,52243,'1998-10-25','1999-10-26'),(80423,52690,'1999-10-26','2000-10-25'),(80423,54111,'2000-10-25','2000-12-03'),(80424,40000,'1999-02-02','2000-02-02'),(80424,40780,'2000-02-02','2001-02-01'),(80424,44914,'2001-02-01','2002-02-01'),(80424,47109,'2002-02-01','9999-01-01'),(80425,40000,'1992-12-29','1993-12-29'),(80425,43031,'1993-12-29','1994-12-29'),(80425,43121,'1994-12-29','1995-12-29'),(80425,47441,'1995-12-29','1996-12-28'),(80425,50056,'1996-12-28','1997-12-28'),(80425,53411,'1997-12-28','1998-12-28'),(80425,52948,'1998-12-28','1999-12-28'),(80425,56660,'1999-12-28','2000-12-27'),(80425,57453,'2000-12-27','2001-12-27'),(80425,58493,'2001-12-27','9999-01-01'),(80426,51218,'1990-07-15','1991-07-15'),(80426,54846,'1991-07-15','1992-07-14'),(80426,58008,'1992-07-14','1993-07-14'),(80426,58298,'1993-07-14','1994-07-14'),(80426,59308,'1994-07-14','1995-07-14'),(80426,59362,'1995-07-14','1996-07-13'),(80426,60857,'1996-07-13','1997-07-13'),(80426,63894,'1997-07-13','1998-07-13'),(80426,64663,'1998-07-13','1998-07-29'),(80427,40000,'1998-09-27','1999-09-27'),(80427,40883,'1999-09-27','2000-09-26'),(80427,40541,'2000-09-26','2001-09-26'),(80427,44770,'2001-09-26','9999-01-01'),(80428,40000,'1994-01-28','1995-01-28'),(80428,40888,'1995-01-28','1996-01-28'),(80428,44483,'1996-01-28','1997-01-27'),(80428,48914,'1997-01-27','1998-01-27'),(80428,51316,'1998-01-27','1999-01-27'),(80428,53910,'1999-01-27','2000-01-27'),(80428,54524,'2000-01-27','2001-01-26'),(80428,58184,'2001-01-26','2002-01-26'),(80428,61703,'2002-01-26','9999-01-01'),(80429,75560,'1986-03-02','1987-03-02'),(80429,78798,'1987-03-02','1988-03-01'),(80429,81375,'1988-03-01','1989-03-01'),(80429,84346,'1989-03-01','1990-03-01'),(80429,86941,'1990-03-01','1991-03-01'),(80429,86678,'1991-03-01','1992-02-29'),(80429,86387,'1992-02-29','1993-02-28'),(80429,87190,'1993-02-28','1994-02-28'),(80429,88462,'1994-02-28','1995-02-28'),(80429,89240,'1995-02-28','1996-02-28'),(80429,91804,'1996-02-28','1997-02-27'),(80429,96174,'1997-02-27','1998-02-27'),(80429,95994,'1998-02-27','1999-02-27'),(80429,96723,'1999-02-27','2000-02-27'),(80429,99559,'2000-02-27','2001-02-26'),(80429,103419,'2001-02-26','2002-02-26'),(80429,105641,'2002-02-26','9999-01-01'),(80430,43878,'1988-02-25','1989-02-24'),(80430,45531,'1989-02-24','1990-02-24'),(80430,47688,'1990-02-24','1991-02-24'),(80430,48489,'1991-02-24','1992-02-24'),(80430,51855,'1992-02-24','1993-02-23'),(80430,51669,'1993-02-23','1994-02-23'),(80430,53216,'1994-02-23','1995-02-23'),(80430,57200,'1995-02-23','1996-02-23'),(80430,60073,'1996-02-23','1997-02-22'),(80430,64425,'1997-02-22','1998-02-22'),(80430,66134,'1998-02-22','1999-02-22'),(80430,68911,'1999-02-22','2000-02-22'),(80430,69690,'2000-02-22','2001-02-21'),(80430,73271,'2001-02-21','2002-02-21'),(80430,77692,'2002-02-21','9999-01-01'),(80431,63799,'1998-07-01','1999-07-01'),(80431,66778,'1999-07-01','2000-06-30'),(80431,67857,'2000-06-30','2001-06-30'),(80431,71317,'2001-06-30','2002-06-30'),(80431,74424,'2002-06-30','9999-01-01'),(80432,56584,'1990-03-14','1991-03-14'),(80432,56167,'1991-03-14','1992-03-13'),(80432,56321,'1992-03-13','1993-03-13'),(80432,59721,'1993-03-13','1994-03-13'),(80432,60800,'1994-03-13','1995-03-13'),(80432,64725,'1995-03-13','1996-03-12'),(80432,67950,'1996-03-12','1997-03-12'),(80432,69414,'1997-03-12','1998-03-12'),(80432,73449,'1998-03-12','1999-03-12'),(80432,73221,'1999-03-12','2000-03-11'),(80432,76503,'2000-03-11','2001-03-11'),(80432,80945,'2001-03-11','2002-03-11'),(80432,85093,'2002-03-11','9999-01-01'),(80433,40000,'1990-10-05','1991-10-05'),(80433,43810,'1991-10-05','1992-10-04'),(80433,47176,'1992-10-04','1993-10-04'),(80433,50184,'1993-10-04','1994-10-04'),(80433,51660,'1994-10-04','1995-10-04'),(80433,52540,'1995-10-04','1996-08-26'),(80434,40000,'1994-06-30','1995-06-30'),(80434,39712,'1995-06-30','1996-06-29'),(80434,43064,'1996-06-29','1997-06-29'),(80434,42575,'1997-06-29','1998-06-29'),(80434,45571,'1998-06-29','1999-06-29'),(80434,45583,'1999-06-29','2000-06-28'),(80434,49881,'2000-06-28','2001-06-28'),(80434,50236,'2001-06-28','2002-06-28'),(80434,54168,'2002-06-28','9999-01-01'),(80435,40000,'1996-05-23','1997-05-23'),(80435,42973,'1997-05-23','1998-05-23'),(80435,45822,'1998-05-23','1999-05-23'),(80435,47245,'1999-05-23','2000-05-22'),(80435,49902,'2000-05-22','2001-05-22'),(80435,52328,'2001-05-22','2002-05-22'),(80435,53881,'2002-05-22','9999-01-01'),(80436,40000,'1993-07-04','1994-07-04'),(80436,39580,'1994-07-04','1995-07-04'),(80436,43987,'1995-07-04','1996-07-03'),(80436,45465,'1996-07-03','1997-03-22'),(80437,69248,'1998-11-18','1999-11-18'),(80437,72086,'1999-11-18','2000-11-17'),(80437,72406,'2000-11-17','2001-11-17'),(80437,74958,'2001-11-17','9999-01-01'),(80438,40000,'1991-06-02','1992-06-01'),(80438,39573,'1992-06-01','1993-06-01'),(80438,43284,'1993-06-01','1994-06-01'),(80438,47189,'1994-06-01','1995-06-01'),(80438,49894,'1995-06-01','1996-05-31'),(80438,52779,'1996-05-31','1997-05-31'),(80438,56584,'1997-05-31','1998-05-31'),(80438,59005,'1998-05-31','1999-05-31'),(80438,61727,'1999-05-31','2000-05-30'),(80438,62877,'2000-05-30','2001-05-30'),(80438,63664,'2001-05-30','2002-05-30'),(80438,64997,'2002-05-30','9999-01-01'),(80439,46011,'1987-04-04','1988-04-03'),(80439,49318,'1988-04-03','1989-04-03'),(80439,51253,'1989-04-03','1990-04-03'),(80439,50820,'1990-04-03','1991-04-03'),(80439,52245,'1991-04-03','1992-04-02'),(80439,56247,'1992-04-02','1993-04-02'),(80439,57546,'1993-04-02','1994-04-02'),(80439,58125,'1994-04-02','1995-04-02'),(80439,60144,'1995-04-02','1996-04-01'),(80439,63306,'1996-04-01','1997-04-01'),(80439,66338,'1997-04-01','1998-04-01'),(80439,68994,'1998-04-01','1999-04-01'),(80439,72912,'1999-04-01','2000-03-31'),(80439,76363,'2000-03-31','2001-03-31'),(80439,78293,'2001-03-31','2002-03-31'),(80439,80927,'2002-03-31','9999-01-01'),(80440,40000,'1996-10-13','1997-10-13'),(80440,40879,'1997-10-13','1998-10-13'),(80440,41876,'1998-10-13','1999-10-13'),(80440,41959,'1999-10-13','2000-10-12'),(80440,43880,'2000-10-12','2001-03-17'),(80441,40000,'1998-04-21','1999-04-21'),(80441,41290,'1999-04-21','2000-04-20'),(80441,43351,'2000-04-20','2001-04-20'),(80441,47128,'2001-04-20','2002-04-20'),(80441,46794,'2002-04-20','9999-01-01'),(80442,45158,'1996-09-21','1997-09-21'),(80442,47508,'1997-09-21','1998-09-21'),(80442,48081,'1998-09-21','1999-09-21'),(80442,50463,'1999-09-21','2000-09-20'),(80442,53566,'2000-09-20','2001-09-20'),(80442,55847,'2001-09-20','9999-01-01'),(80443,40000,'1985-06-11','1986-06-11'),(80443,43347,'1986-06-11','1987-06-11'),(80443,42951,'1987-06-11','1988-06-10'),(80443,45773,'1988-06-10','1989-06-10'),(80443,47804,'1989-06-10','1990-06-10'),(80443,49907,'1990-06-10','1991-06-10'),(80443,51435,'1991-06-10','1992-06-09'),(80443,55918,'1992-06-09','1993-06-09'),(80443,57363,'1993-06-09','1994-06-09'),(80443,60087,'1994-06-09','1995-06-09'),(80443,60259,'1995-06-09','1996-06-08'),(80443,63776,'1996-06-08','1997-06-08'),(80443,64914,'1997-06-08','1998-06-08'),(80443,67238,'1998-06-08','1999-06-08'),(80443,67922,'1999-06-08','2000-06-07'),(80443,68788,'2000-06-07','2001-06-07'),(80443,68939,'2001-06-07','2002-06-07'),(80443,72659,'2002-06-07','9999-01-01'),(80444,40000,'1996-09-27','1997-09-27'),(80444,39898,'1997-09-27','1998-09-27'),(80444,40614,'1998-09-27','1999-09-27'),(80444,41614,'1999-09-27','2000-09-26'),(80444,41590,'2000-09-26','2001-09-26'),(80444,45259,'2001-09-26','9999-01-01'),(80445,52939,'1989-02-17','1990-02-17'),(80445,53401,'1990-02-17','1991-02-17'),(80445,56337,'1991-02-17','1992-02-17'),(80445,59784,'1992-02-17','1993-02-16'),(80445,60119,'1993-02-16','1994-02-16'),(80445,63989,'1994-02-16','1995-02-16'),(80445,65025,'1995-02-16','1996-02-16'),(80445,64680,'1996-02-16','1997-02-15'),(80445,67340,'1997-02-15','1998-02-15'),(80445,67829,'1998-02-15','1999-02-15'),(80445,71116,'1999-02-15','2000-02-15'),(80445,72026,'2000-02-15','2001-02-14'),(80445,72872,'2001-02-14','2002-02-14'),(80445,75801,'2002-02-14','9999-01-01'),(80446,50479,'1993-02-11','1994-02-11'),(80446,50412,'1994-02-11','1995-02-11'),(80446,53705,'1995-02-11','1996-02-11'),(80446,53227,'1996-02-11','1997-02-10'),(80446,56728,'1997-02-10','1998-02-10'),(80446,60932,'1998-02-10','1999-02-10'),(80446,63958,'1999-02-10','2000-02-10'),(80446,66123,'2000-02-10','2001-02-09'),(80446,69207,'2001-02-09','2002-02-09'),(80446,70186,'2002-02-09','9999-01-01'),(80447,64344,'1992-05-09','1993-05-09'),(80447,64089,'1993-05-09','1994-05-09'),(80447,66144,'1994-05-09','1995-05-09'),(80447,68935,'1995-05-09','1996-05-08'),(80447,69033,'1996-05-08','1997-05-08'),(80447,73498,'1997-05-08','1998-05-08'),(80447,73194,'1998-05-08','1999-05-08'),(80447,76392,'1999-05-08','2000-05-07'),(80447,80142,'2000-05-07','2001-05-07'),(80447,84376,'2001-05-07','2002-05-07'),(80447,87011,'2002-05-07','9999-01-01'),(80448,77027,'1992-07-26','1993-07-26'),(80448,78415,'1993-07-26','1994-07-26'),(80448,81300,'1994-07-26','1995-07-26'),(80448,84987,'1995-07-26','1996-07-25'),(80448,84691,'1996-07-25','1997-07-25'),(80448,87774,'1997-07-25','1998-07-25'),(80448,88388,'1998-07-25','1999-07-25'),(80448,89007,'1999-07-25','2000-07-24'),(80448,92072,'2000-07-24','2001-07-24'),(80448,92531,'2001-07-24','2002-07-24'),(80448,93870,'2002-07-24','9999-01-01'),(80449,40000,'1985-08-08','1986-08-08'),(80449,43766,'1986-08-08','1987-08-08'),(80449,46587,'1987-08-08','1987-10-12'),(80450,49840,'1999-06-15','2000-06-14'),(80450,50873,'2000-06-14','2001-06-14'),(80450,53647,'2001-06-14','2002-06-14'),(80450,54394,'2002-06-14','9999-01-01'),(80451,59944,'1985-11-12','1986-11-12'),(80451,60571,'1986-11-12','1987-11-12'),(80451,64738,'1987-11-12','1988-11-11'),(80451,68778,'1988-11-11','1989-11-11'),(80451,71669,'1989-11-11','1990-11-11'),(80451,72130,'1990-11-11','1991-11-11'),(80451,76464,'1991-11-11','1992-11-10'),(80451,78233,'1992-11-10','1993-11-10'),(80451,79610,'1993-11-10','1994-11-10'),(80451,81223,'1994-11-10','1995-11-10'),(80451,85510,'1995-11-10','1996-11-09'),(80451,88009,'1996-11-09','1997-11-09'),(80451,88636,'1997-11-09','1998-11-09'),(80451,89733,'1998-11-09','1999-11-09'),(80451,91359,'1999-11-09','2000-11-08'),(80451,95040,'2000-11-08','2001-11-08'),(80451,95427,'2001-11-08','9999-01-01'),(80452,40000,'1993-03-21','1994-03-21'),(80452,39848,'1994-03-21','1995-03-21'),(80452,43975,'1995-03-21','1996-03-20'),(80452,46278,'1996-03-20','1997-03-20'),(80452,48612,'1997-03-20','1998-03-20'),(80452,53100,'1998-03-20','1999-03-20'),(80452,55430,'1999-03-20','2000-03-19'),(80452,59911,'2000-03-19','2001-03-19'),(80452,60196,'2001-03-19','2002-03-19'),(80452,64191,'2002-03-19','9999-01-01'),(80453,44661,'1986-06-14','1987-06-14'),(80453,47221,'1987-06-14','1988-06-13'),(80453,48563,'1988-06-13','1989-06-13'),(80453,48892,'1989-06-13','1990-06-13'),(80453,52182,'1990-06-13','1991-06-13'),(80453,51726,'1991-06-13','1992-06-12'),(80453,52952,'1992-06-12','1993-06-12'),(80453,56199,'1993-06-12','1994-06-12'),(80453,59829,'1994-06-12','1995-06-12'),(80453,60035,'1995-06-12','1996-06-11'),(80453,60503,'1996-06-11','1997-06-11'),(80453,62164,'1997-06-11','1998-06-11'),(80453,64849,'1998-06-11','1999-06-11'),(80453,68945,'1999-06-11','2000-06-10'),(80453,69017,'2000-06-10','2001-06-10'),(80453,72184,'2001-06-10','2002-06-10'),(80453,72571,'2002-06-10','9999-01-01'),(80454,50246,'1993-02-14','1994-02-14'),(80454,51331,'1994-02-14','1995-02-14'),(80454,54481,'1995-02-14','1996-02-14'),(80454,58111,'1996-02-14','1997-02-13'),(80454,58022,'1997-02-13','1998-02-13'),(80454,61700,'1998-02-13','1999-02-13'),(80454,64991,'1999-02-13','2000-02-13'),(80454,66456,'2000-02-13','2001-02-12'),(80454,68129,'2001-02-12','2002-02-12'),(80454,72401,'2002-02-12','9999-01-01'),(80455,55294,'1996-09-06','1997-09-06'),(80455,57279,'1997-09-06','1998-09-06'),(80455,61663,'1998-09-06','1999-09-06'),(80455,63514,'1999-09-06','2000-09-05'),(80455,65735,'2000-09-05','2001-09-05'),(80455,69513,'2001-09-05','9999-01-01'),(80456,40000,'1988-04-17','1989-04-17'),(80456,39642,'1989-04-17','1990-04-17'),(80456,40365,'1990-04-17','1991-04-17'),(80456,41727,'1991-04-17','1992-04-16'),(80456,42842,'1992-04-16','1993-04-16'),(80456,45072,'1993-04-16','1994-04-16'),(80456,45146,'1994-04-16','1995-04-16'),(80456,46117,'1995-04-16','1996-04-15'),(80456,47838,'1996-04-15','1997-04-15'),(80456,50651,'1997-04-15','1998-04-15'),(80456,53685,'1998-04-15','1999-04-15'),(80456,55489,'1999-04-15','2000-04-14'),(80456,55391,'2000-04-14','2001-04-14'),(80456,58902,'2001-04-14','2002-04-14'),(80456,62866,'2002-04-14','9999-01-01'),(80457,42606,'2000-01-19','2001-01-18'),(80457,46506,'2001-01-18','2002-01-18'),(80457,50930,'2002-01-18','9999-01-01'),(80458,66994,'1986-03-05','1986-12-25'),(80459,49555,'1990-05-03','1991-05-03'),(80459,49257,'1991-05-03','1992-05-02'),(80459,49679,'1992-05-02','1993-05-02'),(80459,54074,'1993-05-02','1994-05-02'),(80459,58508,'1994-05-02','1995-05-02'),(80459,58683,'1995-05-02','1996-05-01'),(80459,62522,'1996-05-01','1997-05-01'),(80459,63935,'1997-05-01','1998-05-01'),(80459,65399,'1998-05-01','1999-05-01'),(80459,66268,'1999-05-01','2000-04-30'),(80459,66501,'2000-04-30','2001-04-30'),(80459,70979,'2001-04-30','2002-04-30'),(80459,70688,'2002-04-30','9999-01-01'),(80460,40000,'1991-06-16','1992-06-15'),(80460,44376,'1992-06-15','1993-06-15'),(80460,46581,'1993-06-15','1994-06-15'),(80460,49086,'1994-06-15','1995-06-15'),(80460,52740,'1995-06-15','1996-06-14'),(80460,55844,'1996-06-14','1997-06-14'),(80460,59333,'1997-06-14','1998-06-14'),(80460,61999,'1998-06-14','1999-06-14'),(80460,63553,'1999-06-14','2000-06-13'),(80460,67300,'2000-06-13','2001-06-13'),(80460,69836,'2001-06-13','2002-06-13'),(80460,71639,'2002-06-13','9999-01-01'),(80461,45710,'1988-06-22','1989-06-22'),(80461,46224,'1989-06-22','1990-06-22'),(80461,50500,'1990-06-22','1990-11-09'),(80462,40000,'1990-10-09','1991-10-09'),(80462,41965,'1991-10-09','1992-10-08'),(80462,44091,'1992-10-08','1993-10-08'),(80462,47724,'1993-10-08','1994-10-08'),(80462,49908,'1994-10-08','1995-10-08'),(80462,51131,'1995-10-08','1996-10-07'),(80462,55298,'1996-10-07','1997-10-07'),(80462,57507,'1997-10-07','1998-10-07'),(80462,61610,'1998-10-07','1999-10-07'),(80462,62092,'1999-10-07','2000-10-06'),(80462,64824,'2000-10-06','2001-10-06'),(80462,65936,'2001-10-06','9999-01-01'),(80463,62525,'1989-06-12','1990-06-12'),(80463,64806,'1990-06-12','1991-06-12'),(80463,64398,'1991-06-12','1992-06-11'),(80463,65175,'1992-06-11','1993-06-11'),(80463,68332,'1993-06-11','1994-06-11'),(80463,70904,'1994-06-11','1995-06-11'),(80463,72841,'1995-06-11','1996-06-10'),(80463,74459,'1996-06-10','1997-06-10'),(80463,78291,'1997-06-10','1998-06-10'),(80463,80044,'1998-06-10','1999-06-10'),(80463,84175,'1999-06-10','2000-06-09'),(80463,86056,'2000-06-09','2001-06-09'),(80463,86819,'2001-06-09','2002-06-09'),(80463,90842,'2002-06-09','9999-01-01'),(80464,40000,'1985-09-22','1986-09-22'),(80464,43827,'1986-09-22','1987-09-22'),(80464,44805,'1987-09-22','1988-09-21'),(80464,47846,'1988-09-21','1989-09-21'),(80464,50314,'1989-09-21','1990-09-21'),(80464,54641,'1990-09-21','1991-09-21'),(80464,57263,'1991-09-21','1992-09-20'),(80464,61267,'1992-09-20','1993-09-20'),(80464,62379,'1993-09-20','1994-09-20'),(80464,63685,'1994-09-20','1995-09-20'),(80464,63791,'1995-09-20','1996-09-19'),(80464,65837,'1996-09-19','1997-09-19'),(80464,67809,'1997-09-19','1997-11-12'),(80465,40000,'1992-10-11','1993-10-11'),(80465,43743,'1993-10-11','1994-10-11'),(80465,43380,'1994-10-11','1995-10-11'),(80465,46174,'1995-10-11','1996-10-10'),(80465,50324,'1996-10-10','1997-10-10'),(80465,53340,'1997-10-10','1998-10-10'),(80465,53357,'1998-10-10','1999-10-10'),(80465,55711,'1999-10-10','2000-10-09'),(80465,59297,'2000-10-09','2001-10-09'),(80465,60552,'2001-10-09','9999-01-01'),(80466,78991,'1996-02-17','1997-02-16'),(80466,81328,'1997-02-16','1998-02-16'),(80466,81677,'1998-02-16','1999-02-16'),(80466,84242,'1999-02-16','2000-02-16'),(80466,86487,'2000-02-16','2001-02-15'),(80466,86676,'2001-02-15','2002-02-15'),(80466,89816,'2002-02-15','9999-01-01'),(80467,47541,'1994-12-04','1995-12-04'),(80467,50003,'1995-12-04','1996-12-03'),(80467,50560,'1996-12-03','1997-12-03'),(80467,54617,'1997-12-03','1998-12-03'),(80467,56640,'1998-12-03','1999-12-03'),(80467,58099,'1999-12-03','2000-12-02'),(80467,60250,'2000-12-02','2001-12-02'),(80467,63471,'2001-12-02','9999-01-01'),(80468,54559,'1996-09-27','1997-09-27'),(80468,57666,'1997-09-27','1998-09-27'),(80468,58877,'1998-09-27','1999-09-27'),(80468,61245,'1999-09-27','2000-05-22'),(80469,45566,'1994-12-22','1995-12-22'),(80469,50049,'1995-12-22','1996-12-21'),(80469,50347,'1996-12-21','1997-12-21'),(80469,52852,'1997-12-21','1998-12-21'),(80469,52953,'1998-12-21','1999-12-21'),(80469,57416,'1999-12-21','2000-12-20'),(80469,57517,'2000-12-20','2001-12-20'),(80469,57463,'2001-12-20','9999-01-01'),(80470,40000,'1994-11-18','1995-11-18'),(80470,39958,'1995-11-18','1996-11-17'),(80470,41021,'1996-11-17','1997-11-17'),(80470,42919,'1997-11-17','1998-11-17'),(80470,42598,'1998-11-17','1999-11-17'),(80470,44960,'1999-11-17','2000-11-16'),(80470,44876,'2000-11-16','2001-11-16'),(80470,44906,'2001-11-16','9999-01-01'),(80471,72071,'1991-01-26','1992-01-26'),(80471,73950,'1992-01-26','1993-01-25'),(80471,73851,'1993-01-25','1994-01-25'),(80471,77139,'1994-01-25','1995-01-25'),(80471,81369,'1995-01-25','1996-01-25'),(80471,82931,'1996-01-25','1997-01-24'),(80471,84623,'1997-01-24','1998-01-24'),(80471,86584,'1998-01-24','1999-01-24'),(80471,89527,'1999-01-24','2000-01-24'),(80471,91348,'2000-01-24','2001-01-23'),(80471,92532,'2001-01-23','2002-01-23'),(80471,92592,'2002-01-23','9999-01-01'),(80472,40000,'1988-05-16','1989-05-16'),(80472,39620,'1989-05-16','1990-05-16'),(80472,42804,'1990-05-16','1991-05-16'),(80472,44390,'1991-05-16','1992-05-15'),(80472,48091,'1992-05-15','1993-05-15'),(80472,48433,'1993-05-15','1994-05-15'),(80472,49628,'1994-05-15','1995-05-15'),(80472,51724,'1995-05-15','1996-05-14'),(80472,53257,'1996-05-14','1997-05-14'),(80472,55288,'1997-05-14','1998-05-14'),(80472,56969,'1998-05-14','1999-05-14'),(80472,59164,'1999-05-14','2000-05-13'),(80472,63155,'2000-05-13','2001-05-13'),(80472,67206,'2001-05-13','2002-05-13'),(80472,71647,'2002-05-13','9999-01-01'),(80473,55161,'1990-08-31','1991-08-31'),(80473,55667,'1991-08-31','1992-08-30'),(80473,58805,'1992-08-30','1993-08-30'),(80473,61040,'1993-08-30','1994-08-30'),(80473,62258,'1994-08-30','1995-08-30'),(80473,66462,'1995-08-30','1996-08-29'),(80473,67891,'1996-08-29','1997-08-29'),(80473,71131,'1997-08-29','1998-08-29'),(80473,74041,'1998-08-29','1999-08-29'),(80473,78492,'1999-08-29','2000-08-28'),(80473,79188,'2000-08-28','2001-08-28'),(80473,82834,'2001-08-28','9999-01-01'),(80474,48472,'1991-04-06','1992-04-05'),(80474,52416,'1992-04-05','1993-04-05'),(80474,55575,'1993-04-05','1994-04-05'),(80474,57454,'1994-04-05','1995-04-05'),(80474,59886,'1995-04-05','1996-04-04'),(80474,63499,'1996-04-04','1997-04-04'),(80474,64664,'1997-04-04','1998-04-04'),(80474,66460,'1998-04-04','1999-04-04'),(80474,68723,'1999-04-04','2000-04-03'),(80474,68675,'2000-04-03','2001-04-03'),(80474,71725,'2001-04-03','2002-04-03'),(80474,72046,'2002-04-03','9999-01-01'),(80475,40000,'1993-08-30','1994-08-30'),(80475,39557,'1994-08-30','1995-08-30'),(80475,41010,'1995-08-30','1996-08-29'),(80475,44962,'1996-08-29','1997-08-29'),(80475,44841,'1997-08-29','1998-08-29'),(80475,45271,'1998-08-29','1999-08-29'),(80475,45753,'1999-08-29','2000-08-28'),(80475,49884,'2000-08-28','2001-08-28'),(80475,53967,'2001-08-28','9999-01-01'),(80476,40000,'1989-08-30','1989-10-13'),(80477,76640,'1989-10-16','1990-10-16'),(80477,81057,'1990-10-16','1991-10-16'),(80477,80840,'1991-10-16','1992-10-15'),(80477,83376,'1992-10-15','1993-10-15'),(80477,87059,'1993-10-15','1994-10-15'),(80477,87445,'1994-10-15','1995-10-15'),(80477,87317,'1995-10-15','1996-10-14'),(80477,88596,'1996-10-14','1997-10-14'),(80477,89328,'1997-10-14','1998-10-14'),(80477,93436,'1998-10-14','1999-10-14'),(80477,93854,'1999-10-14','2000-10-13'),(80477,97651,'2000-10-13','2001-10-13'),(80477,98645,'2001-10-13','9999-01-01'),(80478,47761,'1991-12-28','1992-12-27'),(80478,47549,'1992-12-27','1993-12-27'),(80478,50516,'1993-12-27','1994-12-27'),(80478,50907,'1994-12-27','1995-12-27'),(80478,51130,'1995-12-27','1996-12-26'),(80478,54397,'1996-12-26','1997-12-26'),(80478,54849,'1997-12-26','1998-12-26'),(80478,55880,'1998-12-26','1999-12-26'),(80478,57740,'1999-12-26','2000-12-25'),(80478,60426,'2000-12-25','2001-12-25'),(80478,61430,'2001-12-25','9999-01-01'),(80479,40000,'1997-01-24','1998-01-24'),(80479,41594,'1998-01-24','1999-01-24'),(80479,43646,'1999-01-24','2000-01-24'),(80479,46842,'2000-01-24','2001-01-23'),(80479,46350,'2001-01-23','2002-01-23'),(80479,47465,'2002-01-23','9999-01-01'),(80480,40000,'1988-01-24','1989-01-23'),(80480,42718,'1989-01-23','1990-01-23'),(80480,43354,'1990-01-23','1991-01-23'),(80480,43541,'1991-01-23','1992-01-23'),(80480,47840,'1992-01-23','1993-01-22'),(80480,47342,'1993-01-22','1994-01-22'),(80480,47557,'1994-01-22','1995-01-22'),(80480,49831,'1995-01-22','1996-01-22'),(80480,50083,'1996-01-22','1997-01-21'),(80480,54163,'1997-01-21','1998-01-21'),(80480,54094,'1998-01-21','1999-01-21'),(80480,57556,'1999-01-21','2000-01-21'),(80480,57899,'2000-01-21','2001-01-20'),(80480,62165,'2001-01-20','2002-01-20'),(80480,61977,'2002-01-20','9999-01-01'),(80481,40000,'1991-10-14','1992-10-13'),(80481,42436,'1992-10-13','1993-10-13'),(80481,42595,'1993-10-13','1994-10-13'),(80481,43326,'1994-10-13','1995-10-13'),(80481,45463,'1995-10-13','1996-10-12'),(80481,47668,'1996-10-12','1997-10-12'),(80481,50435,'1997-10-12','1998-10-12'),(80481,51442,'1998-10-12','1999-10-12'),(80481,55875,'1999-10-12','2000-10-11'),(80481,56259,'2000-10-11','2001-10-11'),(80481,59124,'2001-10-11','9999-01-01'),(80482,51811,'1998-02-06','1999-02-06'),(80482,51404,'1999-02-06','2000-02-06'),(80482,52813,'2000-02-06','2001-02-05'),(80482,53651,'2001-02-05','2002-02-05'),(80482,57627,'2002-02-05','9999-01-01'),(80483,47799,'1990-07-21','1991-07-21'),(80483,50442,'1991-07-21','1992-07-20'),(80483,54435,'1992-07-20','1993-07-20'),(80483,57722,'1993-07-20','1994-07-20'),(80483,61221,'1994-07-20','1995-07-20'),(80483,62925,'1995-07-20','1996-07-19'),(80483,66193,'1996-07-19','1997-07-19'),(80483,69785,'1997-07-19','1998-07-19'),(80483,73110,'1998-07-19','1999-07-19'),(80483,76533,'1999-07-19','2000-07-18'),(80483,80958,'2000-07-18','2001-07-18'),(80483,83377,'2001-07-18','2002-07-18'),(80483,85101,'2002-07-18','9999-01-01'),(80484,55687,'1991-06-15','1992-06-14'),(80484,56646,'1992-06-14','1993-06-14'),(80484,57473,'1993-06-14','1994-06-14'),(80484,61388,'1994-06-14','1995-06-14'),(80484,61755,'1995-06-14','1996-06-13'),(80484,64837,'1996-06-13','1997-06-13'),(80484,65708,'1997-06-13','1998-06-13'),(80484,69539,'1998-06-13','1999-06-13'),(80484,73239,'1999-06-13','1999-12-24'),(80485,64398,'1985-02-24','1986-02-24'),(80485,67969,'1986-02-24','1987-02-24'),(80485,68624,'1987-02-24','1988-02-24'),(80485,71879,'1988-02-24','1989-02-23'),(80485,73201,'1989-02-23','1990-02-23'),(80485,74832,'1990-02-23','1991-02-23'),(80485,78170,'1991-02-23','1992-02-23'),(80485,77919,'1992-02-23','1993-02-22'),(80485,80650,'1993-02-22','1994-02-22'),(80485,84045,'1994-02-22','1995-02-22'),(80485,85783,'1995-02-22','1996-02-22'),(80485,88001,'1996-02-22','1997-02-21'),(80485,90501,'1997-02-21','1998-02-21'),(80485,91092,'1998-02-21','1999-02-21'),(80485,94979,'1999-02-21','2000-02-21'),(80485,99274,'2000-02-21','2001-02-20'),(80485,102259,'2001-02-20','2002-02-20'),(80485,101829,'2002-02-20','9999-01-01'),(80486,40000,'1997-03-14','1998-03-14'),(80486,42240,'1998-03-14','1999-03-14'),(80486,45572,'1999-03-14','2000-03-13'),(80486,46294,'2000-03-13','2001-03-13'),(80486,48995,'2001-03-13','2002-03-13'),(80486,49711,'2002-03-13','9999-01-01'),(80487,69314,'1986-05-02','1987-05-02'),(80487,72727,'1987-05-02','1988-05-01'),(80487,74660,'1988-05-01','1989-05-01'),(80487,78790,'1989-05-01','1990-05-01'),(80487,78831,'1990-05-01','1991-05-01'),(80487,79728,'1991-05-01','1992-04-30'),(80487,81736,'1992-04-30','1993-04-30'),(80487,85160,'1993-04-30','1994-04-30'),(80487,85846,'1994-04-30','1995-04-30'),(80487,85942,'1995-04-30','1996-04-29'),(80487,89336,'1996-04-29','1997-04-29'),(80487,92874,'1997-04-29','1998-04-29'),(80487,97100,'1998-04-29','1999-04-29'),(80487,96784,'1999-04-29','2000-04-28'),(80487,97807,'2000-04-28','2001-04-28'),(80487,101593,'2001-04-28','2002-04-28'),(80487,104751,'2002-04-28','9999-01-01'),(80488,40390,'1985-03-13','1986-03-13'),(80488,42667,'1986-03-13','1987-03-13'),(80488,47020,'1987-03-13','1988-03-12'),(80488,51303,'1988-03-12','1989-03-12'),(80488,52322,'1989-03-12','1990-03-12'),(80488,52760,'1990-03-12','1991-03-12'),(80488,52855,'1991-03-12','1992-03-11'),(80488,53208,'1992-03-11','1993-03-11'),(80488,57392,'1993-03-11','1994-03-11'),(80488,59419,'1994-03-11','1995-03-11'),(80488,59336,'1995-03-11','1996-03-10'),(80488,63336,'1996-03-10','1997-03-10'),(80488,67170,'1997-03-10','1997-06-10'),(80489,43454,'1985-09-09','1986-09-09'),(80489,44910,'1986-09-09','1987-09-09'),(80489,47695,'1987-09-09','1988-09-08'),(80489,52097,'1988-09-08','1989-09-08'),(80489,53519,'1989-09-08','1990-09-08'),(80489,54390,'1990-09-08','1991-09-08'),(80489,56464,'1991-09-08','1992-09-07'),(80489,57229,'1992-09-07','1993-09-07'),(80489,60659,'1993-09-07','1994-09-07'),(80489,62366,'1994-09-07','1995-09-07'),(80489,65668,'1995-09-07','1996-09-06'),(80489,69251,'1996-09-06','1997-09-06'),(80489,70569,'1997-09-06','1998-09-06'),(80489,72967,'1998-09-06','1999-09-06'),(80489,77104,'1999-09-06','2000-09-05'),(80489,76612,'2000-09-05','2001-09-05'),(80489,76966,'2001-09-05','9999-01-01'),(80490,40000,'1990-11-08','1991-11-08'),(80490,42231,'1991-11-08','1992-11-07'),(80490,46508,'1992-11-07','1993-11-07'),(80490,47118,'1993-11-07','1994-11-07'),(80490,48556,'1994-11-07','1995-11-07'),(80490,53016,'1995-11-07','1996-11-06'),(80490,57054,'1996-11-06','1997-11-06'),(80490,57752,'1997-11-06','1998-11-06'),(80490,60900,'1998-11-06','1999-11-06'),(80490,64732,'1999-11-06','2000-11-05'),(80490,66383,'2000-11-05','2001-11-05'),(80490,66201,'2001-11-05','9999-01-01'),(80491,40000,'1996-06-18','1997-06-18'),(80491,41964,'1997-06-18','1998-06-18'),(80491,41606,'1998-06-18','1999-06-18'),(80491,42441,'1999-06-18','2000-06-17'),(80491,45197,'2000-06-17','2001-06-17'),(80491,47205,'2001-06-17','2002-06-17'),(80491,47463,'2002-06-17','9999-01-01'),(80492,50226,'1990-10-11','1991-10-11'),(80492,51957,'1991-10-11','1992-10-10'),(80492,55541,'1992-10-10','1993-10-10'),(80492,57302,'1993-10-10','1994-10-10'),(80492,61108,'1994-10-10','1995-10-10'),(80492,61217,'1995-10-10','1996-10-09'),(80492,62060,'1996-10-09','1997-10-09'),(80492,65925,'1997-10-09','1998-10-09'),(80492,68332,'1998-10-09','1999-10-09'),(80492,69971,'1999-10-09','2000-10-08'),(80492,71941,'2000-10-08','2001-10-08'),(80492,72474,'2001-10-08','9999-01-01'),(80493,41761,'1991-09-07','1992-09-06'),(80493,45629,'1992-09-06','1993-09-06'),(80493,45741,'1993-09-06','1994-09-06'),(80493,46707,'1994-09-06','1995-09-06'),(80493,47806,'1995-09-06','1996-09-05'),(80493,48066,'1996-09-05','1997-09-05'),(80493,48779,'1997-09-05','1998-09-05'),(80493,48864,'1998-09-05','1999-09-05'),(80493,48805,'1999-09-05','2000-09-04'),(80493,50949,'2000-09-04','2001-09-04'),(80493,52801,'2001-09-04','9999-01-01'),(80494,40000,'1985-10-16','1986-10-16'),(80494,39568,'1986-10-16','1987-10-16'),(80494,41892,'1987-10-16','1988-10-15'),(80494,42432,'1988-10-15','1989-10-15'),(80494,44035,'1989-10-15','1990-10-15'),(80494,48049,'1990-10-15','1991-10-15'),(80494,50794,'1991-10-15','1992-10-14'),(80494,51676,'1992-10-14','1993-10-14'),(80494,54146,'1993-10-14','1994-10-14'),(80494,54188,'1994-10-14','1995-10-14'),(80494,54160,'1995-10-14','1996-10-13'),(80494,58502,'1996-10-13','1997-10-13'),(80494,59604,'1997-10-13','1998-10-13'),(80494,61925,'1998-10-13','1999-10-13'),(80494,62241,'1999-10-13','2000-10-12'),(80494,64103,'2000-10-12','2001-10-12'),(80494,66672,'2001-10-12','9999-01-01'),(80495,40000,'1993-02-15','1994-02-15'),(80495,43820,'1994-02-15','1995-02-15'),(80495,44441,'1995-02-15','1996-02-15'),(80495,44658,'1996-02-15','1997-02-14'),(80495,46613,'1997-02-14','1998-02-14'),(80495,48088,'1998-02-14','1999-02-14'),(80495,48167,'1999-02-14','2000-02-14'),(80495,50318,'2000-02-14','2001-02-13'),(80495,54723,'2001-02-13','2002-02-13'),(80495,54719,'2002-02-13','9999-01-01'),(80496,42194,'1999-03-23','2000-03-22'),(80496,42465,'2000-03-22','2001-03-22'),(80496,46918,'2001-03-22','2002-03-22'),(80496,50113,'2002-03-22','9999-01-01'),(80497,44954,'1993-09-09','1994-09-09'),(80497,44653,'1994-09-09','1995-09-09'),(80497,45398,'1995-09-09','1996-09-08'),(80497,48789,'1996-09-08','1997-09-08'),(80497,52844,'1997-09-08','1998-09-08'),(80497,56464,'1998-09-08','1999-09-08'),(80497,59512,'1999-09-08','2000-09-07'),(80497,61031,'2000-09-07','2001-09-07'),(80497,63791,'2001-09-07','2002-05-30'),(80498,40000,'1990-09-28','1991-09-28'),(80498,40081,'1991-09-28','1992-09-27'),(80498,44475,'1992-09-27','1993-09-27'),(80498,47714,'1993-09-27','1994-09-27'),(80498,49691,'1994-09-27','1995-09-27'),(80498,53825,'1995-09-27','1996-09-26'),(80498,56826,'1996-09-26','1997-09-26'),(80498,60781,'1997-09-26','1998-09-26'),(80498,63188,'1998-09-26','1999-09-26'),(80498,63172,'1999-09-26','2000-09-25'),(80498,63922,'2000-09-25','2001-09-25'),(80498,67721,'2001-09-25','9999-01-01'),(80499,40002,'1996-12-14','1997-12-14'),(80499,42607,'1997-12-14','1998-12-14'),(80499,44185,'1998-12-14','1999-12-14'),(80499,44180,'1999-12-14','2000-12-13'),(80499,46329,'2000-12-13','2001-12-13'),(80499,47529,'2001-12-13','9999-01-01'),(80500,50769,'1990-07-06','1991-07-06'),(80500,50813,'1991-07-06','1992-07-05'),(80500,51043,'1992-07-05','1993-07-05'),(80500,54234,'1993-07-05','1994-07-05'),(80500,54100,'1994-07-05','1995-07-05'),(80500,53630,'1995-07-05','1996-07-04'),(80500,55508,'1996-07-04','1997-07-04'),(80500,56272,'1997-07-04','1998-07-04'),(80500,56371,'1998-07-04','1999-07-04'),(80500,58710,'1999-07-04','2000-07-03'),(80500,62305,'2000-07-03','2001-07-03'),(80500,64895,'2001-07-03','2002-07-03'),(80500,66658,'2002-07-03','9999-01-01'),(80501,75765,'1991-03-20','1992-03-19'),(80501,75697,'1992-03-19','1993-03-19'),(80501,77085,'1993-03-19','1994-03-19'),(80501,76892,'1994-03-19','1995-03-19'),(80501,78280,'1995-03-19','1996-03-18'),(80501,81769,'1996-03-18','1997-03-18'),(80501,84056,'1997-03-18','1998-03-18'),(80501,86429,'1998-03-18','1999-03-18'),(80501,89858,'1999-03-18','2000-03-17'),(80501,91105,'2000-03-17','2001-03-17'),(80501,93607,'2001-03-17','2002-03-17'),(80501,93170,'2002-03-17','9999-01-01'),(80502,51158,'1987-06-16','1988-06-15'),(80502,54172,'1988-06-15','1989-06-15'),(80502,53941,'1989-06-15','1990-06-15'),(80502,53727,'1990-06-15','1991-06-15'),(80502,55946,'1991-06-15','1992-06-14'),(80502,60236,'1992-06-14','1993-06-14'),(80502,62834,'1993-06-14','1994-06-14'),(80502,65030,'1994-06-14','1995-06-14'),(80502,64922,'1995-06-14','1996-06-13'),(80502,68969,'1996-06-13','1997-06-13'),(80502,71498,'1997-06-13','1998-06-13'),(80502,72067,'1998-06-13','1999-06-13'),(80502,73348,'1999-06-13','2000-06-12'),(80502,74575,'2000-06-12','2001-06-12'),(80502,77421,'2001-06-12','2001-09-23'),(80503,65819,'1990-09-12','1991-09-12'),(80503,65627,'1991-09-12','1992-09-11'),(80503,66249,'1992-09-11','1993-09-11'),(80503,70076,'1993-09-11','1994-09-11'),(80503,73529,'1994-09-11','1995-09-11'),(80503,78027,'1995-09-11','1996-09-10'),(80503,78831,'1996-09-10','1997-09-10'),(80503,79722,'1997-09-10','1998-09-10'),(80503,79470,'1998-09-10','1999-09-10'),(80503,81945,'1999-09-10','2000-09-09'),(80503,82979,'2000-09-09','2001-09-09'),(80503,86530,'2001-09-09','9999-01-01'),(80504,67233,'1999-09-30','2000-09-29'),(80504,67723,'2000-09-29','2001-09-29'),(80504,68443,'2001-09-29','9999-01-01'),(80505,70998,'1998-01-26','1999-01-26'),(80505,73784,'1999-01-26','2000-01-26'),(80505,74341,'2000-01-26','2001-01-25'),(80505,74997,'2001-01-25','2002-01-25'),(80505,76331,'2002-01-25','9999-01-01'),(80506,40000,'1990-05-05','1991-05-05'),(80506,42670,'1991-05-05','1992-05-04'),(80506,42975,'1992-05-04','1993-05-04'),(80506,44451,'1993-05-04','1994-05-04'),(80506,45878,'1994-05-04','1995-05-04'),(80506,45430,'1995-05-04','1996-05-03'),(80506,48598,'1996-05-03','1997-05-03'),(80506,51000,'1997-05-03','1998-05-03'),(80506,55469,'1998-05-03','1999-05-03'),(80506,56427,'1999-05-03','1999-08-18'),(80507,56878,'1985-11-27','1986-11-27'),(80507,56717,'1986-11-27','1987-11-27'),(80507,60487,'1987-11-27','1988-11-26'),(80507,62510,'1988-11-26','1989-11-26'),(80507,62868,'1989-11-26','1990-11-26'),(80507,66330,'1990-11-26','1991-11-26'),(80507,70644,'1991-11-26','1992-11-25'),(80507,74425,'1992-11-25','1993-11-25'),(80507,76803,'1993-11-25','1994-11-25'),(80507,77386,'1994-11-25','1995-11-25'),(80507,81836,'1995-11-25','1996-11-24'),(80507,82407,'1996-11-24','1997-11-24'),(80507,84793,'1997-11-24','1998-11-24'),(80507,88111,'1998-11-24','1999-11-24'),(80507,87648,'1999-11-24','2000-11-23'),(80507,91911,'2000-11-23','2001-11-23'),(80507,92097,'2001-11-23','9999-01-01'),(80508,40000,'1986-08-27','1987-08-27'),(80508,42680,'1987-08-27','1988-08-26'),(80508,44532,'1988-08-26','1989-08-26'),(80508,45106,'1989-08-26','1990-08-26'),(80508,44840,'1990-08-26','1991-08-26'),(80508,45574,'1991-08-26','1992-08-25'),(80508,46649,'1992-08-25','1993-08-25'),(80508,47024,'1993-08-25','1994-08-25'),(80508,49922,'1994-08-25','1995-08-25'),(80508,51982,'1995-08-25','1996-08-24'),(80508,52517,'1996-08-24','1997-08-24'),(80508,54947,'1997-08-24','1998-08-24'),(80508,55232,'1998-08-24','1999-08-24'),(80508,58295,'1999-08-24','2000-08-23'),(80508,58526,'2000-08-23','2001-08-23'),(80508,59004,'2001-08-23','9999-01-01'),(80509,72428,'1993-02-06','1994-02-06'),(80509,73489,'1994-02-06','1995-02-06'),(80509,74299,'1995-02-06','1996-02-06'),(80509,77246,'1996-02-06','1997-02-05'),(80509,77395,'1997-02-05','1998-02-05'),(80509,78938,'1998-02-05','1999-02-05'),(80509,80344,'1999-02-05','2000-02-05'),(80509,81736,'2000-02-05','2001-02-04'),(80509,83271,'2001-02-04','2002-02-04'),(80509,87277,'2002-02-04','9999-01-01'),(80510,40000,'1998-11-13','1999-10-27'),(80511,64314,'1998-05-10','1999-05-10'),(80511,65704,'1999-05-10','2000-05-09'),(80511,68055,'2000-05-09','2001-05-09'),(80511,69199,'2001-05-09','2002-05-09'),(80511,72026,'2002-05-09','9999-01-01'),(80512,50254,'1992-04-04','1993-04-04'),(80512,54574,'1993-04-04','1994-04-04'),(80512,57876,'1994-04-04','1995-04-04'),(80512,60408,'1995-04-04','1996-04-03'),(80512,60024,'1996-04-03','1997-04-03'),(80512,63447,'1997-04-03','1998-04-03'),(80512,66256,'1998-04-03','1999-04-03'),(80512,69475,'1999-04-03','2000-04-02'),(80512,71875,'2000-04-02','2001-04-02'),(80512,72097,'2001-04-02','2002-04-02'),(80512,75367,'2002-04-02','9999-01-01'),(80513,85619,'1992-12-12','1993-12-12'),(80513,86954,'1993-12-12','1994-12-12'),(80513,88264,'1994-12-12','1995-12-12'),(80513,91375,'1995-12-12','1996-12-11'),(80513,94661,'1996-12-11','1997-12-11'),(80513,98697,'1997-12-11','1998-12-11'),(80513,103139,'1998-12-11','1999-12-11'),(80513,107259,'1999-12-11','2000-12-10'),(80513,109248,'2000-12-10','2001-12-10'),(80513,110182,'2001-12-10','9999-01-01'),(80514,40000,'1990-06-06','1991-06-06'),(80514,42759,'1991-06-06','1992-06-05'),(80514,44295,'1992-06-05','1993-06-05'),(80514,48455,'1993-06-05','1994-06-05'),(80514,48128,'1994-06-05','1995-03-19'),(80515,69328,'1998-08-09','1999-08-09'),(80515,71265,'1999-08-09','2000-08-08'),(80515,71879,'2000-08-08','2001-08-08'),(80515,74756,'2001-08-08','9999-01-01'),(80516,69576,'1995-05-11','1996-05-10'),(80516,71849,'1996-05-10','1997-05-10'),(80516,73900,'1997-05-10','1998-05-10'),(80516,78262,'1998-05-10','1999-05-10'),(80516,78960,'1999-05-10','2000-05-09'),(80516,79065,'2000-05-09','2001-05-09'),(80516,81934,'2001-05-09','2002-05-09'),(80516,83179,'2002-05-09','9999-01-01'),(80517,40000,'1988-08-27','1989-08-27'),(80517,41137,'1989-08-27','1990-08-27'),(80517,43282,'1990-08-27','1991-08-27'),(80517,46590,'1991-08-27','1992-08-26'),(80517,48301,'1992-08-26','1993-08-26'),(80517,52591,'1993-08-26','1994-08-26'),(80517,53273,'1994-08-26','1995-08-26'),(80517,56587,'1995-08-26','1996-08-25'),(80517,57237,'1996-08-25','1997-08-25'),(80517,61177,'1997-08-25','1998-08-25'),(80517,62009,'1998-08-25','1999-08-25'),(80517,61994,'1999-08-25','2000-08-24'),(80517,65228,'2000-08-24','2001-08-24'),(80517,68736,'2001-08-24','9999-01-01'),(80518,79851,'1988-11-28','1989-11-28'),(80518,79781,'1989-11-28','1990-11-28'),(80518,82102,'1990-11-28','1991-11-28'),(80518,84222,'1991-11-28','1992-11-27'),(80518,88639,'1992-11-27','1993-11-27'),(80518,89114,'1993-11-27','1994-11-27'),(80518,89456,'1994-11-27','1995-11-27'),(80518,89098,'1995-11-27','1996-11-26'),(80518,92375,'1996-11-26','1997-11-26'),(80518,92650,'1997-11-26','1998-11-26'),(80518,92315,'1998-11-26','1999-11-26'),(80518,96795,'1999-11-26','2000-11-25'),(80518,100192,'2000-11-25','2001-11-25'),(80518,101545,'2001-11-25','9999-01-01'),(80519,44783,'1987-05-24','1988-05-23'),(80519,46618,'1988-05-23','1989-05-23'),(80519,49840,'1989-05-23','1990-05-23'),(80519,51540,'1990-05-23','1991-05-23'),(80519,51043,'1991-05-23','1992-05-22'),(80519,54901,'1992-05-22','1993-05-22'),(80519,58337,'1993-05-22','1994-05-22'),(80519,62381,'1994-05-22','1995-05-22'),(80519,61928,'1995-05-22','1996-05-21'),(80519,64321,'1996-05-21','1997-05-21'),(80519,65425,'1997-05-21','1998-05-21'),(80519,65798,'1998-05-21','1999-05-21'),(80519,67854,'1999-05-21','2000-05-20'),(80519,71873,'2000-05-20','2001-05-20'),(80519,73639,'2001-05-20','2002-05-20'),(80519,74470,'2002-05-20','9999-01-01'),(80520,47245,'1986-05-20','1987-05-20'),(80520,47943,'1987-05-20','1988-05-19'),(80520,50788,'1988-05-19','1989-05-19'),(80520,52084,'1989-05-19','1990-05-19'),(80520,52281,'1990-05-19','1991-05-19'),(80520,52762,'1991-05-19','1992-05-18'),(80520,53231,'1992-05-18','1993-05-18'),(80520,57248,'1993-05-18','1994-05-18'),(80520,57785,'1994-05-18','1995-05-18'),(80520,58581,'1995-05-18','1996-05-17'),(80520,59549,'1996-05-17','1997-05-17'),(80520,62315,'1997-05-17','1998-05-17'),(80520,63334,'1998-05-17','1999-05-17'),(80520,66958,'1999-05-17','2000-05-16'),(80520,67125,'2000-05-16','2001-05-16'),(80520,69726,'2001-05-16','2002-05-16'),(80520,73888,'2002-05-16','9999-01-01'),(80521,46449,'1988-02-14','1989-02-13'),(80521,47676,'1989-02-13','1990-02-13'),(80521,51575,'1990-02-13','1991-02-13'),(80521,53655,'1991-02-13','1992-02-13'),(80521,53299,'1992-02-13','1992-03-20'),(80522,55396,'1990-08-25','1991-08-25'),(80522,59782,'1991-08-25','1992-08-24'),(80522,64135,'1992-08-24','1993-08-24'),(80522,67550,'1993-08-24','1994-08-24'),(80522,67532,'1994-08-24','1995-08-24'),(80522,69062,'1995-08-24','1996-08-23'),(80522,70965,'1996-08-23','1997-08-23'),(80522,71333,'1997-08-23','1998-08-23'),(80522,73343,'1998-08-23','1999-08-23'),(80522,74499,'1999-08-23','2000-08-22'),(80522,76491,'2000-08-22','2001-08-22'),(80522,76908,'2001-08-22','9999-01-01'),(80523,47495,'1991-08-08','1992-08-07'),(80523,51610,'1992-08-07','1993-08-07'),(80523,51169,'1993-08-07','1994-08-07'),(80523,53899,'1994-08-07','1995-08-07'),(80523,54548,'1995-08-07','1996-08-06'),(80523,56137,'1996-08-06','1997-08-06'),(80523,59340,'1997-08-06','1998-08-06'),(80523,63256,'1998-08-06','1999-08-06'),(80523,63011,'1999-08-06','2000-08-05'),(80523,64338,'2000-08-05','2001-08-05'),(80523,64370,'2001-08-05','9999-01-01'),(80524,48501,'1992-10-20','1993-10-20'),(80524,50551,'1993-10-20','1994-10-20'),(80524,52311,'1994-10-20','1995-10-20'),(80524,54619,'1995-10-20','1996-10-19'),(80524,56283,'1996-10-19','1997-10-19'),(80524,60032,'1997-10-19','1998-10-19'),(80524,60416,'1998-10-19','1999-10-19'),(80524,60375,'1999-10-19','2000-10-18'),(80524,64020,'2000-10-18','2001-10-18'),(80524,65730,'2001-10-18','9999-01-01'),(80525,91137,'1997-01-03','1998-01-03'),(80525,92577,'1998-01-03','1999-01-03'),(80525,93120,'1999-01-03','2000-01-03'),(80525,97037,'2000-01-03','2001-01-02'),(80525,100014,'2001-01-02','2001-02-23'),(80526,68000,'1989-09-27','1990-09-27'),(80526,72305,'1990-09-27','1991-09-27'),(80526,73490,'1991-09-27','1992-09-26'),(80526,73717,'1992-09-26','1993-09-26'),(80526,77509,'1993-09-26','1994-09-26'),(80526,79817,'1994-09-26','1995-09-26'),(80526,81807,'1995-09-26','1996-09-25'),(80526,82245,'1996-09-25','1997-09-25'),(80526,86056,'1997-09-25','1998-09-25'),(80526,86849,'1998-09-25','1999-09-25'),(80526,90856,'1999-09-25','2000-09-24'),(80526,91497,'2000-09-24','2001-09-24'),(80526,91218,'2001-09-24','9999-01-01'),(80527,40000,'1990-02-25','1991-02-25'),(80527,40774,'1991-02-25','1992-02-25'),(80527,41224,'1992-02-25','1993-02-24'),(80527,45706,'1993-02-24','1994-02-24'),(80527,45367,'1994-02-24','1995-02-24'),(80527,45672,'1995-02-24','1996-02-24'),(80527,49338,'1996-02-24','1997-02-23'),(80527,52719,'1997-02-23','1998-02-23'),(80527,52617,'1998-02-23','1999-02-23'),(80527,52771,'1999-02-23','2000-02-23'),(80527,54623,'2000-02-23','2001-02-22'),(80527,55775,'2001-02-22','2002-02-22'),(80527,60142,'2002-02-22','9999-01-01'),(80528,40000,'1998-03-16','1999-03-16'),(80528,39924,'1999-03-16','2000-03-15'),(80528,42322,'2000-03-15','2001-03-15'),(80528,45402,'2001-03-15','2002-03-15'),(80528,46012,'2002-03-15','9999-01-01'),(80529,40000,'1996-02-28','1997-02-27'),(80529,40487,'1997-02-27','1998-02-27'),(80529,43528,'1998-02-27','1999-02-27'),(80529,47232,'1999-02-27','2000-02-27'),(80529,49763,'2000-02-27','2001-02-26'),(80529,53269,'2001-02-26','2002-02-26'),(80529,55989,'2002-02-26','9999-01-01'),(80530,51387,'1988-12-15','1989-12-15'),(80530,55759,'1989-12-15','1990-12-15'),(80530,56956,'1990-12-15','1991-12-15'),(80530,60809,'1991-12-15','1992-12-14'),(80530,61959,'1992-12-14','1993-12-14'),(80530,63116,'1993-12-14','1994-12-14'),(80530,62693,'1994-12-14','1995-12-14'),(80530,63607,'1995-12-14','1996-12-13'),(80530,63246,'1996-12-13','1997-12-13'),(80530,64090,'1997-12-13','1998-12-13'),(80530,64808,'1998-12-13','1999-12-13'),(80530,64991,'1999-12-13','2000-12-12'),(80530,65584,'2000-12-12','2001-12-12'),(80530,68138,'2001-12-12','9999-01-01'),(80531,78265,'1990-06-26','1991-06-26'),(80531,79659,'1991-06-26','1992-06-25'),(80531,81637,'1992-06-25','1993-06-25'),(80531,81147,'1993-06-25','1994-06-25'),(80531,81139,'1994-06-25','1995-06-25'),(80531,80740,'1995-06-25','1996-06-24'),(80531,80599,'1996-06-24','1997-06-24'),(80531,81587,'1997-06-24','1998-06-24'),(80531,86029,'1998-06-24','1999-05-10'),(80532,53532,'1996-04-19','1997-04-19'),(80532,53213,'1997-04-19','1998-04-19'),(80532,55315,'1998-04-19','1999-04-19'),(80532,59731,'1999-04-19','2000-04-18'),(80532,61167,'2000-04-18','2001-04-18'),(80532,64178,'2001-04-18','2002-04-18'),(80532,64773,'2002-04-18','9999-01-01'),(80533,42678,'1994-06-03','1995-06-03'),(80533,43244,'1995-06-03','1996-06-02'),(80533,47656,'1996-06-02','1997-06-02'),(80533,48000,'1997-06-02','1998-06-02'),(80533,50627,'1998-06-02','1999-06-02'),(80533,52920,'1999-06-02','2000-06-01'),(80533,54730,'2000-06-01','2001-06-01'),(80533,58675,'2001-06-01','2002-06-01'),(80533,61062,'2002-06-01','9999-01-01'),(80534,40000,'1985-08-05','1986-08-05'),(80534,40849,'1986-08-05','1987-08-05'),(80534,40626,'1987-08-05','1988-08-04'),(80534,44204,'1988-08-04','1989-08-04'),(80534,44573,'1989-08-04','1990-08-04'),(80534,48756,'1990-08-04','1991-08-04'),(80534,49814,'1991-08-04','1992-08-03'),(80534,50078,'1992-08-03','1993-08-03'),(80534,50635,'1993-08-03','1994-08-03'),(80534,50295,'1994-08-03','1995-08-03'),(80534,52021,'1995-08-03','1996-08-02'),(80534,52506,'1996-08-02','1997-08-02'),(80534,54480,'1997-08-02','1998-08-02'),(80534,55809,'1998-08-02','1999-08-02'),(80534,56897,'1999-08-02','2000-08-01'),(80534,58066,'2000-08-01','2001-08-01'),(80534,61195,'2001-08-01','2002-08-01'),(80534,61968,'2002-08-01','9999-01-01'),(80535,44362,'1995-03-28','1996-03-27'),(80535,45885,'1996-03-27','1997-03-27'),(80535,48228,'1997-03-27','1998-03-27'),(80535,48191,'1998-03-27','1999-03-27'),(80535,49203,'1999-03-27','2000-03-26'),(80535,53186,'2000-03-26','2001-03-26'),(80535,53040,'2001-03-26','2002-03-26'),(80535,53140,'2002-03-26','9999-01-01'),(80536,84329,'1987-01-09','1988-01-09'),(80536,84064,'1988-01-09','1989-01-08'),(80536,85670,'1989-01-08','1990-01-08'),(80536,85554,'1990-01-08','1991-01-08'),(80536,89209,'1991-01-08','1992-01-08'),(80536,90520,'1992-01-08','1993-01-07'),(80536,93760,'1993-01-07','1994-01-07'),(80536,94084,'1994-01-07','1995-01-07'),(80536,97420,'1995-01-07','1995-06-01'),(80537,40000,'1991-08-28','1992-08-27'),(80537,41677,'1992-08-27','1993-08-27'),(80537,42309,'1993-08-27','1994-08-27'),(80537,43524,'1994-08-27','1995-08-27'),(80537,47834,'1995-08-27','1996-08-26'),(80537,49054,'1996-08-26','1997-08-26'),(80537,51785,'1997-08-26','1998-08-26'),(80537,54403,'1998-08-26','1999-08-26'),(80537,56548,'1999-08-26','2000-08-25'),(80537,59703,'2000-08-25','2001-08-25'),(80537,62546,'2001-08-25','9999-01-01'),(80538,40000,'1988-09-07','1989-09-07'),(80538,43214,'1989-09-07','1990-09-07'),(80538,43390,'1990-09-07','1991-09-07'),(80538,47187,'1991-09-07','1992-09-06'),(80538,51537,'1992-09-06','1993-09-06'),(80538,53455,'1993-09-06','1994-09-06'),(80538,54223,'1994-09-06','1995-09-06'),(80538,55546,'1995-09-06','1996-09-05'),(80538,58850,'1996-09-05','1997-09-05'),(80538,61391,'1997-09-05','1998-09-05'),(80538,64712,'1998-09-05','1999-09-05'),(80538,65968,'1999-09-05','2000-09-04'),(80538,67517,'2000-09-04','2001-09-04'),(80538,70817,'2001-09-04','9999-01-01'),(80539,60882,'1985-06-03','1986-06-03'),(80539,61208,'1986-06-03','1987-06-03'),(80539,61211,'1987-06-03','1988-06-02'),(80539,63061,'1988-06-02','1989-06-02'),(80539,66674,'1989-06-02','1990-06-02'),(80539,68063,'1990-06-02','1991-06-02'),(80539,70255,'1991-06-02','1992-06-01'),(80539,72485,'1992-06-01','1993-06-01'),(80539,72575,'1993-06-01','1994-06-01'),(80539,76571,'1994-06-01','1995-06-01'),(80539,79996,'1995-06-01','1996-05-31'),(80539,79836,'1996-05-31','1997-05-31'),(80539,82001,'1997-05-31','1998-05-31'),(80539,85684,'1998-05-31','1999-05-31'),(80539,88050,'1999-05-31','2000-05-30'),(80539,88734,'2000-05-30','2001-05-30'),(80539,88817,'2001-05-30','2002-05-30'),(80539,89228,'2002-05-30','9999-01-01'),(80540,40000,'1993-12-03','1994-12-03'),(80540,39713,'1994-12-03','1995-12-03'),(80540,39740,'1995-12-03','1996-12-02'),(80540,43989,'1996-12-02','1997-12-02'),(80540,46205,'1997-12-02','1998-12-02'),(80540,47923,'1998-12-02','1999-12-02'),(80540,47467,'1999-12-02','2000-12-01'),(80540,47578,'2000-12-01','2001-12-01'),(80540,49162,'2001-12-01','9999-01-01'),(80541,41212,'1987-11-01','1988-10-31'),(80541,43619,'1988-10-31','1989-10-31'),(80541,44769,'1989-10-31','1990-10-31'),(80541,46563,'1990-10-31','1991-10-31'),(80541,46193,'1991-10-31','1992-10-30'),(80541,47721,'1992-10-30','1993-10-30'),(80541,51686,'1993-10-30','1994-10-30'),(80541,52375,'1994-10-30','1995-10-30'),(80541,55225,'1995-10-30','1996-10-29'),(80541,54798,'1996-10-29','1997-10-29'),(80541,54856,'1997-10-29','1998-10-29'),(80541,56946,'1998-10-29','1999-10-29'),(80541,59059,'1999-10-29','2000-10-28'),(80541,60984,'2000-10-28','2001-10-28'),(80541,62452,'2001-10-28','9999-01-01'),(80542,40000,'1989-12-14','1990-12-14'),(80542,43731,'1990-12-14','1991-12-14'),(80542,47348,'1991-12-14','1992-12-13'),(80542,48647,'1992-12-13','1993-12-13'),(80542,49107,'1993-12-13','1994-12-13'),(80542,48908,'1994-12-13','1995-12-13'),(80542,50631,'1995-12-13','1996-12-12'),(80542,51775,'1996-12-12','1997-12-12'),(80542,53954,'1997-12-12','1998-12-12'),(80542,56536,'1998-12-12','1999-12-12'),(80542,60462,'1999-12-12','2000-12-11'),(80542,63101,'2000-12-11','2001-12-11'),(80542,66734,'2001-12-11','9999-01-01'),(80543,71824,'1995-07-13','1996-07-12'),(80543,73205,'1996-07-12','1997-07-12'),(80543,76969,'1997-07-12','1998-07-12'),(80543,81184,'1998-07-12','1999-07-12'),(80543,81590,'1999-07-12','2000-07-11'),(80543,81432,'2000-07-11','2001-07-11'),(80543,84536,'2001-07-11','2002-07-11'),(80543,84821,'2002-07-11','9999-01-01'),(80544,58161,'1990-07-22','1991-07-22'),(80544,60830,'1991-07-22','1992-07-21'),(80544,63829,'1992-07-21','1993-07-21'),(80544,64922,'1993-07-21','1994-07-21'),(80544,64941,'1994-07-21','1994-08-26'),(80545,91379,'1985-03-26','1986-03-26'),(80545,91135,'1986-03-26','1987-03-26'),(80545,90867,'1987-03-26','1988-03-25'),(80545,93891,'1988-03-25','1989-03-25'),(80545,96432,'1989-03-25','1990-03-25'),(80545,99521,'1990-03-25','1991-03-25'),(80545,103854,'1991-03-25','1992-03-24'),(80545,107376,'1992-03-24','1993-03-24'),(80545,109255,'1993-03-24','1994-03-24'),(80545,109520,'1994-03-24','1995-03-24'),(80545,112503,'1995-03-24','1996-03-23'),(80545,112242,'1996-03-23','1997-03-23'),(80545,115628,'1997-03-23','1998-03-23'),(80545,119535,'1998-03-23','1999-03-23'),(80545,121399,'1999-03-23','2000-03-22'),(80545,123092,'2000-03-22','2001-03-22'),(80545,126192,'2001-03-22','2002-03-22'),(80545,128434,'2002-03-22','9999-01-01'),(80546,47440,'1985-09-02','1986-09-02'),(80546,50919,'1986-09-02','1987-09-02'),(80546,54434,'1987-09-02','1988-09-01'),(80546,57111,'1988-09-01','1989-09-01'),(80546,61596,'1989-09-01','1990-09-01'),(80546,63103,'1990-09-01','1991-09-01'),(80546,64188,'1991-09-01','1992-08-31'),(80546,64353,'1992-08-31','1993-08-31'),(80546,67119,'1993-08-31','1994-08-31'),(80546,69293,'1994-08-31','1995-08-31'),(80546,72820,'1995-08-31','1996-08-30'),(80546,73620,'1996-08-30','1997-08-30'),(80546,77367,'1997-08-30','1998-08-30'),(80546,79086,'1998-08-30','1999-08-30'),(80546,82115,'1999-08-30','2000-08-29'),(80546,84594,'2000-08-29','2001-08-29'),(80546,86679,'2001-08-29','9999-01-01'),(80547,65729,'1988-01-31','1989-01-30'),(80547,65695,'1989-01-30','1990-01-30'),(80547,65441,'1990-01-30','1991-01-30'),(80547,67750,'1991-01-30','1992-01-30'),(80547,67348,'1992-01-30','1993-01-29'),(80547,71770,'1993-01-29','1994-01-29'),(80547,72673,'1994-01-29','1995-01-29'),(80547,76532,'1995-01-29','1996-01-29'),(80547,79849,'1996-01-29','1997-01-28'),(80547,82434,'1997-01-28','1998-01-28'),(80547,83206,'1998-01-28','1999-01-28'),(80547,87577,'1999-01-28','2000-01-28'),(80547,90188,'2000-01-28','2001-01-27'),(80547,92565,'2001-01-27','2002-01-27'),(80547,93439,'2002-01-27','9999-01-01'),(80548,40000,'1988-07-27','1989-07-27'),(80548,42181,'1989-07-27','1990-07-27'),(80548,42400,'1990-07-27','1991-07-27'),(80548,44061,'1991-07-27','1992-07-26'),(80548,46714,'1992-07-26','1993-07-26'),(80548,48759,'1993-07-26','1994-07-26'),(80548,53104,'1994-07-26','1995-07-26'),(80548,55959,'1995-07-26','1996-07-25'),(80548,58800,'1996-07-25','1997-07-25'),(80548,58683,'1997-07-25','1998-07-25'),(80548,62614,'1998-07-25','1999-07-25'),(80548,65144,'1999-07-25','2000-07-24'),(80548,65077,'2000-07-24','2001-07-24'),(80548,68795,'2001-07-24','2002-07-24'),(80548,70631,'2002-07-24','9999-01-01'),(80549,67545,'1987-04-03','1988-04-02'),(80549,71276,'1988-04-02','1989-04-02'),(80549,74763,'1989-04-02','1990-04-02'),(80549,78971,'1990-04-02','1991-04-02'),(80549,79913,'1991-04-02','1992-04-01'),(80549,80369,'1992-04-01','1993-04-01'),(80549,81849,'1993-04-01','1994-04-01'),(80549,83077,'1994-04-01','1995-04-01'),(80549,84211,'1995-04-01','1996-03-31'),(80549,88568,'1996-03-31','1997-03-31'),(80549,88127,'1997-03-31','1998-03-31'),(80549,90547,'1998-03-31','1999-03-31'),(80549,91247,'1999-03-31','2000-03-30'),(80549,94548,'2000-03-30','2001-03-30'),(80549,94380,'2001-03-30','2002-03-30'),(80549,94879,'2002-03-30','9999-01-01'),(80550,45292,'1985-06-26','1986-06-26'),(80550,49221,'1986-06-26','1987-06-26'),(80550,49040,'1987-06-26','1988-06-25'),(80550,49839,'1988-06-25','1989-06-25'),(80550,53197,'1989-06-25','1990-06-25'),(80550,55801,'1990-06-25','1991-06-25'),(80550,55656,'1991-06-25','1992-06-24'),(80550,59768,'1992-06-24','1993-06-24'),(80550,59476,'1993-06-24','1994-06-24'),(80550,62113,'1994-06-24','1995-06-24'),(80550,65583,'1995-06-24','1996-06-23'),(80550,68728,'1996-06-23','1997-06-23'),(80550,71782,'1997-06-23','1998-06-23'),(80550,75096,'1998-06-23','1999-06-23'),(80550,79424,'1999-06-23','2000-06-22'),(80550,82166,'2000-06-22','2001-06-22'),(80550,85487,'2001-06-22','2002-06-22'),(80550,85975,'2002-06-22','9999-01-01'),(80551,49073,'1989-08-08','1990-08-08'),(80551,52894,'1990-08-08','1991-08-08'),(80551,57002,'1991-08-08','1992-08-07'),(80551,60314,'1992-08-07','1993-08-07'),(80551,61904,'1993-08-07','1994-08-07'),(80551,65641,'1994-08-07','1995-08-07'),(80551,69167,'1995-08-07','1996-08-06'),(80551,70679,'1996-08-06','1997-08-06'),(80551,75169,'1997-08-06','1998-08-06'),(80551,78331,'1998-08-06','1999-08-06'),(80551,81813,'1999-08-06','2000-08-05'),(80551,85241,'2000-08-05','2001-08-05'),(80551,89374,'2001-08-05','9999-01-01'),(80552,43190,'1991-07-11','1992-07-10'),(80552,44365,'1992-07-10','1993-07-10'),(80552,44186,'1993-07-10','1994-07-10'),(80552,44983,'1994-07-10','1995-04-14'),(80553,40000,'1998-11-06','1999-11-06'),(80553,40305,'1999-11-06','2000-11-05'),(80553,41846,'2000-11-05','2001-11-05'),(80553,45594,'2001-11-05','9999-01-01'),(80554,65150,'1986-10-13','1987-10-13'),(80554,66642,'1987-10-13','1988-10-12'),(80554,68745,'1988-10-12','1989-10-12'),(80554,72953,'1989-10-12','1990-10-12'),(80554,75804,'1990-10-12','1991-10-12'),(80554,78715,'1991-10-12','1992-10-11'),(80554,83136,'1992-10-11','1993-10-11'),(80554,84084,'1993-10-11','1994-10-11'),(80554,84939,'1994-10-11','1995-10-11'),(80554,87863,'1995-10-11','1996-10-10'),(80554,92175,'1996-10-10','1997-10-10'),(80554,96044,'1997-10-10','1998-10-10'),(80554,97466,'1998-10-10','1999-10-10'),(80554,97711,'1999-10-10','2000-10-09'),(80554,97854,'2000-10-09','2001-10-09'),(80554,98677,'2001-10-09','9999-01-01'),(80555,40000,'1992-04-24','1993-04-24'),(80555,42245,'1993-04-24','1994-04-24'),(80555,42436,'1994-04-24','1995-04-24'),(80555,46691,'1995-04-24','1996-04-23'),(80555,47715,'1996-04-23','1997-04-23'),(80555,49259,'1997-04-23','1998-04-23'),(80555,51639,'1998-04-23','1999-04-23'),(80555,51938,'1999-04-23','2000-04-22'),(80555,54184,'2000-04-22','2001-04-22'),(80555,54471,'2001-04-22','2002-04-22'),(80555,58335,'2002-04-22','9999-01-01'),(80556,82861,'1991-03-02','1992-03-01'),(80556,87337,'1992-03-01','1993-03-01'),(80556,90388,'1993-03-01','1994-03-01'),(80556,90147,'1994-03-01','1995-03-01'),(80556,89682,'1995-03-01','1996-02-29'),(80556,90366,'1996-02-29','1997-02-28'),(80556,94802,'1997-02-28','1998-02-28'),(80556,95285,'1998-02-28','1999-02-28'),(80556,96747,'1999-02-28','2000-02-28'),(80556,99696,'2000-02-28','2001-02-27'),(80556,99807,'2001-02-27','2002-02-27'),(80556,99978,'2002-02-27','9999-01-01'),(80557,40000,'1995-03-28','1996-03-27'),(80557,39954,'1996-03-27','1997-03-27'),(80557,39569,'1997-03-27','1998-03-27'),(80557,42980,'1998-03-27','1998-05-06'),(80558,40000,'1989-11-22','1990-11-22'),(80558,40132,'1990-11-22','1991-11-22'),(80558,41859,'1991-11-22','1992-11-21'),(80558,44301,'1992-11-21','1993-11-21'),(80558,45777,'1993-11-21','1994-11-21'),(80558,47221,'1994-11-21','1995-11-21'),(80558,46794,'1995-11-21','1996-11-20'),(80558,46956,'1996-11-20','1997-11-20'),(80558,50872,'1997-11-20','1998-11-20'),(80558,55194,'1998-11-20','1999-11-20'),(80558,58487,'1999-11-20','2000-11-19'),(80558,58557,'2000-11-19','2001-11-19'),(80558,62212,'2001-11-19','9999-01-01'),(80559,40000,'1995-09-10','1996-09-09'),(80559,41317,'1996-09-09','1997-09-09'),(80559,44789,'1997-09-09','1998-09-09'),(80559,47673,'1998-09-09','1999-09-09'),(80559,49677,'1999-09-09','2000-09-08'),(80559,52062,'2000-09-08','2001-09-08'),(80559,54950,'2001-09-08','9999-01-01'),(80560,93345,'1997-02-11','1998-02-11'),(80560,93839,'1998-02-11','1999-02-11'),(80560,97166,'1999-02-11','2000-02-11'),(80560,99540,'2000-02-11','2001-02-10'),(80560,99482,'2001-02-10','2002-02-10'),(80560,102649,'2002-02-10','9999-01-01'),(80561,45289,'1987-07-01','1988-06-30'),(80561,47146,'1988-06-30','1989-06-30'),(80561,51387,'1989-06-30','1990-06-30'),(80561,50920,'1990-06-30','1991-06-30'),(80561,53392,'1991-06-30','1992-06-29'),(80561,57670,'1992-06-29','1993-06-29'),(80561,61768,'1993-06-29','1994-06-29'),(80561,65991,'1994-06-29','1995-06-29'),(80561,69465,'1995-06-29','1996-06-28'),(80561,71207,'1996-06-28','1997-06-28'),(80561,73451,'1997-06-28','1998-06-28'),(80561,75826,'1998-06-28','1999-06-28'),(80561,75540,'1999-06-28','2000-06-27'),(80561,79418,'2000-06-27','2001-06-27'),(80561,81913,'2001-06-27','2002-06-27'),(80561,82088,'2002-06-27','9999-01-01'),(80562,40000,'1994-10-25','1995-10-25'),(80562,42118,'1995-10-25','1996-10-24'),(80562,42288,'1996-10-24','1997-10-24'),(80562,42734,'1997-10-24','1998-10-24'),(80562,43841,'1998-10-24','1999-10-24'),(80562,47107,'1999-10-24','2000-10-23'),(80562,47904,'2000-10-23','2001-10-23'),(80562,47687,'2001-10-23','9999-01-01'),(80563,51497,'1989-08-27','1990-08-27'),(80563,55983,'1990-08-27','1991-08-27'),(80563,57343,'1991-08-27','1992-08-26'),(80563,57020,'1992-08-26','1993-08-26'),(80563,61429,'1993-08-26','1994-08-26'),(80563,65574,'1994-08-26','1995-08-26'),(80563,69428,'1995-08-26','1996-08-25'),(80563,71402,'1996-08-25','1997-08-25'),(80563,74327,'1997-08-25','1998-08-25'),(80563,78504,'1998-08-25','1999-08-25'),(80563,82433,'1999-08-25','2000-08-24'),(80563,84221,'2000-08-24','2001-08-24'),(80563,85194,'2001-08-24','9999-01-01'),(80564,40000,'1996-06-19','1997-06-19'),(80564,40980,'1997-06-19','1998-06-19'),(80564,44895,'1998-06-19','1999-06-19'),(80564,47959,'1999-06-19','2000-06-18'),(80564,48999,'2000-06-18','2001-06-18'),(80564,53463,'2001-06-18','2002-06-18'),(80564,56769,'2002-06-18','9999-01-01'),(80565,96586,'1985-07-16','1986-07-16'),(80565,99652,'1986-07-16','1987-07-16'),(80565,103263,'1987-07-16','1988-07-15'),(80565,104650,'1988-07-15','1989-07-15'),(80565,104915,'1989-07-15','1990-07-15'),(80565,107769,'1990-07-15','1991-07-15'),(80565,110702,'1991-07-15','1992-07-14'),(80565,111000,'1992-07-14','1993-07-14'),(80565,115329,'1993-07-14','1994-07-14'),(80565,118666,'1994-07-14','1995-07-14'),(80565,118945,'1995-07-14','1996-07-13'),(80565,119357,'1996-07-13','1997-07-13'),(80565,118973,'1997-07-13','1998-07-13'),(80565,122363,'1998-07-13','1999-07-13'),(80565,124654,'1999-07-13','2000-07-12'),(80565,125756,'2000-07-12','2001-07-12'),(80565,127730,'2001-07-12','2002-07-12'),(80565,131188,'2002-07-12','9999-01-01'),(80566,44428,'1989-07-26','1990-07-26'),(80566,46319,'1990-07-26','1991-07-26'),(80566,50648,'1991-07-26','1992-07-25'),(80566,51028,'1992-07-25','1993-07-25'),(80566,54827,'1993-07-25','1994-07-25'),(80566,59121,'1994-07-25','1995-07-25'),(80566,58658,'1995-07-25','1996-07-24'),(80566,61035,'1996-07-24','1997-07-24'),(80566,62294,'1997-07-24','1998-07-24'),(80566,63121,'1998-07-24','1999-07-24'),(80566,67084,'1999-07-24','1999-12-23'),(80567,41174,'1991-03-28','1992-03-27'),(80567,41674,'1992-03-27','1993-03-27'),(80567,43721,'1993-03-27','1994-03-27'),(80567,47396,'1994-03-27','1995-03-27'),(80567,48714,'1995-03-27','1996-03-26'),(80567,50165,'1996-03-26','1997-03-26'),(80567,50648,'1997-03-26','1998-03-26'),(80567,50758,'1998-03-26','1999-03-26'),(80567,53840,'1999-03-26','2000-03-25'),(80567,56077,'2000-03-25','2001-03-25'),(80567,56193,'2001-03-25','2002-03-25'),(80567,56687,'2002-03-25','9999-01-01'),(80568,49341,'1991-09-08','1992-09-07'),(80568,53747,'1992-09-07','1993-09-07'),(80568,56390,'1993-09-07','1994-09-07'),(80568,60283,'1994-09-07','1995-09-07'),(80568,60431,'1995-09-07','1996-09-06'),(80568,61207,'1996-09-06','1997-09-06'),(80568,62331,'1997-09-06','1998-09-06'),(80568,66684,'1998-09-06','1999-09-06'),(80568,67819,'1999-09-06','2000-09-05'),(80568,69933,'2000-09-05','2001-09-05'),(80568,71645,'2001-09-05','9999-01-01'),(80569,48867,'1996-03-26','1997-03-26'),(80569,51716,'1997-03-26','1997-12-07'),(80570,40000,'1988-07-28','1989-07-28'),(80570,41193,'1989-07-28','1990-07-28'),(80570,44182,'1990-07-28','1991-07-28'),(80570,46746,'1991-07-28','1992-07-27'),(80570,50699,'1992-07-27','1993-07-27'),(80570,54012,'1993-07-27','1994-07-27'),(80570,54939,'1994-07-27','1995-07-27'),(80570,57501,'1995-07-27','1996-07-26'),(80570,59519,'1996-07-26','1997-07-26'),(80570,60418,'1997-07-26','1998-07-26'),(80570,60057,'1998-07-26','1999-07-26'),(80570,60812,'1999-07-26','2000-07-25'),(80570,62657,'2000-07-25','2001-07-25'),(80570,62760,'2001-07-25','2002-07-25'),(80570,62852,'2002-07-25','9999-01-01'),(80571,42240,'1999-08-11','2000-08-10'),(80571,41741,'2000-08-10','2001-08-10'),(80571,45789,'2001-08-10','9999-01-01'),(80572,49708,'1993-09-15','1994-09-15'),(80572,52335,'1994-09-15','1995-09-15'),(80572,52340,'1995-09-15','1996-09-14'),(80572,53247,'1996-09-14','1997-09-14'),(80572,56693,'1997-09-14','1998-09-14'),(80572,60947,'1998-09-14','1999-09-14'),(80572,62224,'1999-09-14','2000-09-13'),(80572,64700,'2000-09-13','2001-09-13'),(80572,65040,'2001-09-13','9999-01-01'),(80573,53900,'1996-09-14','1997-09-14'),(80573,55308,'1997-09-14','1998-02-24'),(80574,55343,'1996-09-09','1997-09-09'),(80574,55639,'1997-09-09','1998-09-09'),(80574,57611,'1998-09-09','1999-09-09'),(80574,57639,'1999-09-09','2000-09-08'),(80574,57955,'2000-09-08','2001-09-08'),(80574,60806,'2001-09-08','9999-01-01'),(80575,45202,'1994-09-29','1995-09-29'),(80575,48346,'1995-09-29','1996-09-28'),(80575,48611,'1996-09-28','1997-09-28'),(80575,49289,'1997-09-28','1998-09-28'),(80575,52878,'1998-09-28','1999-09-28'),(80575,56193,'1999-09-28','2000-09-27'),(80575,55890,'2000-09-27','2001-09-27'),(80575,59240,'2001-09-27','9999-01-01'),(80576,66117,'1996-10-18','1997-10-18'),(80576,65695,'1997-10-18','1998-10-18'),(80576,66534,'1998-10-18','1999-10-18'),(80576,68985,'1999-10-18','2000-10-17'),(80576,73194,'2000-10-17','2001-10-17'),(80576,76742,'2001-10-17','9999-01-01'),(80577,67439,'1990-04-06','1991-04-05'),(80577,67501,'1991-04-05','1992-04-04'),(80577,67705,'1992-04-04','1993-04-05'),(80577,71937,'1993-04-05','1994-04-05'),(80577,71731,'1994-04-05','1995-04-05'),(80577,75510,'1995-04-05','1996-04-03'),(80577,78511,'1996-04-03','1997-04-03'),(80577,82371,'1997-04-03','1998-04-03'),(80577,81988,'1998-04-03','1999-04-03'),(80577,85057,'1999-04-03','2000-04-03'),(80577,89144,'2000-04-03','2001-04-03'),(80577,91975,'2001-04-03','2002-04-02'),(80577,95310,'2002-04-02','9999-01-01'),(80578,40000,'1990-08-06','1991-08-06'),(80578,42100,'1991-08-06','1992-08-05'),(80578,43840,'1992-08-05','1993-08-05'),(80578,43898,'1993-08-05','1994-08-05'),(80578,46502,'1994-08-05','1995-08-05'),(80578,47213,'1995-08-05','1996-08-04'),(80578,50100,'1996-08-04','1997-08-04'),(80578,51667,'1997-08-04','1998-08-04'),(80578,51485,'1998-08-04','1999-08-04'),(80578,52009,'1999-08-04','2000-08-03'),(80578,55900,'2000-08-03','2001-08-03'),(80578,59039,'2001-08-03','9999-01-01'),(80579,50433,'1988-03-19','1989-03-19'),(80579,51252,'1989-03-19','1990-01-29'),(80580,40000,'1992-12-22','1993-12-22'),(80580,40967,'1993-12-22','1994-12-22'),(80580,44382,'1994-12-22','1995-12-22'),(80580,47525,'1995-12-22','1996-12-21'),(80580,50535,'1996-12-21','1997-12-21'),(80580,50311,'1997-12-21','1998-12-21'),(80580,51061,'1998-12-21','1999-12-21'),(80580,51011,'1999-12-21','2000-12-20'),(80580,54233,'2000-12-20','2001-12-20'),(80580,57731,'2001-12-20','9999-01-01'),(80581,41727,'1990-03-20','1991-03-20'),(80581,42034,'1991-03-20','1992-03-19'),(80581,44470,'1992-03-19','1993-03-19'),(80581,47875,'1993-03-19','1994-03-19'),(80581,49933,'1994-03-19','1995-03-19'),(80581,54181,'1995-03-19','1996-03-18'),(80581,55549,'1996-03-18','1997-03-18'),(80581,57777,'1997-03-18','1998-03-18'),(80581,60438,'1998-03-18','1999-03-18'),(80581,60816,'1999-03-18','2000-03-17'),(80581,64665,'2000-03-17','2001-03-17'),(80581,66913,'2001-03-17','2002-03-17'),(80581,69088,'2002-03-17','9999-01-01'),(80582,40699,'1994-03-15','1995-03-15'),(80582,42213,'1995-03-15','1996-03-14'),(80582,44819,'1996-03-14','1997-03-14'),(80582,44925,'1997-03-14','1998-03-14'),(80582,48624,'1998-03-14','1999-03-14'),(80582,49104,'1999-03-14','2000-03-13'),(80582,50724,'2000-03-13','2001-03-13'),(80582,52329,'2001-03-13','2002-03-13'),(80582,54466,'2002-03-13','9999-01-01'),(80583,77546,'1985-06-14','1986-06-14'),(80583,79337,'1986-06-14','1987-06-14'),(80583,83812,'1987-06-14','1988-06-13'),(80583,87967,'1988-06-13','1989-06-13'),(80583,88501,'1989-06-13','1990-06-13'),(80583,90376,'1990-06-13','1991-06-13'),(80583,92253,'1991-06-13','1991-08-28'),(80584,40000,'1996-05-27','1997-05-27'),(80584,41245,'1997-05-27','1998-05-27'),(80584,44567,'1998-05-27','1999-05-27'),(80584,48895,'1999-05-27','2000-05-26'),(80584,48867,'2000-05-26','2001-05-26'),(80584,50937,'2001-05-26','2002-05-26'),(80584,50818,'2002-05-26','9999-01-01'),(80585,40000,'1999-05-31','2000-05-30'),(80585,40367,'2000-05-30','2001-05-30'),(80585,41804,'2001-05-30','2002-05-30'),(80585,46217,'2002-05-30','9999-01-01'),(80586,48811,'1988-11-11','1989-11-11'),(80586,50345,'1989-11-11','1990-11-11'),(80586,52445,'1990-11-11','1991-11-11'),(80586,54317,'1991-11-11','1992-11-10'),(80586,54498,'1992-11-10','1993-11-10'),(80586,57143,'1993-11-10','1994-11-10'),(80586,59789,'1994-11-10','1995-11-10'),(80586,59432,'1995-11-10','1996-11-09'),(80586,60195,'1996-11-09','1997-11-09'),(80586,61733,'1997-11-09','1998-11-09'),(80586,64222,'1998-11-09','1999-11-09'),(80586,67403,'1999-11-09','2000-11-08'),(80586,70890,'2000-11-08','2001-11-08'),(80586,70690,'2001-11-08','9999-01-01'),(80587,43117,'1987-05-02','1988-05-01'),(80587,43744,'1988-05-01','1989-05-01'),(80587,44475,'1989-05-01','1990-05-01'),(80587,45515,'1990-05-01','1991-05-01'),(80587,49415,'1991-05-01','1992-04-30'),(80587,51678,'1992-04-30','1993-04-30'),(80587,55298,'1993-04-30','1994-04-30'),(80587,57965,'1994-04-30','1995-04-30'),(80587,59175,'1995-04-30','1996-04-29'),(80587,60919,'1996-04-29','1997-04-29'),(80587,61444,'1997-04-29','1998-04-29'),(80587,65724,'1998-04-29','1999-04-29'),(80587,68937,'1999-04-29','2000-04-28'),(80587,69429,'2000-04-28','2001-04-28'),(80587,70955,'2001-04-28','2002-04-28'),(80587,75442,'2002-04-28','9999-01-01'),(80588,83390,'1992-02-05','1993-02-04'),(80588,85491,'1993-02-04','1994-02-04'),(80588,89927,'1994-02-04','1995-02-04'),(80588,92390,'1995-02-04','1996-02-04'),(80588,91977,'1996-02-04','1997-02-03'),(80588,95032,'1997-02-03','1998-02-03'),(80588,99275,'1998-02-03','1999-02-03'),(80588,101089,'1999-02-03','2000-02-03'),(80588,104375,'2000-02-03','2001-02-02'),(80588,107515,'2001-02-02','2002-02-02'),(80588,111853,'2002-02-02','9999-01-01'),(80589,40000,'1996-05-30','1997-05-30'),(80589,44216,'1997-05-30','1998-05-30'),(80589,45018,'1998-05-30','1999-05-30'),(80589,49256,'1999-05-30','2000-05-29'),(80589,52439,'2000-05-29','2001-05-29'),(80589,54339,'2001-05-29','2002-05-29'),(80589,56788,'2002-05-29','9999-01-01'),(80590,40000,'1986-09-18','1987-09-18'),(80590,41321,'1987-09-18','1988-09-17'),(80590,44207,'1988-09-17','1989-09-17'),(80590,46650,'1989-09-17','1990-09-17'),(80590,50244,'1990-09-17','1991-09-17'),(80590,54450,'1991-09-17','1992-09-16'),(80590,54893,'1992-09-16','1993-09-16'),(80590,58613,'1993-09-16','1994-09-16'),(80590,59689,'1994-09-16','1995-09-16'),(80590,59821,'1995-09-16','1996-09-15'),(80590,61167,'1996-09-15','1997-09-15'),(80590,65593,'1997-09-15','1998-09-15'),(80590,66390,'1998-09-15','1999-09-15'),(80590,68021,'1999-09-15','2000-09-14'),(80590,71385,'2000-09-14','2001-09-14'),(80590,72632,'2001-09-14','9999-01-01'),(80591,62540,'1990-01-02','1991-01-02'),(80591,64775,'1991-01-02','1992-01-02'),(80591,68461,'1992-01-02','1993-01-01'),(80591,72949,'1993-01-01','1994-01-01'),(80591,74584,'1994-01-01','1995-01-01'),(80591,77593,'1995-01-01','1996-01-01'),(80591,79179,'1996-01-01','1996-12-31'),(80591,83159,'1996-12-31','1997-12-31'),(80591,87307,'1997-12-31','1998-12-31'),(80591,87813,'1998-12-31','1999-12-31'),(80591,88614,'1999-12-31','2000-12-30'),(80591,93023,'2000-12-30','2001-12-30'),(80591,94476,'2001-12-30','9999-01-01'),(80592,60632,'1998-10-11','1998-12-31'),(80593,40000,'1992-04-15','1993-04-15'),(80593,42798,'1993-04-15','1994-04-15'),(80593,45620,'1994-04-15','1995-04-15'),(80593,45980,'1995-04-15','1996-04-14'),(80593,50458,'1996-04-14','1997-04-14'),(80593,53176,'1997-04-14','1998-04-14'),(80593,54387,'1998-04-14','1999-04-14'),(80593,55620,'1999-04-14','2000-04-13'),(80593,55236,'2000-04-13','2001-04-13'),(80593,57265,'2001-04-13','2002-04-13'),(80593,57291,'2002-04-13','9999-01-01'),(80594,51100,'1992-06-14','1993-06-14'),(80594,52266,'1993-06-14','1994-06-14'),(80594,51821,'1994-06-14','1995-06-14'),(80594,53892,'1995-06-14','1996-06-13'),(80594,56270,'1996-06-13','1997-06-13'),(80594,59951,'1997-06-13','1998-06-13'),(80594,62070,'1998-06-13','1999-06-13'),(80594,65200,'1999-06-13','2000-06-12'),(80594,65323,'2000-06-12','2001-06-12'),(80594,67367,'2001-06-12','2002-06-12'),(80594,67765,'2002-06-12','9999-01-01'),(80595,65318,'1995-10-06','1996-10-05'),(80595,67379,'1996-10-05','1997-10-05'),(80595,68990,'1997-10-05','1998-10-05'),(80595,72737,'1998-10-05','1999-10-05'),(80595,74352,'1999-10-05','2000-10-04'),(80595,75701,'2000-10-04','2001-10-04'),(80595,78645,'2001-10-04','9999-01-01'),(80596,40000,'1992-06-10','1993-06-10'),(80596,43703,'1993-06-10','1994-06-10'),(80596,45102,'1994-06-10','1995-06-10'),(80596,47995,'1995-06-10','1996-06-09'),(80596,52440,'1996-06-09','1997-06-09'),(80596,53407,'1997-06-09','1998-06-09'),(80596,52975,'1998-06-09','1999-06-09'),(80596,54268,'1999-06-09','2000-06-08'),(80596,57139,'2000-06-08','2001-06-08'),(80596,59954,'2001-06-08','2002-06-08'),(80596,63053,'2002-06-08','9999-01-01'),(80597,40000,'1995-04-13','1996-04-12'),(80597,44282,'1996-04-12','1997-04-12'),(80597,45776,'1997-04-12','1998-04-12'),(80597,48802,'1998-04-12','1999-04-12'),(80597,50493,'1999-04-12','2000-04-11'),(80597,52796,'2000-04-11','2001-04-11'),(80597,57059,'2001-04-11','2002-04-11'),(80597,60130,'2002-04-11','9999-01-01'),(80598,40000,'1989-05-10','1990-05-10'),(80598,41220,'1990-05-10','1991-05-10'),(80598,41081,'1991-05-10','1992-05-09'),(80598,43306,'1992-05-09','1993-05-09'),(80598,43990,'1993-05-09','1994-05-09'),(80598,44416,'1994-05-09','1995-05-09'),(80598,47899,'1995-05-09','1996-05-08'),(80598,47651,'1996-05-08','1997-05-08'),(80598,47685,'1997-05-08','1998-05-08'),(80598,49044,'1998-05-08','1998-12-21'),(80599,40000,'1994-03-15','1995-03-15'),(80599,39572,'1995-03-15','1996-03-14'),(80599,39945,'1996-03-14','1997-03-14'),(80599,41201,'1997-03-14','1998-03-14'),(80599,40704,'1998-03-14','1999-03-14'),(80599,41099,'1999-03-14','2000-03-13'),(80599,42860,'2000-03-13','2001-03-13'),(80599,42494,'2001-03-13','2002-03-13'),(80599,42460,'2002-03-13','9999-01-01'),(80600,40000,'1985-06-30','1986-06-30'),(80600,42768,'1986-06-30','1987-06-30'),(80600,44701,'1987-06-30','1988-06-29'),(80600,45854,'1988-06-29','1989-06-29'),(80600,47678,'1989-06-29','1990-06-29'),(80600,49446,'1990-06-29','1991-06-29'),(80600,53236,'1991-06-29','1992-06-28'),(80600,54657,'1992-06-28','1993-06-28'),(80600,58179,'1993-06-28','1994-06-28'),(80600,59075,'1994-06-28','1995-06-28'),(80600,62043,'1995-06-28','1996-06-27'),(80600,66245,'1996-06-27','1997-06-27'),(80600,69457,'1997-06-27','1998-06-27'),(80600,70186,'1998-06-27','1999-06-27'),(80600,74525,'1999-06-27','2000-06-26'),(80600,78476,'2000-06-26','2001-06-26'),(80600,82528,'2001-06-26','2002-06-26'),(80600,82518,'2002-06-26','9999-01-01'),(80601,40000,'1993-12-05','1994-12-05'),(80601,40655,'1994-12-05','1995-12-05'),(80601,44390,'1995-12-05','1996-12-04'),(80601,45176,'1996-12-04','1997-12-04'),(80601,46570,'1997-12-04','1998-12-04'),(80601,49090,'1998-12-04','1999-12-04'),(80601,49993,'1999-12-04','2000-12-03'),(80601,50357,'2000-12-03','2001-12-03'),(80601,54712,'2001-12-03','9999-01-01'),(80602,40000,'1994-12-10','1995-12-10'),(80602,42308,'1995-12-10','1996-12-09'),(80602,45011,'1996-12-09','1997-12-09'),(80602,45992,'1997-12-09','1998-12-09'),(80602,48824,'1998-12-09','1999-12-09'),(80602,49539,'1999-12-09','2000-12-08'),(80602,52334,'2000-12-08','2001-12-08'),(80602,53000,'2001-12-08','9999-01-01'),(80603,62926,'1996-12-30','1997-12-30'),(80603,67086,'1997-12-30','1998-12-30'),(80603,70391,'1998-12-30','1999-12-30'),(80603,72672,'1999-12-30','2000-12-29'),(80603,76154,'2000-12-29','2001-12-29'),(80603,79899,'2001-12-29','9999-01-01'),(80604,40000,'1995-11-12','1996-11-11'),(80604,40836,'1996-11-11','1997-11-11'),(80604,41261,'1997-11-11','1998-11-11'),(80604,44714,'1998-11-11','1999-11-11'),(80604,45536,'1999-11-11','2000-11-10'),(80604,46683,'2000-11-10','2001-11-10'),(80604,47406,'2001-11-10','9999-01-01'),(80605,40000,'1987-12-09','1988-12-08'),(80605,43597,'1988-12-08','1989-12-08'),(80605,45968,'1989-12-08','1990-12-08'),(80605,48019,'1990-12-08','1991-12-08'),(80605,50391,'1991-12-08','1992-12-07'),(80605,50195,'1992-12-07','1993-12-07'),(80605,50586,'1993-12-07','1994-12-07'),(80605,54693,'1994-12-07','1995-12-07'),(80605,55123,'1995-12-07','1996-12-06'),(80605,56960,'1996-12-06','1997-12-06'),(80605,59409,'1997-12-06','1998-12-06'),(80605,63425,'1998-12-06','1999-12-06'),(80605,63636,'1999-12-06','2000-12-05'),(80605,65127,'2000-12-05','2001-12-05'),(80605,66475,'2001-12-05','9999-01-01'),(80606,44007,'1985-02-15','1986-02-15'),(80606,48164,'1986-02-15','1986-03-29'),(80607,70884,'1986-06-13','1987-06-13'),(80607,73386,'1987-06-13','1988-06-12'),(80607,74094,'1988-06-12','1989-06-12'),(80607,76361,'1989-06-12','1990-06-12'),(80607,77359,'1990-06-12','1991-06-12'),(80607,78613,'1991-06-12','1992-06-11'),(80607,79157,'1992-06-11','1993-06-11'),(80607,83646,'1993-06-11','1994-06-11'),(80607,83797,'1994-06-11','1995-06-11'),(80607,88025,'1995-06-11','1996-06-10'),(80607,88039,'1996-06-10','1997-06-10'),(80607,88159,'1997-06-10','1998-06-10'),(80607,91573,'1998-06-10','1999-06-10'),(80607,91561,'1999-06-10','2000-06-09'),(80607,93714,'2000-06-09','2001-06-09'),(80607,97545,'2001-06-09','2002-06-09'),(80607,100996,'2002-06-09','9999-01-01'),(80608,40000,'1996-08-02','1997-08-02'),(80608,41281,'1997-08-02','1998-08-02'),(80608,44441,'1998-08-02','1999-05-15'),(80609,57073,'1989-09-13','1990-09-13'),(80609,57773,'1990-09-13','1991-09-13'),(80609,57443,'1991-09-13','1992-09-12'),(80609,57961,'1992-09-12','1993-09-12'),(80609,62033,'1993-09-12','1994-09-12'),(80609,65737,'1994-09-12','1995-09-12'),(80609,70218,'1995-09-12','1996-09-11'),(80609,72804,'1996-09-11','1997-09-11'),(80609,76053,'1997-09-11','1998-09-11'),(80609,79306,'1998-09-11','1999-09-11'),(80609,81645,'1999-09-11','2000-09-10'),(80609,85315,'2000-09-10','2001-09-10'),(80609,87218,'2001-09-10','9999-01-01'),(80610,48735,'1998-01-23','1999-01-23'),(80610,52199,'1999-01-23','2000-01-23'),(80610,52079,'2000-01-23','2001-01-22'),(80610,54192,'2001-01-22','2002-01-22'),(80610,58159,'2002-01-22','9999-01-01'),(80611,45634,'1997-04-19','1998-04-19'),(80611,49147,'1998-04-19','1999-04-19'),(80611,53190,'1999-04-19','2000-04-18'),(80611,56782,'2000-04-18','2001-04-18'),(80611,57703,'2001-04-18','2002-04-18'),(80611,60201,'2002-04-18','9999-01-01'),(80612,54696,'1993-10-06','1994-10-06'),(80612,55942,'1994-10-06','1995-10-06'),(80612,59010,'1995-10-06','1996-10-05'),(80612,60569,'1996-10-05','1997-10-05'),(80612,63327,'1997-10-05','1998-10-05'),(80612,62930,'1998-10-05','1999-10-05'),(80612,62915,'1999-10-05','2000-10-04'),(80612,64223,'2000-10-04','2001-10-04'),(80612,68670,'2001-10-04','9999-01-01'),(80613,40000,'1998-04-18','1999-04-18'),(80613,42650,'1999-04-18','2000-04-17'),(80613,43898,'2000-04-17','2001-04-17'),(80613,44275,'2001-04-17','2002-04-17'),(80613,47777,'2002-04-17','9999-01-01'),(80614,47374,'1990-02-28','1991-02-28'),(80614,49659,'1991-02-28','1992-02-28'),(80614,52963,'1992-02-28','1993-02-27'),(80614,52938,'1993-02-27','1994-02-27'),(80614,53764,'1994-02-27','1995-02-27'),(80614,54162,'1995-02-27','1996-02-27'),(80614,54669,'1996-02-27','1996-09-18'),(80615,56510,'1993-07-09','1994-07-09'),(80615,57317,'1994-07-09','1995-07-09'),(80615,59959,'1995-07-09','1996-07-08'),(80615,63208,'1996-07-08','1997-07-08'),(80615,64781,'1997-07-08','1998-07-08'),(80615,68116,'1998-07-08','1999-07-08'),(80615,68581,'1999-07-08','2000-07-07'),(80615,68311,'2000-07-07','2001-07-07'),(80615,67925,'2001-07-07','2002-07-07'),(80615,67487,'2002-07-07','9999-01-01'),(80616,65411,'1989-08-29','1990-08-29'),(80616,69522,'1990-08-29','1991-08-29'),(80616,74022,'1991-08-29','1992-08-28'),(80616,77666,'1992-08-28','1993-08-28'),(80616,79359,'1993-08-28','1994-08-28'),(80616,81802,'1994-08-28','1995-08-28'),(80616,86236,'1995-08-28','1996-08-27'),(80616,87196,'1996-08-27','1997-08-27'),(80616,90830,'1997-08-27','1998-08-27'),(80616,95162,'1998-08-27','1999-08-27'),(80616,97112,'1999-08-27','2000-08-26'),(80616,97151,'2000-08-26','2001-05-05'),(80617,42118,'1986-11-05','1987-11-05'),(80617,44256,'1987-11-05','1988-11-04'),(80617,45702,'1988-11-04','1989-11-04'),(80617,47260,'1989-11-04','1990-11-04'),(80617,50130,'1990-11-04','1991-11-04'),(80617,50542,'1991-11-04','1992-11-03'),(80617,50562,'1992-11-03','1993-11-03'),(80617,51970,'1993-11-03','1994-11-03'),(80617,55700,'1994-11-03','1995-11-03'),(80617,58780,'1995-11-03','1996-11-02'),(80617,59506,'1996-11-02','1997-11-02'),(80617,59207,'1997-11-02','1998-11-02'),(80617,62701,'1998-11-02','1999-11-02'),(80617,65447,'1999-11-02','2000-11-01'),(80617,69595,'2000-11-01','2001-11-01'),(80617,71182,'2001-11-01','9999-01-01'),(80618,47774,'1996-11-18','1997-11-18'),(80618,52230,'1997-11-18','1998-11-18'),(80618,52064,'1998-11-18','1999-11-18'),(80618,56142,'1999-11-18','2000-11-17'),(80618,56706,'2000-11-17','2001-11-17'),(80618,57243,'2001-11-17','2002-06-18'),(80619,50630,'1991-05-29','1992-05-28'),(80619,54586,'1992-05-28','1993-05-28'),(80619,56701,'1993-05-28','1994-05-28'),(80619,61152,'1994-05-28','1995-05-28'),(80619,62629,'1995-05-28','1996-05-27'),(80619,64519,'1996-05-27','1997-05-27'),(80619,64042,'1997-05-27','1998-05-27'),(80619,63787,'1998-05-27','1999-05-27'),(80619,66079,'1999-05-27','2000-05-26'),(80619,70164,'2000-05-26','2000-12-11'),(80620,79127,'1992-12-02','1993-12-02'),(80620,80540,'1993-12-02','1994-12-02'),(80620,80044,'1994-12-02','1995-12-02'),(80620,80872,'1995-12-02','1996-12-01'),(80620,84636,'1996-12-01','1997-12-01'),(80620,88240,'1997-12-01','1998-12-01'),(80620,92211,'1998-12-01','1999-12-01'),(80620,93937,'1999-12-01','2000-11-30'),(80620,93820,'2000-11-30','2001-11-30'),(80620,98189,'2001-11-30','9999-01-01'),(80621,54989,'1988-04-06','1989-04-06'),(80621,54806,'1989-04-06','1990-04-06'),(80621,59291,'1990-04-06','1991-04-05'),(80621,61868,'1991-04-05','1992-04-04'),(80621,63373,'1992-04-04','1993-04-05'),(80621,66584,'1993-04-05','1994-04-05'),(80621,68196,'1994-04-05','1995-04-05'),(80621,70527,'1995-04-05','1996-04-03'),(80621,70245,'1996-04-03','1997-04-03'),(80621,74176,'1997-04-03','1998-04-03'),(80621,74193,'1998-04-03','1999-04-03'),(80621,75942,'1999-04-03','2000-04-03'),(80621,80318,'2000-04-03','2001-04-03'),(80621,82733,'2001-04-03','2002-04-02'),(80621,82665,'2002-04-02','9999-01-01'),(80622,40000,'1995-01-30','1996-01-30'),(80622,41678,'1996-01-30','1997-01-29'),(80622,41789,'1997-01-29','1997-07-28'),(80623,55708,'1987-10-07','1988-10-06'),(80623,59604,'1988-10-06','1989-10-06'),(80623,60223,'1989-10-06','1990-10-06'),(80623,61695,'1990-10-06','1991-10-06'),(80623,63259,'1991-10-06','1992-10-05'),(80623,67050,'1992-10-05','1993-10-05'),(80623,68109,'1993-10-05','1994-10-05'),(80623,69411,'1994-10-05','1995-10-05'),(80623,73227,'1995-10-05','1996-10-04'),(80623,74325,'1996-10-04','1997-10-04'),(80623,75941,'1997-10-04','1998-10-04'),(80623,78765,'1998-10-04','1999-10-04'),(80623,80455,'1999-10-04','2000-10-03'),(80623,82315,'2000-10-03','2001-10-03'),(80623,86739,'2001-10-03','9999-01-01'),(80624,96536,'1999-08-03','1999-11-03'),(80625,40000,'1993-11-01','1994-11-01'),(80625,42884,'1994-11-01','1995-11-01'),(80625,43068,'1995-11-01','1996-10-31'),(80625,45727,'1996-10-31','1997-10-31'),(80625,46537,'1997-10-31','1998-10-31'),(80625,50244,'1998-10-31','1999-10-31'),(80625,52947,'1999-10-31','2000-10-30'),(80625,52678,'2000-10-30','2001-10-30'),(80625,56378,'2001-10-30','9999-01-01'),(80626,40000,'1996-07-15','1997-07-15'),(80626,41690,'1997-07-15','1998-07-15'),(80626,41368,'1998-07-15','1999-07-15'),(80626,43876,'1999-07-15','2000-07-14'),(80626,45164,'2000-07-14','2001-07-14'),(80626,46134,'2001-07-14','2002-07-14'),(80626,48521,'2002-07-14','9999-01-01'),(80627,62653,'1992-01-11','1993-01-10'),(80627,63960,'1993-01-10','1994-01-10'),(80627,64661,'1994-01-10','1995-01-10'),(80627,66620,'1995-01-10','1996-01-10'),(80627,67127,'1996-01-10','1997-01-09'),(80627,69591,'1997-01-09','1998-01-09'),(80627,71140,'1998-01-09','1999-01-09'),(80627,75519,'1999-01-09','2000-01-09'),(80627,77481,'2000-01-09','2001-01-08'),(80627,77862,'2001-01-08','2002-01-08'),(80627,77369,'2002-01-08','9999-01-01'),(80628,59678,'1991-08-15','1992-08-14'),(80628,63354,'1992-08-14','1993-08-14'),(80628,63535,'1993-08-14','1994-08-14'),(80628,63429,'1994-08-14','1995-08-14'),(80628,67486,'1995-08-14','1996-08-13'),(80628,71816,'1996-08-13','1997-08-13'),(80628,73534,'1997-08-13','1998-08-13'),(80628,77353,'1998-08-13','1999-08-13'),(80628,79901,'1999-08-13','2000-08-12'),(80628,83160,'2000-08-12','2001-08-12'),(80628,84683,'2001-08-12','9999-01-01'),(80629,72058,'1988-07-04','1989-07-04'),(80629,71849,'1989-07-04','1990-07-04'),(80629,71449,'1990-07-04','1991-03-31'),(80630,41854,'1989-04-23','1990-04-23'),(80630,43294,'1990-04-23','1991-04-23'),(80630,47154,'1991-04-23','1992-04-22'),(80630,49455,'1992-04-22','1993-04-22'),(80630,51089,'1993-04-22','1994-04-22'),(80630,52991,'1994-04-22','1995-04-22'),(80630,56938,'1995-04-22','1996-04-21'),(80630,57293,'1996-04-21','1997-04-21'),(80630,58347,'1997-04-21','1998-04-21'),(80630,60763,'1998-04-21','1999-04-21'),(80630,64745,'1999-04-21','2000-04-20'),(80630,68070,'2000-04-20','2001-04-20'),(80630,71234,'2001-04-20','2002-04-20'),(80630,72864,'2002-04-20','9999-01-01'),(80631,55870,'1998-10-29','1999-10-29'),(80631,57921,'1999-10-29','2000-10-28'),(80631,60316,'2000-10-28','2001-10-28'),(80631,61733,'2001-10-28','9999-01-01'),(80632,54370,'1989-02-07','1989-12-17'),(80633,40000,'1996-06-28','1997-06-28'),(80633,42841,'1997-06-28','1998-06-28'),(80633,46695,'1998-06-28','1999-06-28'),(80633,49109,'1999-06-28','2000-06-27'),(80633,52130,'2000-06-27','2001-06-27'),(80633,52434,'2001-06-27','2002-06-27'),(80633,52259,'2002-06-27','9999-01-01'),(80634,60270,'1999-04-12','2000-04-11'),(80634,64429,'2000-04-11','2001-04-11'),(80634,66660,'2001-04-11','2002-04-11'),(80634,70453,'2002-04-11','9999-01-01'),(80635,48257,'1992-12-10','1993-12-10'),(80635,52696,'1993-12-10','1994-12-10'),(80635,52447,'1994-12-10','1995-02-22'),(80636,40000,'1988-03-25','1989-03-25'),(80636,42866,'1989-03-25','1990-03-25'),(80636,45981,'1990-03-25','1991-03-25'),(80636,46003,'1991-03-25','1992-03-24'),(80636,50395,'1992-03-24','1993-03-24'),(80636,50154,'1993-03-24','1994-03-24'),(80636,50556,'1994-03-24','1995-03-24'),(80636,54880,'1995-03-24','1996-03-23'),(80636,55587,'1996-03-23','1997-03-23'),(80636,56426,'1997-03-23','1998-03-23'),(80636,60747,'1998-03-23','1999-03-23'),(80636,60257,'1999-03-23','2000-03-22'),(80636,62988,'2000-03-22','2001-03-22'),(80636,65506,'2001-03-22','2002-03-22'),(80636,67280,'2002-03-22','9999-01-01'),(80637,57520,'1985-08-01','1986-08-01'),(80637,57503,'1986-08-01','1987-08-01'),(80637,57432,'1987-08-01','1988-07-31'),(80637,58325,'1988-07-31','1989-07-31'),(80637,62596,'1989-07-31','1990-07-31'),(80637,65213,'1990-07-31','1991-07-31'),(80637,67975,'1991-07-31','1992-07-30'),(80637,68008,'1992-07-30','1993-07-30'),(80637,70932,'1993-07-30','1994-07-30'),(80637,71497,'1994-07-30','1995-07-30'),(80637,71493,'1995-07-30','1996-07-29'),(80637,72752,'1996-07-29','1997-07-29'),(80637,75700,'1997-07-29','1998-07-29'),(80637,76524,'1998-07-29','1999-07-29'),(80637,80832,'1999-07-29','2000-07-28'),(80637,84777,'2000-07-28','2001-07-28'),(80637,85356,'2001-07-28','2002-07-28'),(80637,86450,'2002-07-28','9999-01-01'),(80638,44364,'1993-12-19','1994-12-19'),(80638,46179,'1994-12-19','1995-12-19'),(80638,49952,'1995-12-19','1996-12-18'),(80638,52552,'1996-12-18','1997-12-18'),(80638,55850,'1997-12-18','1998-12-18'),(80638,58645,'1998-12-18','1999-12-18'),(80638,62458,'1999-12-18','2000-12-17'),(80638,63504,'2000-12-17','2001-12-17'),(80638,67817,'2001-12-17','9999-01-01'),(80639,42135,'1986-07-20','1987-07-20'),(80639,42361,'1987-07-20','1988-07-19'),(80639,44416,'1988-07-19','1989-07-19'),(80639,47586,'1989-07-19','1990-07-19'),(80639,51708,'1990-07-19','1991-07-19'),(80639,51486,'1991-07-19','1992-07-18'),(80639,52709,'1992-07-18','1993-07-18'),(80639,57204,'1993-07-18','1994-07-18'),(80639,59751,'1994-07-18','1995-07-18'),(80639,59271,'1995-07-18','1996-07-17'),(80639,62054,'1996-07-17','1997-07-17'),(80639,62655,'1997-07-17','1998-07-17'),(80639,65884,'1998-07-17','1999-07-17'),(80639,65826,'1999-07-17','2000-07-16'),(80639,67923,'2000-07-16','2001-07-16'),(80639,69252,'2001-07-16','2002-07-16'),(80639,71536,'2002-07-16','9999-01-01'),(80640,55481,'1999-05-11','2000-05-10'),(80640,55313,'2000-05-10','2001-05-10'),(80640,55855,'2001-05-10','2002-05-10'),(80640,60101,'2002-05-10','9999-01-01'),(80641,55941,'1998-07-10','1999-07-10'),(80641,60299,'1999-07-10','2000-07-09'),(80641,61487,'2000-07-09','2001-07-09'),(80641,64760,'2001-07-09','2002-07-09'),(80641,67285,'2002-07-09','9999-01-01'),(80642,40000,'1994-05-07','1995-05-07'),(80642,40405,'1995-05-07','1996-05-06'),(80642,42020,'1996-05-06','1997-05-06'),(80642,45013,'1997-05-06','1998-05-06'),(80642,45933,'1998-05-06','1999-05-06'),(80642,45532,'1999-05-06','2000-05-05'),(80642,46135,'2000-05-05','2001-05-05'),(80642,46890,'2001-05-05','2002-05-05'),(80642,48977,'2002-05-05','9999-01-01'),(80643,40000,'1994-05-10','1995-05-10'),(80643,42225,'1995-05-10','1996-05-09'),(80643,43869,'1996-05-09','1997-05-09'),(80643,48213,'1997-05-09','1998-05-09'),(80643,52578,'1998-05-09','1999-05-09'),(80643,53864,'1999-05-09','2000-05-08'),(80643,54295,'2000-05-08','2001-05-08'),(80643,57517,'2001-05-08','2002-05-08'),(80643,58538,'2002-05-08','9999-01-01'),(80644,56835,'1988-03-19','1989-03-19'),(80644,59610,'1989-03-19','1990-03-19'),(80644,59875,'1990-03-19','1991-03-19'),(80644,61252,'1991-03-19','1992-03-18'),(80644,61382,'1992-03-18','1993-03-18'),(80644,64718,'1993-03-18','1994-03-18'),(80644,69061,'1994-03-18','1995-03-18'),(80644,69741,'1995-03-18','1996-03-17'),(80644,73193,'1996-03-17','1996-11-15'),(80645,44544,'1994-12-26','1995-12-26'),(80645,48548,'1995-12-26','1996-12-25'),(80645,49396,'1996-12-25','1997-12-25'),(80645,51888,'1997-12-25','1998-12-25'),(80645,54051,'1998-12-25','1999-12-25'),(80645,54356,'1999-12-25','2000-12-24'),(80645,54968,'2000-12-24','2001-12-24'),(80645,59317,'2001-12-24','9999-01-01'),(80646,40000,'1987-10-22','1988-09-30'),(80647,40000,'1995-08-12','1996-08-11'),(80647,41805,'1996-08-11','1997-08-11'),(80647,43633,'1997-08-11','1998-08-11'),(80647,47276,'1998-08-11','1999-08-11'),(80647,48807,'1999-08-11','2000-08-10'),(80647,52416,'2000-08-10','2001-08-10'),(80647,56130,'2001-08-10','9999-01-01'),(80648,40000,'1998-04-23','1999-04-23'),(80648,40023,'1999-04-23','2000-04-22'),(80648,40187,'2000-04-22','2001-04-22'),(80648,44363,'2001-04-22','2002-04-22'),(80648,47558,'2002-04-22','9999-01-01'),(80649,91386,'1987-11-26','1988-11-25'),(80649,93884,'1988-11-25','1989-11-25'),(80649,98242,'1989-11-25','1990-11-25'),(80649,98843,'1990-11-25','1991-11-25'),(80649,100302,'1991-11-25','1992-11-24'),(80649,102884,'1992-11-24','1993-11-24'),(80649,107378,'1993-11-24','1994-11-24'),(80649,110663,'1994-11-24','1995-11-24'),(80649,110260,'1995-11-24','1996-11-23'),(80649,114418,'1996-11-23','1997-11-23'),(80649,116860,'1997-11-23','1998-11-23'),(80649,120908,'1998-11-23','1999-11-23'),(80649,123259,'1999-11-23','2000-11-22'),(80649,126633,'2000-11-22','2001-11-22'),(80649,128589,'2001-11-22','9999-01-01'),(80650,46581,'1986-12-20','1987-12-20'),(80650,49258,'1987-12-20','1988-12-19'),(80650,48962,'1988-12-19','1989-12-19'),(80650,50036,'1989-12-19','1990-12-19'),(80650,53954,'1990-12-19','1991-12-19'),(80650,54663,'1991-12-19','1992-12-18'),(80650,58735,'1992-12-18','1993-12-18'),(80650,62886,'1993-12-18','1994-12-18'),(80650,64302,'1994-12-18','1995-12-18'),(80650,66347,'1995-12-18','1996-12-17'),(80650,66390,'1996-12-17','1997-12-17'),(80650,66363,'1997-12-17','1998-12-17'),(80650,70235,'1998-12-17','1999-12-17'),(80650,71287,'1999-12-17','2000-12-16'),(80650,75406,'2000-12-16','2001-12-16'),(80650,78879,'2001-12-16','9999-01-01'),(80651,40000,'1997-11-10','1998-11-10'),(80651,42554,'1998-11-10','1999-11-10'),(80651,42376,'1999-11-10','2000-11-09'),(80651,46278,'2000-11-09','2001-11-09'),(80651,45871,'2001-11-09','9999-01-01'),(80652,52788,'1994-04-07','1994-04-11'),(80653,64113,'1988-06-03','1989-06-03'),(80653,65961,'1989-06-03','1990-06-03'),(80653,68649,'1990-06-03','1991-06-03'),(80653,68176,'1991-06-03','1992-06-02'),(80653,72661,'1992-06-02','1993-06-02'),(80653,74276,'1993-06-02','1994-06-02'),(80653,76721,'1994-06-02','1995-06-02'),(80653,76606,'1995-06-02','1996-06-01'),(80653,78942,'1996-06-01','1997-06-01'),(80653,79737,'1997-06-01','1998-06-01'),(80653,84112,'1998-06-01','1999-06-01'),(80653,86532,'1999-06-01','2000-05-31'),(80653,87204,'2000-05-31','2001-05-31'),(80653,88386,'2001-05-31','2002-05-31'),(80653,89322,'2002-05-31','9999-01-01'),(80654,82688,'1989-04-04','1990-04-04'),(80654,85471,'1990-04-04','1991-04-03'),(80654,86243,'1991-04-03','1992-04-02'),(80654,89199,'1992-04-02','1993-04-02'),(80654,91085,'1993-04-02','1994-04-02'),(80654,90781,'1994-04-02','1995-04-03'),(80654,91945,'1995-04-03','1996-04-01'),(80654,92057,'1996-04-01','1997-04-01'),(80654,93740,'1997-04-01','1998-04-01'),(80654,94449,'1998-04-01','1999-04-01'),(80654,95650,'1999-04-01','2000-03-31'),(80654,100084,'2000-03-31','2001-03-31'),(80654,103335,'2001-03-31','2002-03-31'),(80654,104722,'2002-03-31','9999-01-01'),(80655,66583,'1991-02-05','1992-02-05'),(80655,70010,'1992-02-05','1993-02-04'),(80655,70995,'1993-02-04','1993-06-29'),(80656,40000,'1998-06-24','1999-06-24'),(80656,39573,'1999-06-24','2000-06-23'),(80656,43211,'2000-06-23','2001-06-23'),(80656,45956,'2001-06-23','2001-07-01'),(80657,62394,'1994-04-19','1995-04-19'),(80657,63825,'1995-04-19','1996-04-18'),(80657,65953,'1996-04-18','1997-04-18'),(80657,69465,'1997-04-18','1998-04-18'),(80657,71890,'1998-04-18','1999-04-18'),(80657,75567,'1999-04-18','2000-04-17'),(80657,78440,'2000-04-17','2001-04-17'),(80657,78271,'2001-04-17','2002-04-17'),(80657,79926,'2002-04-17','9999-01-01'),(80658,40000,'1986-06-16','1987-06-16'),(80658,42375,'1987-06-16','1988-06-15'),(80658,46728,'1988-06-15','1989-06-15'),(80658,49181,'1989-06-15','1990-06-15'),(80658,50756,'1990-06-15','1991-06-15'),(80658,50686,'1991-06-15','1992-06-14'),(80658,51189,'1992-06-14','1993-06-14'),(80658,53938,'1993-06-14','1994-06-14'),(80658,55756,'1994-06-14','1995-06-14'),(80658,57208,'1995-06-14','1996-06-13'),(80658,61117,'1996-06-13','1997-06-13'),(80658,65296,'1997-06-13','1998-06-13'),(80658,67381,'1998-06-13','1999-06-13'),(80658,67404,'1999-06-13','2000-06-12'),(80658,70991,'2000-06-12','2001-06-12'),(80658,73444,'2001-06-12','2002-06-12'),(80658,77086,'2002-06-12','9999-01-01'),(80659,69653,'1987-02-11','1988-02-11'),(80659,69915,'1988-02-11','1989-02-10'),(80659,70766,'1989-02-10','1990-02-10'),(80659,73603,'1990-02-10','1991-02-10'),(80659,77119,'1991-02-10','1992-02-10'),(80659,81031,'1992-02-10','1993-02-09'),(80659,85477,'1993-02-09','1994-02-09'),(80659,87085,'1994-02-09','1995-02-09'),(80659,86879,'1995-02-09','1996-02-09'),(80659,87477,'1996-02-09','1997-02-08'),(80659,87432,'1997-02-08','1998-02-08'),(80659,86974,'1998-02-08','1999-02-08'),(80659,86599,'1999-02-08','2000-02-08'),(80659,87052,'2000-02-08','2001-02-07'),(80659,89453,'2001-02-07','2002-02-07'),(80659,92016,'2002-02-07','9999-01-01'),(80660,58711,'1998-01-17','1999-01-17'),(80660,61207,'1999-01-17','2000-01-17'),(80660,63781,'2000-01-17','2001-01-16'),(80660,63877,'2001-01-16','2002-01-16'),(80660,67280,'2002-01-16','9999-01-01'),(80661,68187,'1992-05-07','1993-05-07'),(80661,68030,'1993-05-07','1994-05-07'),(80661,67598,'1994-05-07','1995-05-07'),(80661,69649,'1995-05-07','1996-05-06'),(80661,72795,'1996-05-06','1997-05-06'),(80661,76126,'1997-05-06','1998-05-06'),(80661,79735,'1998-05-06','1999-05-06'),(80661,80384,'1999-05-06','2000-05-05'),(80661,83465,'2000-05-05','2001-05-05'),(80661,86429,'2001-05-05','2002-05-05'),(80661,89898,'2002-05-05','9999-01-01'),(80662,62166,'1991-07-17','1992-07-16'),(80662,63084,'1992-07-16','1993-07-16'),(80662,63209,'1993-07-16','1994-07-16'),(80662,65975,'1994-07-16','1995-07-16'),(80662,65959,'1995-07-16','1996-07-15'),(80662,68367,'1996-07-15','1997-07-15'),(80662,71803,'1997-07-15','1998-07-15'),(80662,72679,'1998-07-15','1999-07-15'),(80662,76979,'1999-07-15','2000-07-14'),(80662,76575,'2000-07-14','2001-07-14'),(80662,77069,'2001-07-14','2002-07-14'),(80662,79928,'2002-07-14','9999-01-01'),(80663,54829,'1992-12-26','1993-12-26'),(80663,58806,'1993-12-26','1994-12-26'),(80663,60617,'1994-12-26','1995-12-26'),(80663,63686,'1995-12-26','1996-12-25'),(80663,65092,'1996-12-25','1997-12-25'),(80663,66915,'1997-12-25','1998-12-25'),(80663,70713,'1998-12-25','1999-12-25'),(80663,72737,'1999-12-25','2000-12-24'),(80663,75579,'2000-12-24','2001-12-24'),(80663,76384,'2001-12-24','9999-01-01'),(80664,45929,'1999-06-17','2000-01-24'),(80665,64768,'1986-06-06','1987-06-06'),(80665,68249,'1987-06-06','1988-06-05'),(80665,68043,'1988-06-05','1989-06-05'),(80665,68679,'1989-06-05','1990-06-05'),(80665,69675,'1990-06-05','1991-06-05'),(80665,73626,'1991-06-05','1992-06-04'),(80665,74372,'1992-06-04','1993-06-04'),(80665,77923,'1993-06-04','1994-06-04'),(80665,78787,'1994-06-04','1995-06-04'),(80665,81140,'1995-06-04','1996-06-03'),(80665,83500,'1996-06-03','1997-06-03'),(80665,84749,'1997-06-03','1998-06-03'),(80665,85302,'1998-06-03','1999-06-03'),(80665,89547,'1999-06-03','2000-06-02'),(80665,93837,'2000-06-02','2001-06-02'),(80665,96731,'2001-06-02','2002-06-02'),(80665,100740,'2002-06-02','9999-01-01'),(80666,70701,'1997-03-20','1998-03-20'),(80666,73608,'1998-03-20','1999-03-20'),(80666,76567,'1999-03-20','2000-03-19'),(80666,76311,'2000-03-19','2001-03-19'),(80666,76285,'2001-03-19','2002-03-19'),(80666,80535,'2002-03-19','2002-06-13'),(80667,56473,'1989-01-29','1990-01-29'),(80667,57735,'1990-01-29','1991-01-29'),(80667,58573,'1991-01-29','1992-01-29'),(80667,62425,'1992-01-29','1993-01-28'),(80667,66710,'1993-01-28','1994-01-28'),(80667,68041,'1994-01-28','1995-01-28'),(80667,69639,'1995-01-28','1996-01-28'),(80667,73078,'1996-01-28','1997-01-27'),(80667,75598,'1997-01-27','1998-01-27'),(80667,78686,'1998-01-27','1999-01-27'),(80667,82277,'1999-01-27','2000-01-27'),(80667,83611,'2000-01-27','2001-01-26'),(80667,84909,'2001-01-26','2002-01-26'),(80667,87406,'2002-01-26','9999-01-01'),(80668,77351,'1995-09-22','1996-09-21'),(80668,77084,'1996-09-21','1997-09-21'),(80668,77703,'1997-09-21','1998-09-21'),(80668,80531,'1998-09-21','1999-09-21'),(80668,81508,'1999-09-21','2000-09-20'),(80668,84482,'2000-09-20','2001-09-20'),(80668,87514,'2001-09-20','9999-01-01'),(80669,69137,'1988-07-30','1989-07-30'),(80669,71733,'1989-07-30','1990-07-30'),(80669,73196,'1990-07-30','1991-07-30'),(80669,76018,'1991-07-30','1992-07-29'),(80669,76470,'1992-07-29','1993-07-29'),(80669,76379,'1993-07-29','1994-07-29'),(80669,78354,'1994-07-29','1995-07-29'),(80669,81497,'1995-07-29','1996-07-28'),(80669,82471,'1996-07-28','1997-07-28'),(80669,86009,'1997-07-28','1998-07-28'),(80669,90396,'1998-07-28','1999-07-28'),(80669,91705,'1999-07-28','2000-07-27'),(80669,91936,'2000-07-27','2001-07-27'),(80669,94814,'2001-07-27','2002-07-27'),(80669,99043,'2002-07-27','9999-01-01'),(80670,61448,'1991-06-13','1992-06-12'),(80670,64612,'1992-06-12','1993-01-02'),(80671,43949,'1991-05-04','1992-05-03'),(80671,45865,'1992-05-03','1993-05-03'),(80671,48358,'1993-05-03','1994-05-03'),(80671,50426,'1994-05-03','1995-05-03'),(80671,50635,'1995-05-03','1996-05-02'),(80671,54274,'1996-05-02','1997-05-02'),(80671,54971,'1997-05-02','1998-05-02'),(80671,57906,'1998-05-02','1999-05-02'),(80671,58029,'1999-05-02','2000-05-01'),(80671,58378,'2000-05-01','2001-05-01'),(80671,59016,'2001-05-01','2002-05-01'),(80671,61782,'2002-05-01','9999-01-01'),(80672,40000,'1989-03-18','1990-03-18'),(80672,44010,'1990-03-18','1991-03-18'),(80672,46596,'1991-03-18','1992-03-17'),(80672,46951,'1992-03-17','1993-03-17'),(80672,46567,'1993-03-17','1994-03-17'),(80672,50293,'1994-03-17','1995-03-17'),(80672,50985,'1995-03-17','1996-03-16'),(80672,52479,'1996-03-16','1997-03-16'),(80672,55145,'1997-03-16','1998-03-16'),(80672,55430,'1998-03-16','1999-03-16'),(80672,59396,'1999-03-16','2000-03-15'),(80672,59030,'2000-03-15','2001-03-15'),(80672,62700,'2001-03-15','2002-03-15'),(80672,62311,'2002-03-15','9999-01-01'),(80673,63886,'1992-01-21','1993-01-20'),(80673,64338,'1993-01-20','1994-01-20'),(80673,67048,'1994-01-20','1995-01-20'),(80673,70607,'1995-01-20','1996-01-20'),(80673,70421,'1996-01-20','1997-01-19'),(80673,74113,'1997-01-19','1998-01-19'),(80673,76734,'1998-01-19','1999-01-19'),(80673,78097,'1999-01-19','2000-01-19'),(80673,77912,'2000-01-19','2001-01-18'),(80673,80206,'2001-01-18','2002-01-18'),(80673,84113,'2002-01-18','9999-01-01'),(80674,40000,'1985-03-06','1986-03-06'),(80674,43493,'1986-03-06','1987-03-06'),(80674,45815,'1987-03-06','1988-03-05'),(80674,47442,'1988-03-05','1989-03-05'),(80674,49810,'1989-03-05','1990-03-05'),(80674,53485,'1990-03-05','1991-03-05'),(80674,53603,'1991-03-05','1992-03-04'),(80674,57893,'1992-03-04','1993-03-04'),(80674,58442,'1993-03-04','1994-03-04'),(80674,60947,'1994-03-04','1995-03-04'),(80674,64106,'1995-03-04','1995-04-06'),(80675,51633,'1999-07-07','2000-07-06'),(80675,53900,'2000-07-06','2001-07-06'),(80675,55215,'2001-07-06','2002-07-06'),(80675,55928,'2002-07-06','9999-01-01'),(80676,60618,'1993-03-28','1994-03-28'),(80676,60813,'1994-03-28','1995-03-28'),(80676,64639,'1995-03-28','1996-03-27'),(80676,64791,'1996-03-27','1997-03-27'),(80676,66460,'1997-03-27','1998-03-27'),(80676,68960,'1998-03-27','1999-03-27'),(80676,71264,'1999-03-27','2000-03-26'),(80676,72660,'2000-03-26','2001-03-26'),(80676,74231,'2001-03-26','2002-03-26'),(80676,78057,'2002-03-26','9999-01-01'),(80677,46011,'1986-07-10','1987-07-10'),(80677,47906,'1987-07-10','1988-07-09'),(80677,51236,'1988-07-09','1989-07-09'),(80677,51314,'1989-07-09','1990-07-09'),(80677,51211,'1990-07-09','1991-01-05'),(80678,40000,'1996-03-18','1997-03-18'),(80678,42410,'1997-03-18','1998-03-18'),(80678,44384,'1998-03-18','1999-03-18'),(80678,44228,'1999-03-18','2000-02-16'),(80679,70869,'1997-08-10','1998-08-10'),(80679,73431,'1998-08-10','1999-08-10'),(80679,74227,'1999-08-10','2000-08-09'),(80679,77678,'2000-08-09','2001-08-09'),(80679,78178,'2001-08-09','9999-01-01'),(80680,64425,'1987-01-05','1988-01-05'),(80680,67694,'1988-01-05','1989-01-04'),(80680,69577,'1989-01-04','1990-01-04'),(80680,69552,'1990-01-04','1991-01-04'),(80680,70767,'1991-01-04','1992-01-04'),(80680,73389,'1992-01-04','1993-01-03'),(80680,77814,'1993-01-03','1994-01-03'),(80680,77737,'1994-01-03','1995-01-03'),(80680,78541,'1995-01-03','1996-01-03'),(80680,81206,'1996-01-03','1997-01-02'),(80680,82195,'1997-01-02','1998-01-02'),(80680,85086,'1998-01-02','1999-01-02'),(80680,85872,'1999-01-02','2000-01-02'),(80680,86787,'2000-01-02','2001-01-01'),(80680,88489,'2001-01-01','2002-01-01'),(80680,89874,'2002-01-01','9999-01-01'),(80681,40000,'1987-01-16','1988-01-16'),(80681,44430,'1988-01-16','1989-01-15'),(80681,44800,'1989-01-15','1990-01-15'),(80681,46933,'1990-01-15','1991-01-15'),(80681,48472,'1991-01-15','1992-01-15'),(80681,52548,'1992-01-15','1993-01-14'),(80681,54985,'1993-01-14','1994-01-14'),(80681,54823,'1994-01-14','1995-01-14'),(80681,56137,'1995-01-14','1996-01-14'),(80681,60604,'1996-01-14','1997-01-13'),(80681,60799,'1997-01-13','1998-01-13'),(80681,63026,'1998-01-13','1999-01-13'),(80681,63731,'1999-01-13','2000-01-13'),(80681,65611,'2000-01-13','2001-01-12'),(80681,68091,'2001-01-12','2002-01-12'),(80681,68527,'2002-01-12','9999-01-01'),(80682,65885,'1990-11-13','1991-11-13'),(80682,65701,'1991-11-13','1992-11-12'),(80682,67836,'1992-11-12','1993-11-12'),(80682,67873,'1993-11-12','1994-11-12'),(80682,67709,'1994-11-12','1995-02-07'),(80683,40000,'1994-12-14','1995-12-14'),(80683,42098,'1995-12-14','1996-12-13'),(80683,42482,'1996-12-13','1997-12-13'),(80683,45854,'1997-12-13','1998-12-13'),(80683,48521,'1998-12-13','1999-12-13'),(80683,50165,'1999-12-13','2000-12-12'),(80683,51883,'2000-12-12','2001-12-12'),(80683,54913,'2001-12-12','9999-01-01'),(80684,46101,'1986-01-21','1987-01-21'),(80684,48110,'1987-01-21','1988-01-21'),(80684,48340,'1988-01-21','1989-01-20'),(80684,52585,'1989-01-20','1990-01-20'),(80684,54273,'1990-01-20','1991-01-20'),(80684,58294,'1991-01-20','1992-01-20'),(80684,59960,'1992-01-20','1993-01-19'),(80684,60222,'1993-01-19','1994-01-19'),(80684,64100,'1994-01-19','1995-01-19'),(80684,65974,'1995-01-19','1996-01-19'),(80684,69103,'1996-01-19','1997-01-18'),(80684,70643,'1997-01-18','1998-01-18'),(80684,73796,'1998-01-18','1999-01-18'),(80684,74144,'1999-01-18','2000-01-18'),(80684,74506,'2000-01-18','2001-01-17'),(80684,76075,'2001-01-17','2002-01-17'),(80684,79266,'2002-01-17','9999-01-01'),(80685,49735,'1995-05-06','1996-05-05'),(80685,54114,'1996-05-05','1997-05-05'),(80685,55146,'1997-05-05','1998-04-24'),(80686,40000,'1986-08-05','1987-08-05'),(80686,40763,'1987-08-05','1988-08-04'),(80686,44459,'1988-08-04','1989-08-04'),(80686,47651,'1989-08-04','1990-08-04'),(80686,50712,'1990-08-04','1991-08-04'),(80686,51023,'1991-08-04','1992-08-03'),(80686,54950,'1992-08-03','1993-08-03'),(80686,58731,'1993-08-03','1994-08-03'),(80686,61180,'1994-08-03','1995-08-03'),(80686,62487,'1995-08-03','1996-08-02'),(80686,63839,'1996-08-02','1997-08-02'),(80686,67498,'1997-08-02','1997-09-02'),(80687,44986,'1991-05-20','1992-05-19'),(80687,47971,'1992-05-19','1993-05-19'),(80687,51261,'1993-05-19','1994-05-19'),(80687,51506,'1994-05-19','1995-05-19'),(80687,54262,'1995-05-19','1996-05-18'),(80687,57496,'1996-05-18','1997-05-18'),(80687,57585,'1997-05-18','1998-05-18'),(80687,57555,'1998-05-18','1999-05-18'),(80687,60849,'1999-05-18','2000-05-17'),(80687,65189,'2000-05-17','2001-05-17'),(80687,66357,'2001-05-17','2002-05-17'),(80687,66730,'2002-05-17','9999-01-01'),(80688,67487,'1994-08-09','1995-08-09'),(80688,71727,'1995-08-09','1996-08-08'),(80688,72307,'1996-08-08','1997-08-08'),(80688,75569,'1997-08-08','1998-08-08'),(80688,77509,'1998-08-08','1999-08-08'),(80688,81231,'1999-08-08','2000-08-07'),(80688,84212,'2000-08-07','2001-08-07'),(80688,84409,'2001-08-07','9999-01-01'),(80689,44594,'1988-08-14','1989-08-14'),(80689,45908,'1989-08-14','1990-08-14'),(80689,49263,'1990-08-14','1991-08-14'),(80689,49321,'1991-08-14','1992-08-13'),(80689,52498,'1992-08-13','1993-08-13'),(80689,55899,'1993-08-13','1994-08-13'),(80689,58921,'1994-08-13','1995-08-13'),(80689,62352,'1995-08-13','1996-08-12'),(80689,62124,'1996-08-12','1997-08-12'),(80689,66592,'1997-08-12','1998-08-12'),(80689,69641,'1998-08-12','1999-08-12'),(80689,69748,'1999-08-12','2000-08-11'),(80689,71771,'2000-08-11','2001-08-11'),(80689,73388,'2001-08-11','9999-01-01'),(80690,65514,'1994-03-29','1995-03-29'),(80690,68607,'1995-03-29','1996-03-28'),(80690,70862,'1996-03-28','1997-03-28'),(80690,73695,'1997-03-28','1998-03-28'),(80690,76206,'1998-03-28','1999-03-28'),(80690,79512,'1999-03-28','2000-03-27'),(80690,79130,'2000-03-27','2001-03-27'),(80690,78959,'2001-03-27','2002-03-27'),(80690,79456,'2002-03-27','9999-01-01'),(80691,74096,'1987-05-25','1988-05-24'),(80691,77582,'1988-05-24','1989-05-24'),(80691,81661,'1989-05-24','1990-05-24'),(80691,84099,'1990-05-24','1991-05-24'),(80691,88205,'1991-05-24','1992-05-23'),(80691,88239,'1992-05-23','1993-05-23'),(80691,88750,'1993-05-23','1994-05-23'),(80691,89491,'1994-05-23','1995-05-23'),(80691,90951,'1995-05-23','1996-05-22'),(80691,94391,'1996-05-22','1997-05-22'),(80691,97145,'1997-05-22','1998-05-22'),(80691,101190,'1998-05-22','1999-05-22'),(80691,105477,'1999-05-22','2000-05-21'),(80691,106476,'2000-05-21','2001-05-21'),(80691,109913,'2001-05-21','2002-05-21'),(80691,112671,'2002-05-21','9999-01-01'),(80692,65686,'1991-11-02','1992-11-01'),(80692,68786,'1992-11-01','1993-11-01'),(80692,68907,'1993-11-01','1994-11-01'),(80692,70356,'1994-11-01','1995-11-01'),(80692,74668,'1995-11-01','1996-10-31'),(80692,74248,'1996-10-31','1997-10-31'),(80692,76674,'1997-10-31','1998-10-31'),(80692,77683,'1998-10-31','1999-10-31'),(80692,80044,'1999-10-31','2000-10-30'),(80692,84404,'2000-10-30','2001-10-30'),(80692,86695,'2001-10-30','9999-01-01'),(80693,68002,'1988-02-02','1989-02-01'),(80693,69688,'1989-02-01','1990-02-01'),(80693,73145,'1990-02-01','1991-02-01'),(80693,76365,'1991-02-01','1992-02-01'),(80693,77478,'1992-02-01','1993-01-31'),(80693,81690,'1993-01-31','1994-01-31'),(80693,83369,'1994-01-31','1995-01-31'),(80693,85540,'1995-01-31','1996-01-31'),(80693,85445,'1996-01-31','1997-01-30'),(80693,88034,'1997-01-30','1998-01-30'),(80693,92519,'1998-01-30','1999-01-30'),(80693,94535,'1999-01-30','2000-01-30'),(80693,97726,'2000-01-30','2001-01-29'),(80693,101589,'2001-01-29','2002-01-29'),(80693,103752,'2002-01-29','9999-01-01'),(80694,69456,'1998-02-01','1999-02-01'),(80694,70222,'1999-02-01','2000-02-01'),(80694,71591,'2000-02-01','2001-01-31'),(80694,74445,'2001-01-31','2002-01-31'),(80694,78280,'2002-01-31','9999-01-01'),(80695,65545,'1990-06-23','1991-06-23'),(80695,68267,'1991-06-23','1992-06-22'),(80695,70139,'1992-06-22','1993-06-22'),(80695,70447,'1993-06-22','1994-06-22'),(80695,70354,'1994-06-22','1995-06-22'),(80695,71473,'1995-06-22','1996-01-05'),(80696,40000,'1995-12-07','1996-12-06'),(80696,41439,'1996-12-06','1997-12-06'),(80696,45686,'1997-12-06','1998-12-06'),(80696,49924,'1998-12-06','1999-12-06'),(80696,51904,'1999-12-06','2000-12-05'),(80696,54724,'2000-12-05','2001-12-05'),(80696,55417,'2001-12-05','9999-01-01'),(80697,40000,'1996-10-28','1997-10-28'),(80697,44057,'1997-10-28','1998-10-28'),(80697,44285,'1998-10-28','1999-10-28'),(80697,48305,'1999-10-28','2000-10-27'),(80697,49897,'2000-10-27','2001-10-27'),(80697,51745,'2001-10-27','9999-01-01'),(80698,40000,'1994-12-09','1995-12-09'),(80698,40172,'1995-12-09','1996-12-08'),(80698,42165,'1996-12-08','1997-12-08'),(80698,41672,'1997-12-08','1998-12-08'),(80698,42660,'1998-12-08','1999-12-08'),(80698,43843,'1999-12-08','2000-12-07'),(80698,44177,'2000-12-07','2001-12-07'),(80698,44747,'2001-12-07','9999-01-01'),(80699,47564,'1991-07-19','1992-07-18'),(80699,48503,'1992-07-18','1993-07-18'),(80699,49268,'1993-07-18','1994-07-18'),(80699,51342,'1994-07-18','1995-07-18'),(80699,55606,'1995-07-18','1996-07-17'),(80699,58766,'1996-07-17','1997-07-17'),(80699,60008,'1997-07-17','1998-07-17'),(80699,64211,'1998-07-17','1999-07-17'),(80699,65037,'1999-07-17','2000-07-16'),(80699,65761,'2000-07-16','2001-07-16'),(80699,68737,'2001-07-16','2002-07-16'),(80699,68591,'2002-07-16','9999-01-01'),(80700,49815,'1993-03-20','1994-03-20'),(80700,54285,'1994-03-20','1995-03-20'),(80700,57128,'1995-03-20','1996-03-19'),(80700,58489,'1996-03-19','1997-03-19'),(80700,60931,'1997-03-19','1998-03-19'),(80700,64078,'1998-03-19','1999-03-19'),(80700,64165,'1999-03-19','2000-03-18'),(80700,66011,'2000-03-18','2001-03-18'),(80700,69197,'2001-03-18','2002-03-18'),(80700,72475,'2002-03-18','9999-01-01'),(80701,77711,'1998-07-29','1999-07-29'),(80701,79843,'1999-07-29','2000-07-28'),(80701,81734,'2000-07-28','2001-07-28'),(80701,81313,'2001-07-28','2002-07-28'),(80701,82063,'2002-07-28','9999-01-01'),(80702,58203,'1990-11-29','1991-11-29'),(80702,60500,'1991-11-29','1992-11-28'),(80702,61551,'1992-11-28','1993-11-28'),(80702,63908,'1993-11-28','1994-11-28'),(80702,66373,'1994-11-28','1995-11-28'),(80702,68300,'1995-11-28','1996-11-27'),(80702,68695,'1996-11-27','1997-11-27'),(80702,71116,'1997-11-27','1998-11-27'),(80702,72043,'1998-11-27','1999-11-27'),(80702,75031,'1999-11-27','2000-11-26'),(80702,75055,'2000-11-26','2001-11-26'),(80702,77073,'2001-11-26','9999-01-01'),(80703,69257,'1996-03-05','1997-03-05'),(80703,71895,'1997-03-05','1998-03-05'),(80703,75692,'1998-03-05','1999-03-05'),(80703,79488,'1999-03-05','2000-03-04'),(80703,80660,'2000-03-04','2001-03-04'),(80703,80258,'2001-03-04','2002-03-04'),(80703,81213,'2002-03-04','9999-01-01'),(80704,47493,'1999-06-23','1999-10-30'),(80705,50573,'1986-10-07','1987-10-07'),(80705,53814,'1987-10-07','1988-10-06'),(80705,54819,'1988-10-06','1989-10-06'),(80705,56627,'1989-10-06','1990-10-06'),(80705,56547,'1990-10-06','1991-10-06'),(80705,59852,'1991-10-06','1992-10-05'),(80705,59975,'1992-10-05','1993-10-05'),(80705,62472,'1993-10-05','1994-10-05'),(80705,65062,'1994-10-05','1995-10-05'),(80705,65792,'1995-10-05','1996-10-04'),(80705,69477,'1996-10-04','1997-10-04'),(80705,71191,'1997-10-04','1998-10-04'),(80705,73702,'1998-10-04','1999-10-04'),(80705,75558,'1999-10-04','2000-10-03'),(80705,77676,'2000-10-03','2001-10-03'),(80705,80731,'2001-10-03','9999-01-01'),(80706,76841,'1995-07-26','1996-07-25'),(80706,78817,'1996-07-25','1997-07-25'),(80706,78966,'1997-07-25','1998-07-25'),(80706,81652,'1998-07-25','1999-07-25'),(80706,84216,'1999-07-25','2000-07-24'),(80706,84638,'2000-07-24','2001-07-24'),(80706,84610,'2001-07-24','2002-07-24'),(80706,86930,'2002-07-24','9999-01-01'),(80707,40000,'1988-02-28','1989-02-27'),(80707,43222,'1989-02-27','1990-02-27'),(80707,43183,'1990-02-27','1991-02-27'),(80707,45197,'1991-02-27','1992-02-27'),(80707,49318,'1992-02-27','1993-02-26'),(80707,52397,'1993-02-26','1994-02-26'),(80707,54222,'1994-02-26','1995-02-26'),(80707,56524,'1995-02-26','1996-02-26'),(80707,59513,'1996-02-26','1997-02-25'),(80707,59269,'1997-02-25','1998-02-25'),(80707,61032,'1998-02-25','1999-02-25'),(80707,61934,'1999-02-25','2000-02-25'),(80707,64598,'2000-02-25','2001-02-24'),(80707,68567,'2001-02-24','2002-02-24'),(80707,71749,'2002-02-24','9999-01-01'),(80708,40000,'1996-09-08','1997-07-16'),(80709,40000,'1985-08-25','1986-08-25'),(80709,43270,'1986-08-25','1987-08-25'),(80709,45535,'1987-08-25','1988-08-24'),(80709,45287,'1988-08-24','1989-08-24'),(80709,49181,'1989-08-24','1990-08-24'),(80709,50895,'1990-08-24','1991-08-24'),(80709,51008,'1991-08-24','1992-08-23'),(80709,55268,'1992-08-23','1993-08-23'),(80709,56162,'1993-08-23','1994-08-23'),(80709,57702,'1994-08-23','1995-08-23'),(80709,58913,'1995-08-23','1996-08-22'),(80709,59329,'1996-08-22','1997-08-22'),(80709,61798,'1997-08-22','1998-08-22'),(80709,63137,'1998-08-22','1999-08-22'),(80709,65407,'1999-08-22','2000-08-21'),(80709,66510,'2000-08-21','2001-08-21'),(80709,69846,'2001-08-21','9999-01-01'),(80710,61392,'1993-02-08','1994-02-08'),(80710,65651,'1994-02-08','1995-02-08'),(80710,65227,'1995-02-08','1996-02-08'),(80710,69611,'1996-02-08','1996-02-12'),(80711,45703,'1989-02-01','1990-02-01'),(80711,46885,'1990-02-01','1991-02-01'),(80711,49171,'1991-02-01','1992-02-01'),(80711,49460,'1992-02-01','1993-01-31'),(80711,49414,'1993-01-31','1994-01-31'),(80711,51589,'1994-01-31','1995-01-31'),(80711,54886,'1995-01-31','1996-01-31'),(80711,56935,'1996-01-31','1997-01-30'),(80711,59999,'1997-01-30','1998-01-30'),(80711,63523,'1998-01-30','1999-01-30'),(80711,64650,'1999-01-30','2000-01-30'),(80711,68463,'2000-01-30','2001-01-29'),(80711,71755,'2001-01-29','2002-01-29'),(80711,74927,'2002-01-29','9999-01-01'),(80712,42264,'1986-01-28','1987-01-28'),(80712,44177,'1987-01-28','1988-01-28'),(80712,47136,'1988-01-28','1989-01-27'),(80712,48940,'1989-01-27','1990-01-27'),(80712,48959,'1990-01-27','1991-01-27'),(80712,49785,'1991-01-27','1992-01-27'),(80712,49348,'1992-01-27','1993-01-26'),(80712,51586,'1993-01-26','1994-01-26'),(80712,54465,'1994-01-26','1995-01-26'),(80712,56046,'1995-01-26','1996-01-26'),(80712,59733,'1996-01-26','1997-01-25'),(80712,61628,'1997-01-25','1998-01-25'),(80712,64176,'1998-01-25','1999-01-25'),(80712,66474,'1999-01-25','2000-01-25'),(80712,66659,'2000-01-25','2001-01-24'),(80712,68412,'2001-01-24','2002-01-24'),(80712,72322,'2002-01-24','9999-01-01'),(80713,40000,'1993-02-19','1994-02-19'),(80713,39914,'1994-02-19','1995-02-19'),(80713,43175,'1995-02-19','1996-02-19'),(80713,43845,'1996-02-19','1997-02-18'),(80713,47897,'1997-02-18','1998-02-18'),(80713,49655,'1998-02-18','1999-02-18'),(80713,49188,'1999-02-18','2000-02-18'),(80713,50464,'2000-02-18','2001-02-17'),(80713,53171,'2001-02-17','2002-02-17'),(80713,55088,'2002-02-17','9999-01-01'),(80714,57186,'1999-03-19','2000-03-18'),(80714,61067,'2000-03-18','2001-03-18'),(80714,63300,'2001-03-18','2002-03-18'),(80714,66464,'2002-03-18','9999-01-01'),(80715,78819,'1985-12-06','1986-12-06'),(80715,80538,'1986-12-06','1987-12-06'),(80715,82220,'1987-12-06','1988-12-05'),(80715,86199,'1988-12-05','1989-12-05'),(80715,86197,'1989-12-05','1990-12-05'),(80715,89183,'1990-12-05','1991-12-05'),(80715,93540,'1991-12-05','1992-12-04'),(80715,96116,'1992-12-04','1993-12-04'),(80715,95695,'1993-12-04','1994-12-04'),(80715,95394,'1994-12-04','1995-12-04'),(80715,97741,'1995-12-04','1996-12-03'),(80715,101746,'1996-12-03','1997-12-03'),(80715,102084,'1997-12-03','1998-12-03'),(80715,105494,'1998-12-03','1999-12-03'),(80715,106196,'1999-12-03','2000-12-02'),(80715,110303,'2000-12-02','2001-12-02'),(80715,112506,'2001-12-02','9999-01-01'),(80716,77120,'1997-04-02','1998-04-02'),(80716,77102,'1998-04-02','1999-04-02'),(80716,79627,'1999-04-02','2000-04-01'),(80716,81985,'2000-04-01','2001-04-01'),(80716,85425,'2001-04-01','2002-04-01'),(80716,85711,'2002-04-01','9999-01-01'),(80717,52990,'1988-01-07','1989-01-06'),(80717,57355,'1989-01-06','1990-01-06'),(80717,58224,'1990-01-06','1991-01-06'),(80717,61613,'1991-01-06','1992-01-06'),(80717,61619,'1992-01-06','1993-01-05'),(80717,62128,'1993-01-05','1994-01-05'),(80717,65442,'1994-01-05','1995-01-05'),(80717,66648,'1995-01-05','1996-01-05'),(80717,70738,'1996-01-05','1997-01-04'),(80717,70588,'1997-01-04','1998-01-04'),(80717,72532,'1998-01-04','1999-01-04'),(80717,76337,'1999-01-04','2000-01-04'),(80717,80557,'2000-01-04','2001-01-03'),(80717,80157,'2001-01-03','2002-01-03'),(80717,79687,'2002-01-03','9999-01-01'),(80718,60973,'2000-01-01','2000-12-31'),(80718,61604,'2000-12-31','2001-07-28'),(80719,49397,'1989-10-24','1990-10-24'),(80719,52737,'1990-10-24','1991-10-24'),(80719,52432,'1991-10-24','1992-10-23'),(80719,54272,'1992-10-23','1993-10-23'),(80719,58019,'1993-10-23','1994-10-23'),(80719,62504,'1994-10-23','1995-10-23'),(80719,62667,'1995-10-23','1996-10-22'),(80719,62875,'1996-10-22','1997-10-22'),(80719,66905,'1997-10-22','1998-10-22'),(80719,68972,'1998-10-22','1999-10-22'),(80719,70036,'1999-10-22','2000-10-21'),(80719,72902,'2000-10-21','2001-10-21'),(80719,75821,'2001-10-21','9999-01-01'),(80720,51460,'1988-10-21','1989-10-21'),(80720,53810,'1989-10-21','1990-10-21'),(80720,54695,'1990-10-21','1991-10-21'),(80720,57683,'1991-10-21','1992-10-20'),(80720,61902,'1992-10-20','1993-10-20'),(80720,62944,'1993-10-20','1994-10-20'),(80720,67376,'1994-10-20','1995-10-20'),(80720,68139,'1995-10-20','1996-10-19'),(80720,70163,'1996-10-19','1997-10-19'),(80720,69957,'1997-10-19','1998-10-19'),(80720,70272,'1998-10-19','1999-10-19'),(80720,71731,'1999-10-19','2000-10-18'),(80720,75359,'2000-10-18','2001-10-18'),(80720,75342,'2001-10-18','9999-01-01'),(80721,52063,'1987-03-04','1988-03-03'),(80721,53164,'1988-03-03','1989-03-03'),(80721,54280,'1989-03-03','1990-03-03'),(80721,54959,'1990-03-03','1991-03-03'),(80721,56208,'1991-03-03','1992-03-02'),(80721,57314,'1992-03-02','1993-03-02'),(80721,58726,'1993-03-02','1994-03-02'),(80721,61206,'1994-03-02','1995-03-02'),(80721,65388,'1995-03-02','1996-03-01'),(80721,67936,'1996-03-01','1997-03-01'),(80721,68248,'1997-03-01','1998-03-01'),(80721,70719,'1998-03-01','1999-03-01'),(80721,71728,'1999-03-01','2000-02-29'),(80721,72248,'2000-02-29','2001-02-28'),(80721,72507,'2001-02-28','2002-02-28'),(80721,74991,'2002-02-28','9999-01-01'),(80722,70299,'1986-04-08','1987-04-08'),(80722,70566,'1987-04-08','1988-04-07'),(80722,71376,'1988-04-07','1989-04-07'),(80722,72453,'1989-04-07','1990-04-07'),(80722,76658,'1990-04-07','1991-04-06'),(80722,77995,'1991-04-06','1992-04-06'),(80722,80082,'1992-04-06','1993-04-06'),(80722,80324,'1993-04-06','1994-04-06'),(80722,84041,'1994-04-06','1995-04-06'),(80722,86094,'1995-04-06','1996-04-04'),(80722,86540,'1996-04-04','1997-04-04'),(80722,90373,'1997-04-04','1998-04-04'),(80722,93013,'1998-04-04','1999-04-05'),(80722,95878,'1999-04-05','2000-04-04'),(80722,95409,'2000-04-04','2001-04-04'),(80722,97746,'2001-04-04','2002-04-03'),(80722,101347,'2002-04-03','9999-01-01'),(80723,44444,'1987-12-30','1988-12-29'),(80723,48135,'1988-12-29','1989-12-29'),(80723,51903,'1989-12-29','1990-12-29'),(80723,53330,'1990-12-29','1991-12-29'),(80723,56599,'1991-12-29','1992-12-28'),(80723,56708,'1992-12-28','1993-12-28'),(80723,57016,'1993-12-28','1994-12-28'),(80723,61006,'1994-12-28','1995-12-28'),(80723,64189,'1995-12-28','1996-12-27'),(80723,67769,'1996-12-27','1997-12-27'),(80723,70113,'1997-12-27','1998-12-27'),(80723,71092,'1998-12-27','1999-12-27'),(80723,73034,'1999-12-27','2000-12-26'),(80723,74220,'2000-12-26','2001-12-26'),(80723,76617,'2001-12-26','9999-01-01'),(80724,52024,'1987-05-01','1988-04-30'),(80724,52111,'1988-04-30','1989-04-30'),(80724,54223,'1989-04-30','1990-04-30'),(80724,57945,'1990-04-30','1991-04-30'),(80724,61972,'1991-04-30','1992-04-29'),(80724,64856,'1992-04-29','1993-04-29'),(80724,66231,'1993-04-29','1994-04-29'),(80724,68305,'1994-04-29','1995-04-29'),(80724,72478,'1995-04-29','1996-04-28'),(80724,75272,'1996-04-28','1997-04-28'),(80724,75286,'1997-04-28','1998-04-28'),(80724,75807,'1998-04-28','1999-04-28'),(80724,76781,'1999-04-28','2000-04-27'),(80724,79998,'2000-04-27','2001-04-27'),(80724,80859,'2001-04-27','2002-04-27'),(80724,82833,'2002-04-27','9999-01-01'),(80725,48482,'1986-10-17','1987-10-17'),(80725,52000,'1987-10-17','1988-10-16'),(80725,54172,'1988-10-16','1989-10-16'),(80725,57340,'1989-10-16','1990-10-16'),(80725,61522,'1990-10-16','1991-10-16'),(80725,61936,'1991-10-16','1992-10-15'),(80725,64022,'1992-10-15','1993-10-15'),(80725,67743,'1993-10-15','1994-10-15'),(80725,70375,'1994-10-15','1995-10-15'),(80725,73859,'1995-10-15','1996-10-14'),(80725,74562,'1996-10-14','1997-10-14'),(80725,76246,'1997-10-14','1998-10-14'),(80725,76458,'1998-10-14','1999-10-14'),(80725,77591,'1999-10-14','2000-10-13'),(80725,79275,'2000-10-13','2001-10-13'),(80725,82577,'2001-10-13','9999-01-01'),(80726,40000,'1986-10-26','1987-10-25'),(80726,40684,'1987-10-25','1988-10-25'),(80726,43852,'1988-10-25','1989-10-25'),(80726,44972,'1989-10-25','1990-10-25'),(80726,48559,'1990-10-25','1991-10-25'),(80726,51261,'1991-10-25','1992-10-24'),(80726,51195,'1992-10-24','1993-10-24'),(80726,55261,'1993-10-24','1994-10-24'),(80726,54829,'1994-10-24','1995-10-24'),(80726,58197,'1995-10-24','1996-10-23'),(80726,61822,'1996-10-23','1997-10-23'),(80726,65025,'1997-10-23','1998-10-23'),(80726,68514,'1998-10-23','1999-08-28'),(80727,66519,'1992-06-29','1993-06-29'),(80727,66875,'1993-06-29','1994-06-29'),(80727,70424,'1994-06-29','1995-06-29'),(80727,70345,'1995-06-29','1996-06-28'),(80727,69937,'1996-06-28','1997-06-28'),(80727,74112,'1997-06-28','1997-09-04'),(80728,48330,'1995-03-20','1996-03-19'),(80728,48288,'1996-03-19','1997-03-19'),(80728,49695,'1997-03-19','1998-03-19'),(80728,49479,'1998-03-19','1999-03-19'),(80728,51961,'1999-03-19','2000-03-18'),(80728,54703,'2000-03-18','2001-03-18'),(80728,55556,'2001-03-18','2002-03-18'),(80728,57049,'2002-03-18','9999-01-01'),(80729,40000,'1999-12-17','2000-12-16'),(80729,41279,'2000-12-16','2001-12-16'),(80729,43221,'2001-12-16','9999-01-01'),(80730,40000,'1989-04-09','1990-04-09'),(80730,41488,'1990-04-09','1991-04-09'),(80730,42021,'1991-04-09','1992-04-08'),(80730,45400,'1992-04-08','1993-04-08'),(80730,46991,'1993-04-08','1994-04-08'),(80730,50948,'1994-04-08','1995-04-08'),(80730,53568,'1995-04-08','1996-04-06'),(80730,56397,'1996-04-06','1997-04-07'),(80730,58171,'1997-04-07','1998-04-07'),(80730,58697,'1998-04-07','1999-04-07'),(80730,63158,'1999-04-07','2000-04-06'),(80730,63011,'2000-04-06','2001-04-06'),(80730,64213,'2001-04-06','2002-04-05'),(80730,67894,'2002-04-05','9999-01-01'),(80731,54475,'1987-12-05','1988-12-04'),(80731,58513,'1988-12-04','1989-12-04'),(80731,62935,'1989-12-04','1990-12-04'),(80731,66785,'1990-12-04','1991-12-04'),(80731,67743,'1991-12-04','1992-12-03'),(80731,67496,'1992-12-03','1993-12-03'),(80731,70309,'1993-12-03','1994-12-03'),(80731,73616,'1994-12-03','1995-12-03'),(80731,75887,'1995-12-03','1996-12-02'),(80731,75505,'1996-12-02','1997-12-02'),(80731,75862,'1997-12-02','1998-12-02'),(80731,78514,'1998-12-02','1999-12-02'),(80731,79070,'1999-12-02','2000-12-01'),(80731,78638,'2000-12-01','2001-12-01'),(80731,78768,'2001-12-01','9999-01-01'),(80732,40000,'1987-02-14','1988-02-14'),(80732,40533,'1988-02-14','1989-02-13'),(80732,41842,'1989-02-13','1990-02-13'),(80732,46104,'1990-02-13','1991-02-13'),(80732,47593,'1991-02-13','1992-02-13'),(80732,48716,'1992-02-13','1993-02-12'),(80732,50179,'1993-02-12','1994-02-12'),(80732,54626,'1994-02-12','1995-02-12'),(80732,58881,'1995-02-12','1996-02-12'),(80732,60171,'1996-02-12','1997-02-11'),(80732,63272,'1997-02-11','1998-02-11'),(80732,65372,'1998-02-11','1999-02-11'),(80732,69143,'1999-02-11','2000-02-11'),(80732,72275,'2000-02-11','2001-02-10'),(80732,74976,'2001-02-10','2002-02-10'),(80732,78017,'2002-02-10','9999-01-01'),(80733,40000,'1991-07-02','1992-07-01'),(80733,44273,'1992-07-01','1993-07-01'),(80733,47802,'1993-07-01','1994-07-01'),(80733,49764,'1994-07-01','1995-07-01'),(80733,51438,'1995-07-01','1996-06-30'),(80733,54247,'1996-06-30','1997-06-30'),(80733,54160,'1997-06-30','1998-06-30'),(80733,55943,'1998-06-30','1999-06-30'),(80733,59776,'1999-06-30','2000-06-29'),(80733,63138,'2000-06-29','2001-06-29'),(80733,66017,'2001-06-29','2002-06-29'),(80733,67647,'2002-06-29','9999-01-01'),(80734,40000,'1990-02-22','1991-02-22'),(80734,41431,'1991-02-22','1992-02-22'),(80734,42464,'1992-02-22','1993-02-21'),(80734,44019,'1993-02-21','1994-02-21'),(80734,46352,'1994-02-21','1995-02-21'),(80734,48147,'1995-02-21','1996-02-21'),(80734,52003,'1996-02-21','1997-02-20'),(80734,53864,'1997-02-20','1998-02-20'),(80734,55240,'1998-02-20','1999-02-20'),(80734,55313,'1999-02-20','2000-02-20'),(80734,55589,'2000-02-20','2001-02-19'),(80734,56548,'2001-02-19','2002-02-19'),(80734,57396,'2002-02-19','9999-01-01'),(80735,40000,'1987-12-02','1988-12-01'),(80735,40121,'1988-12-01','1989-12-01'),(80735,43515,'1989-12-01','1990-12-01'),(80735,46716,'1990-12-01','1991-12-01'),(80735,46241,'1991-12-01','1992-11-30'),(80735,48794,'1992-11-30','1993-11-30'),(80735,52683,'1993-11-30','1994-11-30'),(80735,56500,'1994-11-30','1995-11-30'),(80735,58511,'1995-11-30','1996-11-29'),(80735,62017,'1996-11-29','1997-11-29'),(80735,63837,'1997-11-29','1998-11-29'),(80735,65305,'1998-11-29','1999-11-29'),(80735,69768,'1999-11-29','2000-11-28'),(80735,73546,'2000-11-28','2001-11-28'),(80735,77243,'2001-11-28','9999-01-01'),(80736,66716,'1996-01-16','1997-01-15'),(80736,66233,'1997-01-15','1998-01-15'),(80736,69422,'1998-01-15','1999-01-15'),(80736,70029,'1999-01-15','1999-06-06'),(80737,42007,'1989-10-16','1990-10-16'),(80737,41833,'1990-10-16','1991-10-16'),(80737,45359,'1991-10-16','1992-10-15'),(80737,49706,'1992-10-15','1993-10-15'),(80737,53042,'1993-10-15','1994-10-15'),(80737,56411,'1994-10-15','1995-10-15'),(80737,60495,'1995-10-15','1996-10-14'),(80737,60498,'1996-10-14','1997-10-14'),(80737,60141,'1997-10-14','1998-10-14'),(80737,61679,'1998-10-14','1999-10-14'),(80737,61208,'1999-10-14','2000-10-13'),(80737,64294,'2000-10-13','2001-10-13'),(80737,65042,'2001-10-13','9999-01-01'),(80738,40000,'1998-05-10','1999-05-10'),(80738,41076,'1999-05-10','2000-05-09'),(80738,43561,'2000-05-09','2001-05-09'),(80738,44702,'2001-05-09','2002-05-09'),(80738,46988,'2002-05-09','9999-01-01'),(80739,48310,'1988-10-29','1989-10-29'),(80739,52795,'1989-10-29','1990-10-28'),(80739,55265,'1990-10-28','1991-10-28'),(80739,56586,'1991-10-28','1992-07-10'),(80740,40000,'1987-05-21','1988-05-20'),(80740,42104,'1988-05-20','1989-05-20'),(80740,42568,'1989-05-20','1990-05-20'),(80740,46535,'1990-05-20','1991-05-20'),(80740,48314,'1991-05-20','1992-05-19'),(80740,50599,'1992-05-19','1993-05-19'),(80740,52280,'1993-05-19','1994-05-19'),(80740,52783,'1994-05-19','1995-05-19'),(80740,55236,'1995-05-19','1996-05-18'),(80740,55337,'1996-05-18','1997-05-18'),(80740,55654,'1997-05-18','1998-05-18'),(80740,55894,'1998-05-18','1999-05-18'),(80740,57167,'1999-05-18','2000-05-17'),(80740,58653,'2000-05-17','2001-05-17'),(80740,60413,'2001-05-17','2002-05-17'),(80740,62939,'2002-05-17','9999-01-01'),(80741,63630,'1999-02-06','2000-02-06'),(80741,63600,'2000-02-06','2001-02-05'),(80741,64378,'2001-02-05','2002-02-05'),(80741,68857,'2002-02-05','9999-01-01'),(80742,40000,'1992-08-26','1993-08-26'),(80742,42648,'1993-08-26','1994-08-26'),(80742,44655,'1994-08-26','1995-08-26'),(80742,46849,'1995-08-26','1996-08-25'),(80742,51229,'1996-08-25','1997-08-25'),(80742,55006,'1997-08-25','1998-08-25'),(80742,58615,'1998-08-25','1999-08-25'),(80742,60146,'1999-08-25','2000-08-24'),(80742,59999,'2000-08-24','2001-08-24'),(80742,60685,'2001-08-24','9999-01-01'),(80743,73604,'1996-09-07','1997-09-07'),(80743,76157,'1997-09-07','1998-09-07'),(80743,77177,'1998-09-07','1999-09-07'),(80743,81529,'1999-09-07','2000-09-06'),(80743,85950,'2000-09-06','2001-09-06'),(80743,89057,'2001-09-06','9999-01-01'),(80744,68891,'1998-03-25','1999-03-25'),(80744,70063,'1999-03-25','2000-03-24'),(80744,71637,'2000-03-24','2001-03-24'),(80744,72101,'2001-03-24','2002-03-24'),(80744,71627,'2002-03-24','9999-01-01'),(80745,57469,'1989-12-14','1990-12-14'),(80745,58142,'1990-12-14','1991-12-14'),(80745,62335,'1991-12-14','1992-12-13'),(80745,62703,'1992-12-13','1993-12-13'),(80745,62268,'1993-12-13','1994-12-13'),(80745,66379,'1994-12-13','1995-12-13'),(80745,67078,'1995-12-13','1996-11-29'),(80746,53520,'1988-07-02','1989-07-02'),(80746,56523,'1989-07-02','1990-07-02'),(80746,60295,'1990-07-02','1991-07-02'),(80746,62650,'1991-07-02','1992-07-01'),(80746,63726,'1992-07-01','1993-07-01'),(80746,65540,'1993-07-01','1994-07-01'),(80746,66242,'1994-07-01','1995-07-01'),(80746,68184,'1995-07-01','1996-06-30'),(80746,69141,'1996-06-30','1997-06-30'),(80746,72593,'1997-06-30','1998-06-30'),(80746,75410,'1998-06-30','1999-06-30'),(80746,78089,'1999-06-30','2000-06-29'),(80746,78456,'2000-06-29','2001-06-29'),(80746,79687,'2001-06-29','2002-06-29'),(80746,82201,'2002-06-29','9999-01-01'),(80747,51781,'1997-11-21','1998-11-21'),(80747,53779,'1998-11-21','1999-11-21'),(80747,56217,'1999-11-21','2000-11-20'),(80747,59826,'2000-11-20','2001-11-20'),(80747,62503,'2001-11-20','9999-01-01'),(80748,49741,'1999-04-25','2000-04-24'),(80748,50048,'2000-04-24','2001-04-24'),(80748,54264,'2001-04-24','2002-04-24'),(80748,58083,'2002-04-24','9999-01-01'),(80749,52113,'1989-05-21','1990-05-21'),(80749,53213,'1990-05-21','1991-05-21'),(80749,56883,'1991-05-21','1992-05-20'),(80749,58154,'1992-05-20','1993-05-20'),(80749,59500,'1993-05-20','1994-05-20'),(80749,62956,'1994-05-20','1995-05-20'),(80749,66668,'1995-05-20','1996-05-19'),(80749,66576,'1996-05-19','1997-05-19'),(80749,66205,'1997-05-19','1998-05-19'),(80749,65892,'1998-05-19','1999-05-19'),(80749,65423,'1999-05-19','2000-05-18'),(80749,66052,'2000-05-18','2001-05-18'),(80749,67869,'2001-05-18','2002-05-18'),(80749,72235,'2002-05-18','9999-01-01'),(80750,40000,'1994-03-05','1995-03-05'),(80750,42750,'1995-03-05','1996-03-04'),(80750,46678,'1996-03-04','1997-03-04'),(80750,49544,'1997-03-04','1998-03-04'),(80750,51656,'1998-03-04','1999-03-04'),(80750,51248,'1999-03-04','2000-03-03'),(80750,50905,'2000-03-03','2001-03-03'),(80750,52441,'2001-03-03','2002-03-03'),(80750,52497,'2002-03-03','9999-01-01'),(80751,49178,'1991-09-12','1992-09-11'),(80751,52151,'1992-09-11','1993-09-11'),(80751,56099,'1993-09-11','1994-09-11'),(80751,56202,'1994-09-11','1995-09-11'),(80751,56497,'1995-09-11','1996-09-10'),(80751,59710,'1996-09-10','1997-09-10'),(80751,62846,'1997-09-10','1998-09-10'),(80751,65564,'1998-09-10','1999-09-10'),(80751,66977,'1999-09-10','2000-09-09'),(80751,69823,'2000-09-09','2001-09-09'),(80751,72019,'2001-09-09','9999-01-01'),(80752,74554,'1988-10-18','1989-10-18'),(80752,74942,'1989-10-18','1990-10-18'),(80752,79400,'1990-10-18','1991-10-18'),(80752,83880,'1991-10-18','1992-10-17'),(80752,84860,'1992-10-17','1993-10-17'),(80752,86338,'1993-10-17','1994-10-17'),(80752,86540,'1994-10-17','1995-10-17'),(80752,86839,'1995-10-17','1996-10-16'),(80752,86750,'1996-10-16','1997-10-16'),(80752,88257,'1997-10-16','1998-10-16'),(80752,89367,'1998-10-16','1999-10-16'),(80752,92476,'1999-10-16','2000-10-15'),(80752,95364,'2000-10-15','2001-10-15'),(80752,95118,'2001-10-15','9999-01-01'),(80753,42254,'1997-03-07','1998-03-07'),(80753,45479,'1998-03-07','1999-03-07'),(80753,46777,'1999-03-07','2000-03-06'),(80753,50616,'2000-03-06','2001-03-06'),(80753,53461,'2001-03-06','2002-03-06'),(80753,53548,'2002-03-06','9999-01-01'),(80754,40000,'1988-09-03','1989-09-03'),(80754,44157,'1989-09-03','1990-09-03'),(80754,43899,'1990-09-03','1991-09-03'),(80754,45968,'1991-09-03','1992-09-02'),(80754,48832,'1992-09-02','1993-09-02'),(80754,53180,'1993-09-02','1994-09-02'),(80754,55164,'1994-09-02','1995-09-02'),(80754,56804,'1995-09-02','1996-09-01'),(80754,59943,'1996-09-01','1997-09-01'),(80754,61061,'1997-09-01','1998-09-01'),(80754,60629,'1998-09-01','1999-09-01'),(80754,60133,'1999-09-01','2000-08-15'),(80755,48181,'1997-07-12','1998-07-12'),(80755,50334,'1998-07-12','1999-07-12'),(80755,51447,'1999-07-12','2000-07-11'),(80755,53511,'2000-07-11','2001-07-11'),(80755,54084,'2001-07-11','2002-07-11'),(80755,56937,'2002-07-11','9999-01-01'),(80756,74671,'1990-01-08','1991-01-08'),(80756,77839,'1991-01-08','1992-01-08'),(80756,80006,'1992-01-08','1993-01-07'),(80756,84476,'1993-01-07','1994-01-07'),(80756,88286,'1994-01-07','1995-01-07'),(80756,87860,'1995-01-07','1996-01-07'),(80756,90245,'1996-01-07','1997-01-06'),(80756,91196,'1997-01-06','1998-01-06'),(80756,93120,'1998-01-06','1999-01-06'),(80756,96773,'1999-01-06','2000-01-06'),(80756,99490,'2000-01-06','2001-01-05'),(80756,100671,'2001-01-05','2002-01-05'),(80756,104490,'2002-01-05','9999-01-01'),(80757,64438,'1988-09-12','1989-09-12'),(80757,66836,'1989-09-12','1990-09-12'),(80757,67917,'1990-09-12','1991-09-12'),(80757,69893,'1991-09-12','1992-09-11'),(80757,73941,'1992-09-11','1993-09-11'),(80757,77023,'1993-09-11','1994-09-11'),(80757,77983,'1994-09-11','1995-09-11'),(80757,80878,'1995-09-11','1996-09-10'),(80757,82381,'1996-09-10','1997-09-10'),(80757,86841,'1997-09-10','1998-09-10'),(80757,87779,'1998-09-10','1999-09-10'),(80757,90605,'1999-09-10','2000-09-09'),(80757,94554,'2000-09-09','2001-09-09'),(80757,95757,'2001-09-09','9999-01-01'),(80758,40000,'1996-01-24','1997-01-23'),(80758,43775,'1997-01-23','1998-01-23'),(80758,47107,'1998-01-23','1999-01-23'),(80758,51311,'1999-01-23','2000-01-23'),(80758,50976,'2000-01-23','2001-01-22'),(80758,54229,'2001-01-22','2002-01-22'),(80758,54772,'2002-01-22','9999-01-01'),(80759,83090,'1997-11-22','1998-11-22'),(80759,83403,'1998-11-22','1999-11-22'),(80759,87353,'1999-11-22','2000-11-21'),(80759,87600,'2000-11-21','2001-11-21'),(80759,88448,'2001-11-21','9999-01-01'),(80760,56172,'1989-12-11','1990-12-11'),(80760,57153,'1990-12-11','1991-12-11'),(80760,60680,'1991-12-11','1992-12-10'),(80760,61115,'1992-12-10','1993-12-10'),(80760,64081,'1993-12-10','1994-12-10'),(80760,65742,'1994-12-10','1995-12-10'),(80760,68048,'1995-12-10','1996-12-09'),(80760,67590,'1996-12-09','1997-12-09'),(80760,67834,'1997-12-09','1998-12-09'),(80760,68794,'1998-12-09','1999-12-09'),(80760,72953,'1999-12-09','2000-12-08'),(80760,76261,'2000-12-08','2001-12-08'),(80760,78456,'2001-12-08','9999-01-01'),(80761,54435,'1994-08-26','1995-08-26'),(80761,55836,'1995-08-26','1996-08-25'),(80761,57241,'1996-08-25','1997-08-25'),(80761,60425,'1997-08-25','1998-08-25'),(80761,63750,'1998-08-25','1999-08-25'),(80761,66983,'1999-08-25','2000-08-24'),(80761,67591,'2000-08-24','2001-08-24'),(80761,67908,'2001-08-24','9999-01-01'),(80762,60070,'1996-07-27','1997-07-27'),(80762,60401,'1997-07-27','1998-07-27'),(80762,60012,'1998-07-27','1999-07-27'),(80762,64411,'1999-07-27','2000-07-26'),(80762,63974,'2000-07-26','2001-07-26'),(80762,64534,'2001-07-26','2002-07-26'),(80762,65996,'2002-07-26','9999-01-01'),(80763,66057,'1987-12-19','1988-12-18'),(80763,69764,'1988-12-18','1989-12-18'),(80763,71867,'1989-12-18','1990-12-18'),(80763,72335,'1990-12-18','1991-12-18'),(80763,72640,'1991-12-18','1992-12-17'),(80763,74543,'1992-12-17','1993-12-17'),(80763,74290,'1993-12-17','1994-12-17'),(80763,76760,'1994-12-17','1995-12-17'),(80763,79319,'1995-12-17','1996-12-16'),(80763,80205,'1996-12-16','1997-12-16'),(80763,81349,'1997-12-16','1998-12-16'),(80763,83536,'1998-12-16','1999-12-16'),(80763,87731,'1999-12-16','2000-09-13'),(80764,53154,'1995-10-03','1996-10-02'),(80764,57228,'1996-10-02','1997-10-02'),(80764,57175,'1997-10-02','1998-10-02'),(80764,57774,'1998-10-02','1999-10-02'),(80764,57882,'1999-10-02','2000-10-01'),(80764,60465,'2000-10-01','2001-10-01'),(80764,62895,'2001-10-01','9999-01-01'),(80765,66426,'1997-11-15','1998-11-15'),(80765,68456,'1998-11-15','1999-11-15'),(80765,71706,'1999-11-15','2000-11-14'),(80765,75316,'2000-11-14','2001-11-14'),(80765,77513,'2001-11-14','9999-01-01'),(80766,53705,'1989-06-24','1990-06-24'),(80766,57889,'1990-06-24','1991-06-24'),(80766,62306,'1991-06-24','1992-06-23'),(80766,66527,'1992-06-23','1993-06-23'),(80766,68894,'1993-06-23','1994-06-23'),(80766,69606,'1994-06-23','1995-06-23'),(80766,69127,'1995-06-23','1996-06-22'),(80766,73357,'1996-06-22','1997-06-22'),(80766,74460,'1997-06-22','1998-06-22'),(80766,74346,'1998-06-22','1999-06-22'),(80766,76687,'1999-06-22','2000-06-21'),(80766,80583,'2000-06-21','2001-06-21'),(80766,84963,'2001-06-21','2002-06-21'),(80766,84986,'2002-06-21','9999-01-01'),(80767,40000,'1986-01-29','1987-01-29'),(80767,42055,'1987-01-29','1988-01-29'),(80767,42492,'1988-01-29','1989-01-28'),(80767,43209,'1989-01-28','1990-01-28'),(80767,46408,'1990-01-28','1991-01-28'),(80767,47676,'1991-01-28','1992-01-28'),(80767,49899,'1992-01-28','1993-01-27'),(80767,50803,'1993-01-27','1994-01-27'),(80767,54507,'1994-01-27','1995-01-27'),(80767,56389,'1995-01-27','1996-01-27'),(80767,56996,'1996-01-27','1997-01-26'),(80767,58899,'1997-01-26','1998-01-26'),(80767,60288,'1998-01-26','1999-01-26'),(80767,63214,'1999-01-26','2000-01-26'),(80767,65210,'2000-01-26','2001-01-25'),(80767,67961,'2001-01-25','2002-01-25'),(80767,70704,'2002-01-25','9999-01-01'),(80768,40000,'1989-06-11','1990-06-11'),(80768,41349,'1990-06-11','1991-06-11'),(80768,43062,'1991-06-11','1992-06-10'),(80768,44792,'1992-06-10','1993-06-10'),(80768,48892,'1993-06-10','1994-06-10'),(80768,52784,'1994-06-10','1995-06-10'),(80768,54395,'1995-06-10','1996-06-09'),(80768,57410,'1996-06-09','1997-06-09'),(80768,59270,'1997-06-09','1998-06-09'),(80768,59616,'1998-06-09','1999-06-09'),(80768,59843,'1999-06-09','2000-06-08'),(80768,62620,'2000-06-08','2001-06-08'),(80768,66579,'2001-06-08','2002-06-08'),(80768,67530,'2002-06-08','9999-01-01'),(80769,44272,'1997-03-26','1997-08-24'),(80770,76562,'1996-07-13','1997-07-13'),(80770,78963,'1997-07-13','1998-07-13'),(80770,82981,'1998-07-13','1999-07-13'),(80770,83132,'1999-07-13','2000-07-12'),(80770,86284,'2000-07-12','2001-07-12'),(80770,86291,'2001-07-12','2002-07-12'),(80770,87680,'2002-07-12','9999-01-01'),(80771,57363,'1989-11-09','1990-11-09'),(80771,58179,'1990-11-09','1991-11-09'),(80771,58886,'1991-11-09','1992-11-08'),(80771,60223,'1992-11-08','1993-11-08'),(80771,62197,'1993-11-08','1994-11-08'),(80771,62336,'1994-11-08','1995-11-08'),(80771,63294,'1995-11-08','1996-11-07'),(80771,67517,'1996-11-07','1997-11-07'),(80771,67749,'1997-11-07','1998-11-07'),(80771,72230,'1998-11-07','1999-11-07'),(80771,76308,'1999-11-07','2000-11-06'),(80771,78049,'2000-11-06','2001-11-06'),(80771,78389,'2001-11-06','9999-01-01'),(80772,94224,'1988-11-28','1989-11-28'),(80772,94937,'1989-11-28','1990-11-28'),(80772,96257,'1990-11-28','1991-11-28'),(80772,95856,'1991-11-28','1992-11-27'),(80772,97601,'1992-11-27','1993-11-27'),(80772,99655,'1993-11-27','1994-11-27'),(80772,102231,'1994-11-27','1995-11-27'),(80772,103201,'1995-11-27','1996-11-26'),(80772,107256,'1996-11-26','1997-11-26'),(80772,107962,'1997-11-26','1998-11-26'),(80772,110016,'1998-11-26','1999-11-26'),(80772,112583,'1999-11-26','2000-11-25'),(80772,112869,'2000-11-25','2001-11-25'),(80772,115101,'2001-11-25','9999-01-01'),(80773,64296,'1988-11-20','1989-11-20'),(80773,63819,'1989-11-20','1990-11-20'),(80773,64038,'1990-11-20','1991-11-20'),(80773,67168,'1991-11-20','1992-11-19'),(80773,68246,'1992-11-19','1993-11-19'),(80773,71607,'1993-11-19','1994-11-19'),(80773,74689,'1994-11-19','1995-11-19'),(80773,76779,'1995-11-19','1996-11-18'),(80773,76975,'1996-11-18','1997-11-18'),(80773,77562,'1997-11-18','1998-11-18'),(80773,80434,'1998-11-18','1999-11-18'),(80773,80732,'1999-11-18','2000-11-17'),(80773,80698,'2000-11-17','2001-11-17'),(80773,83886,'2001-11-17','9999-01-01'),(80774,56559,'1996-12-21','1997-12-21'),(80774,59748,'1997-12-21','1998-12-21'),(80774,63091,'1998-12-21','1999-12-21'),(80774,66033,'1999-12-21','2000-12-20'),(80774,70315,'2000-12-20','2001-12-20'),(80774,74417,'2001-12-20','9999-01-01'),(80775,47436,'1991-03-20','1992-03-19'),(80775,51103,'1992-03-19','1993-03-19'),(80775,52182,'1993-03-19','1994-03-19'),(80775,54281,'1994-03-19','1995-03-19'),(80775,57903,'1995-03-19','1996-03-18'),(80775,60877,'1996-03-18','1997-03-18'),(80775,62042,'1997-03-18','1998-03-18'),(80775,66383,'1998-03-18','1999-03-18'),(80775,66997,'1999-03-18','2000-03-17'),(80775,68596,'2000-03-17','2001-03-17'),(80775,70763,'2001-03-17','2002-03-17'),(80775,70940,'2002-03-17','9999-01-01'),(80776,42302,'1999-02-15','2000-02-15'),(80776,45292,'2000-02-15','2001-02-14'),(80776,48277,'2001-02-14','2002-02-14'),(80776,48348,'2002-02-14','9999-01-01'),(80777,75068,'1995-05-20','1996-05-19'),(80777,77154,'1996-05-19','1997-05-19'),(80777,77877,'1997-05-19','1998-05-19'),(80777,81140,'1998-05-19','1999-05-19'),(80777,82716,'1999-05-19','2000-05-18'),(80777,82434,'2000-05-18','2001-05-18'),(80777,82791,'2001-05-18','2002-05-18'),(80777,83193,'2002-05-18','9999-01-01'),(80778,40000,'1996-11-08','1997-11-08'),(80778,42722,'1997-11-08','1998-11-08'),(80778,45936,'1998-11-08','1999-11-08'),(80778,47126,'1999-11-08','2000-11-07'),(80778,46704,'2000-11-07','2001-11-07'),(80778,48800,'2001-11-07','2002-02-19'),(80779,69353,'1989-05-06','1990-05-06'),(80779,73107,'1990-05-06','1991-05-06'),(80779,76359,'1991-05-06','1992-05-05'),(80779,77552,'1992-05-05','1993-05-05'),(80779,78330,'1993-05-05','1994-05-05'),(80779,77939,'1994-05-05','1995-05-05'),(80779,81438,'1995-05-05','1996-05-04'),(80779,81920,'1996-05-04','1997-05-04'),(80779,84543,'1997-05-04','1998-05-04'),(80779,86197,'1998-05-04','1999-05-04'),(80779,90633,'1999-05-04','2000-05-03'),(80779,93338,'2000-05-03','2001-05-03'),(80779,97084,'2001-05-03','2002-05-03'),(80779,100202,'2002-05-03','9999-01-01'),(80780,51810,'1993-06-13','1994-06-13'),(80780,55290,'1994-06-13','1995-06-13'),(80780,56056,'1995-06-13','1996-06-12'),(80780,60404,'1996-06-12','1997-06-12'),(80780,64741,'1997-06-12','1998-06-12'),(80780,66684,'1998-06-12','1999-06-12'),(80780,69174,'1999-06-12','2000-06-11'),(80780,73287,'2000-06-11','2001-06-11'),(80780,77683,'2001-06-11','2002-06-11'),(80780,82165,'2002-06-11','9999-01-01'),(80781,40000,'1998-07-25','1999-07-25'),(80781,42901,'1999-07-25','2000-07-24'),(80781,47374,'2000-07-24','2001-07-24'),(80781,50235,'2001-07-24','2002-07-24'),(80781,53454,'2002-07-24','9999-01-01'),(80782,46826,'1995-07-19','1996-07-18'),(80782,49403,'1996-07-18','1997-07-18'),(80782,51358,'1997-07-18','1998-07-18'),(80782,52597,'1998-07-18','1999-07-18'),(80782,53091,'1999-07-18','2000-07-17'),(80782,54674,'2000-07-17','2001-07-17'),(80782,56364,'2001-07-17','2002-07-17'),(80782,56772,'2002-07-17','9999-01-01'),(80783,76432,'1989-06-30','1990-06-30'),(80783,76844,'1990-06-30','1991-06-30'),(80783,76362,'1991-06-30','1992-06-29'),(80783,80269,'1992-06-29','1993-06-29'),(80783,82310,'1993-06-29','1994-06-29'),(80783,84225,'1994-06-29','1995-06-29'),(80783,85165,'1995-06-29','1996-06-28'),(80783,89076,'1996-06-28','1997-06-28'),(80783,93012,'1997-06-28','1998-06-28'),(80783,93106,'1998-06-28','1999-06-28'),(80783,94919,'1999-06-28','2000-06-27'),(80783,97509,'2000-06-27','2001-06-27'),(80783,98779,'2001-06-27','2002-06-27'),(80783,101657,'2002-06-27','9999-01-01'),(80784,57782,'1988-02-15','1989-02-14'),(80784,59404,'1989-02-14','1990-02-14'),(80784,59394,'1990-02-14','1991-02-14'),(80784,62406,'1991-02-14','1992-02-14'),(80784,64392,'1992-02-14','1993-02-13'),(80784,66920,'1993-02-13','1994-02-13'),(80784,70789,'1994-02-13','1995-02-13'),(80784,70895,'1995-02-13','1996-02-13'),(80784,71211,'1996-02-13','1997-02-12'),(80784,72432,'1997-02-12','1998-02-12'),(80784,75852,'1998-02-12','1999-02-12'),(80784,75460,'1999-02-12','2000-02-12'),(80784,77929,'2000-02-12','2001-02-11'),(80784,79120,'2001-02-11','2002-02-11'),(80784,79674,'2002-02-11','9999-01-01'),(80785,78884,'1992-11-17','1993-11-17'),(80785,80521,'1993-11-17','1994-11-17'),(80785,81717,'1994-11-17','1995-11-17'),(80785,84444,'1995-11-17','1996-11-16'),(80785,86688,'1996-11-16','1997-11-16'),(80785,90550,'1997-11-16','1998-11-16'),(80785,90503,'1998-11-16','1999-11-16'),(80785,90810,'1999-11-16','2000-11-15'),(80785,93206,'2000-11-15','2001-11-15'),(80785,94472,'2001-11-15','9999-01-01'),(80786,55003,'1991-07-24','1992-07-23'),(80786,55585,'1992-07-23','1993-07-23'),(80786,57576,'1993-07-23','1994-07-23'),(80786,58255,'1994-07-23','1995-07-23'),(80786,60346,'1995-07-23','1996-07-22'),(80786,60729,'1996-07-22','1997-07-22'),(80786,63785,'1997-07-22','1998-07-22'),(80786,67297,'1998-07-22','1999-07-22'),(80786,71498,'1999-07-22','2000-07-21'),(80786,75977,'2000-07-21','2001-07-21'),(80786,77356,'2001-07-21','2002-07-21'),(80786,81529,'2002-07-21','9999-01-01'),(80787,41674,'1991-08-26','1992-08-02'),(80788,40000,'1987-03-25','1988-03-24'),(80788,39560,'1988-03-24','1989-03-24'),(80788,42007,'1989-03-24','1990-03-24'),(80788,42036,'1990-03-24','1991-03-24'),(80788,41618,'1991-03-24','1992-03-23'),(80788,44820,'1992-03-23','1993-03-23'),(80788,47427,'1993-03-23','1994-03-23'),(80788,50523,'1994-03-23','1995-03-23'),(80788,51419,'1995-03-23','1996-03-22'),(80788,53216,'1996-03-22','1997-03-22'),(80788,56496,'1997-03-22','1998-03-22'),(80788,60558,'1998-03-22','1999-03-22'),(80788,64001,'1999-03-22','2000-03-21'),(80788,64957,'2000-03-21','2001-03-21'),(80788,67501,'2001-03-21','2002-03-21'),(80788,69379,'2002-03-21','9999-01-01'),(80789,40000,'1991-05-01','1992-04-30'),(80789,43908,'1992-04-30','1993-04-30'),(80789,48345,'1993-04-30','1994-04-30'),(80789,50067,'1994-04-30','1995-04-30'),(80789,53589,'1995-04-30','1996-04-29'),(80789,57530,'1996-04-29','1997-04-29'),(80789,60262,'1997-04-29','1998-04-29'),(80789,63183,'1998-04-29','1999-04-29'),(80789,66182,'1999-04-29','2000-04-28'),(80789,70653,'2000-04-28','2001-04-28'),(80789,73570,'2001-04-28','2002-04-28'),(80789,75987,'2002-04-28','9999-01-01'),(80790,42243,'1988-01-23','1989-01-22'),(80790,42844,'1989-01-22','1990-01-22'),(80790,46995,'1990-01-22','1991-01-22'),(80790,48214,'1991-01-22','1992-01-22'),(80790,47789,'1992-01-22','1993-01-21'),(80790,50617,'1993-01-21','1994-01-21'),(80790,53879,'1994-01-21','1995-01-21'),(80790,58370,'1995-01-21','1996-01-21'),(80790,58693,'1996-01-21','1997-01-20'),(80790,61172,'1997-01-20','1998-01-20'),(80790,62505,'1998-01-20','1999-01-20'),(80790,64179,'1999-01-20','2000-01-20'),(80790,64034,'2000-01-20','2001-01-19'),(80790,64388,'2001-01-19','2002-01-19'),(80790,66871,'2002-01-19','9999-01-01'),(80791,63921,'1987-02-28','1988-02-28'),(80791,65284,'1988-02-28','1989-02-27'),(80791,66702,'1989-02-27','1990-02-27'),(80791,71108,'1990-02-27','1991-02-27'),(80791,73341,'1991-02-27','1992-02-27'),(80791,75138,'1992-02-27','1993-02-26'),(80791,76629,'1993-02-26','1994-02-26'),(80791,81054,'1994-02-26','1995-02-26'),(80791,84122,'1995-02-26','1996-02-26'),(80791,84078,'1996-02-26','1997-02-25'),(80791,85733,'1997-02-25','1998-02-25'),(80791,85807,'1998-02-25','1999-02-25'),(80791,89404,'1999-02-25','2000-02-25'),(80791,91357,'2000-02-25','2001-02-24'),(80791,95075,'2001-02-24','2002-02-24'),(80791,97703,'2002-02-24','9999-01-01'),(80792,40000,'1996-02-09','1997-02-08'),(80792,42526,'1997-02-08','1998-02-08'),(80792,45098,'1998-02-08','1999-02-08'),(80792,47576,'1999-02-08','2000-02-08'),(80792,48395,'2000-02-08','2001-02-07'),(80792,52401,'2001-02-07','2002-02-07'),(80792,55056,'2002-02-07','9999-01-01'),(80793,52857,'1992-05-06','1993-05-06'),(80793,52421,'1993-05-06','1994-05-06'),(80793,56459,'1994-05-06','1995-05-06'),(80793,56575,'1995-05-06','1996-05-05'),(80793,60552,'1996-05-05','1997-05-05'),(80793,62989,'1997-05-05','1998-05-05'),(80793,64508,'1998-05-05','1999-05-05'),(80793,68905,'1999-05-05','2000-05-04'),(80793,71349,'2000-05-04','2001-05-04'),(80793,75844,'2001-05-04','2002-05-04'),(80793,80120,'2002-05-04','9999-01-01'),(80794,40000,'1995-05-07','1996-05-06'),(80794,42364,'1996-05-06','1997-05-06'),(80794,44040,'1997-05-06','1998-05-06'),(80794,44744,'1998-05-06','1999-05-06'),(80794,46996,'1999-05-06','2000-05-05'),(80794,47884,'2000-05-05','2001-05-05'),(80794,48444,'2001-05-05','2002-05-05'),(80794,51265,'2002-05-05','9999-01-01'),(80795,48792,'1993-01-10','1994-01-10'),(80795,51393,'1994-01-10','1995-01-10'),(80795,54554,'1995-01-10','1995-01-19'),(80796,48549,'1988-06-13','1989-06-13'),(80796,48442,'1989-06-13','1990-06-13'),(80796,48000,'1990-06-13','1991-06-13'),(80796,49045,'1991-06-13','1992-06-12'),(80796,48807,'1992-06-12','1993-06-12'),(80796,48861,'1993-06-12','1994-06-12'),(80796,48427,'1994-06-12','1995-03-15'),(80797,50180,'1991-11-18','1992-11-17'),(80797,52149,'1992-11-17','1993-11-17'),(80797,56068,'1993-11-17','1994-11-17'),(80797,59601,'1994-11-17','1995-11-17'),(80797,63708,'1995-11-17','1996-11-16'),(80797,68020,'1996-11-16','1997-11-16'),(80797,68755,'1997-11-16','1998-11-16'),(80797,71980,'1998-11-16','1999-11-16'),(80797,73684,'1999-11-16','2000-11-15'),(80797,77982,'2000-11-15','2001-11-15'),(80797,78507,'2001-11-15','9999-01-01'),(80798,43960,'1998-08-19','1999-08-19'),(80798,43599,'1999-08-19','2000-08-18'),(80798,47432,'2000-08-18','2001-08-18'),(80798,50226,'2001-08-18','9999-01-01'),(80799,52683,'1997-10-10','1998-10-10'),(80799,53534,'1998-10-10','1999-10-10'),(80799,56077,'1999-10-10','2000-10-09'),(80799,60023,'2000-10-09','2001-10-09'),(80799,64385,'2001-10-09','9999-01-01'),(80800,55698,'1985-08-30','1986-08-30'),(80800,55796,'1986-08-30','1987-08-30'),(80800,55917,'1987-08-30','1988-08-29'),(80800,57651,'1988-08-29','1989-08-29'),(80800,59752,'1989-08-29','1990-08-29'),(80800,62396,'1990-08-29','1991-08-29'),(80800,63827,'1991-08-29','1992-08-28'),(80800,64340,'1992-08-28','1993-08-28'),(80800,66389,'1993-08-28','1994-08-28'),(80800,68152,'1994-08-28','1995-08-28'),(80800,68916,'1995-08-28','1996-08-27'),(80800,72050,'1996-08-27','1997-08-27'),(80800,75213,'1997-08-27','1998-08-27'),(80800,76620,'1998-08-27','1999-08-27'),(80800,77199,'1999-08-27','2000-08-26'),(80800,77742,'2000-08-26','2001-08-26'),(80800,81667,'2001-08-26','9999-01-01'),(80801,71885,'1996-03-09','1997-03-09'),(80801,73829,'1997-03-09','1998-03-09'),(80801,76630,'1998-03-09','1999-03-09'),(80801,79074,'1999-03-09','2000-03-08'),(80801,83279,'2000-03-08','2001-03-08'),(80801,85977,'2001-03-08','2002-03-08'),(80801,87622,'2002-03-08','9999-01-01'),(80802,40000,'1989-04-15','1990-04-15'),(80802,41104,'1990-04-15','1991-04-15'),(80802,42411,'1991-04-15','1992-04-14'),(80802,43335,'1992-04-14','1993-04-14'),(80802,42889,'1993-04-14','1994-04-14'),(80802,45329,'1994-04-14','1995-04-14'),(80802,47376,'1995-04-14','1996-04-13'),(80802,49807,'1996-04-13','1997-04-13'),(80802,51344,'1997-04-13','1998-04-13'),(80802,54277,'1998-04-13','1998-10-28'),(80803,40000,'1999-10-09','2000-10-08'),(80803,43321,'2000-10-08','2001-10-08'),(80803,46947,'2001-10-08','9999-01-01'),(80804,40000,'1992-03-03','1993-03-03'),(80804,41931,'1993-03-03','1994-03-03'),(80804,43770,'1994-03-03','1995-03-03'),(80804,45608,'1995-03-03','1996-03-02'),(80804,48791,'1996-03-02','1997-03-02'),(80804,50410,'1997-03-02','1998-03-02'),(80804,50782,'1998-03-02','1999-03-02'),(80804,50419,'1999-03-02','2000-03-01'),(80804,54317,'2000-03-01','2001-03-01'),(80804,57093,'2001-03-01','2002-03-01'),(80804,60354,'2002-03-01','9999-01-01'),(80805,40000,'1987-04-11','1988-04-10'),(80805,40526,'1988-04-10','1989-04-10'),(80805,42084,'1989-04-10','1990-04-10'),(80805,44618,'1990-04-10','1991-04-10'),(80805,47774,'1991-04-10','1992-04-09'),(80805,51607,'1992-04-09','1993-04-09'),(80805,54362,'1993-04-09','1994-04-09'),(80805,55722,'1994-04-09','1995-04-09'),(80805,55544,'1995-04-09','1996-04-08'),(80805,56227,'1996-04-08','1997-04-08'),(80805,58975,'1997-04-08','1998-04-08'),(80805,60466,'1998-04-08','1999-04-08'),(80805,64448,'1999-04-08','2000-04-07'),(80805,64065,'2000-04-07','2001-04-07'),(80805,66397,'2001-04-07','2002-04-06'),(80805,66927,'2002-04-06','9999-01-01'),(80806,40000,'1996-06-06','1997-06-06'),(80806,39968,'1997-06-06','1998-06-06'),(80806,42440,'1998-06-06','1999-06-06'),(80806,42076,'1999-06-06','2000-06-05'),(80806,42280,'2000-06-05','2001-06-05'),(80806,44314,'2001-06-05','2002-06-05'),(80806,47655,'2002-06-05','9999-01-01'),(80807,40000,'1993-07-09','1994-01-09'),(80808,40000,'1986-08-10','1987-08-10'),(80808,43536,'1987-08-10','1988-08-09'),(80808,43807,'1988-08-09','1989-08-09'),(80808,45117,'1989-08-09','1990-08-09'),(80808,48009,'1990-08-09','1991-08-09'),(80808,48051,'1991-08-09','1992-08-08'),(80808,50902,'1992-08-08','1993-08-08'),(80808,54798,'1993-08-08','1994-08-08'),(80808,57322,'1994-08-08','1995-08-08'),(80808,58954,'1995-08-08','1996-08-07'),(80808,61674,'1996-08-07','1997-08-07'),(80808,62194,'1997-08-07','1998-08-07'),(80808,64770,'1998-08-07','1999-08-07'),(80808,66794,'1999-08-07','2000-08-06'),(80808,66495,'2000-08-06','2001-08-06'),(80808,66007,'2001-08-06','9999-01-01'),(80809,64587,'1989-05-25','1990-05-25'),(80809,65937,'1990-05-25','1991-05-25'),(80809,66189,'1991-05-25','1992-05-24'),(80809,66080,'1992-05-24','1993-05-24'),(80809,68679,'1993-05-24','1994-05-24'),(80809,70452,'1994-05-24','1995-05-24'),(80809,73733,'1995-05-24','1996-05-23'),(80809,77053,'1996-05-23','1997-05-23'),(80809,79201,'1997-05-23','1998-05-23'),(80809,79528,'1998-05-23','1999-05-23'),(80809,80087,'1999-05-23','2000-05-22'),(80809,81716,'2000-05-22','2001-05-22'),(80809,85783,'2001-05-22','2002-05-22'),(80809,89095,'2002-05-22','9999-01-01'),(80810,72305,'1993-07-06','1994-07-06'),(80810,74388,'1994-07-06','1995-07-06'),(80810,74850,'1995-07-06','1996-07-05'),(80810,77351,'1996-07-05','1997-07-05'),(80810,80931,'1997-07-05','1998-07-05'),(80810,84506,'1998-07-05','1999-07-05'),(80810,87077,'1999-07-05','2000-07-04'),(80810,87930,'2000-07-04','2001-07-04'),(80810,89579,'2001-07-04','2002-07-04'),(80810,92874,'2002-07-04','9999-01-01'),(80811,72787,'1986-07-25','1987-07-25'),(80811,76888,'1987-07-25','1988-07-24'),(80811,80288,'1988-07-24','1989-07-24'),(80811,83771,'1989-07-24','1990-07-24'),(80811,83656,'1990-07-24','1991-07-24'),(80811,86774,'1991-07-24','1992-07-23'),(80811,89749,'1992-07-23','1993-07-23'),(80811,93067,'1993-07-23','1994-07-23'),(80811,97452,'1994-07-23','1995-07-23'),(80811,98633,'1995-07-23','1996-07-22'),(80811,101399,'1996-07-22','1997-07-22'),(80811,104982,'1997-07-22','1998-07-22'),(80811,107201,'1998-07-22','1999-07-22'),(80811,107920,'1999-07-22','2000-07-21'),(80811,112180,'2000-07-21','2001-07-21'),(80811,112566,'2001-07-21','2002-07-21'),(80811,115087,'2002-07-21','9999-01-01'),(80812,43074,'1996-07-29','1997-07-29'),(80812,46102,'1997-07-29','1998-07-29'),(80812,49864,'1998-07-29','1999-07-29'),(80812,51890,'1999-07-29','2000-07-28'),(80812,54543,'2000-07-28','2001-07-28'),(80812,58476,'2001-07-28','2002-07-28'),(80812,60197,'2002-07-28','9999-01-01'),(80813,48706,'1986-10-05','1987-10-05'),(80813,48413,'1987-10-05','1988-10-04'),(80813,48533,'1988-10-04','1989-10-04'),(80813,50078,'1989-10-04','1990-10-04'),(80813,52388,'1990-10-04','1991-10-04'),(80813,56324,'1991-10-04','1992-10-03'),(80813,58735,'1992-10-03','1993-10-03'),(80813,61842,'1993-10-03','1994-10-03'),(80813,62156,'1994-10-03','1995-10-03'),(80813,64266,'1995-10-03','1996-10-02'),(80813,66725,'1996-10-02','1997-10-02'),(80813,67318,'1997-10-02','1998-10-02'),(80813,70705,'1998-10-02','1999-10-02'),(80813,73170,'1999-10-02','2000-10-01'),(80813,76676,'2000-10-01','2001-10-01'),(80813,79298,'2001-10-01','9999-01-01'),(80814,40000,'1996-01-03','1997-01-02'),(80814,40199,'1997-01-02','1998-01-02'),(80814,41999,'1998-01-02','1998-02-07'),(80815,76582,'1994-08-25','1995-08-25'),(80815,78800,'1995-08-25','1996-08-24'),(80815,81996,'1996-08-24','1997-08-24'),(80815,85793,'1997-08-24','1998-08-24'),(80815,90257,'1998-08-24','1999-08-24'),(80815,92969,'1999-08-24','2000-08-23'),(80815,93999,'2000-08-23','2001-08-23'),(80815,93751,'2001-08-23','9999-01-01'),(80816,51498,'1993-11-11','1994-11-11'),(80816,54090,'1994-11-11','1995-11-11'),(80816,56164,'1995-11-11','1996-11-10'),(80816,57636,'1996-11-10','1997-11-10'),(80816,57963,'1997-11-10','1998-11-10'),(80816,60942,'1998-11-10','1999-11-10'),(80816,60544,'1999-11-10','2000-11-09'),(80816,62114,'2000-11-09','2001-11-09'),(80816,66025,'2001-11-09','9999-01-01'),(80817,40507,'1994-06-04','1995-06-04'),(80817,44299,'1995-06-04','1996-06-03'),(80817,46974,'1996-06-03','1997-06-03'),(80817,49405,'1997-06-03','1998-06-03'),(80817,52882,'1998-06-03','1999-06-03'),(80817,52916,'1999-06-03','2000-06-02'),(80817,54565,'2000-06-02','2001-06-02'),(80817,56404,'2001-06-02','2002-06-02'),(80817,60041,'2002-06-02','9999-01-01'),(80818,46152,'1991-11-30','1992-11-29'),(80818,45959,'1992-11-29','1993-11-29'),(80818,45630,'1993-11-29','1994-11-29'),(80818,49660,'1994-11-29','1995-11-29'),(80818,52830,'1995-11-29','1996-11-28'),(80818,57244,'1996-11-28','1997-11-28'),(80818,57853,'1997-11-28','1998-11-28'),(80818,60501,'1998-11-28','1999-11-28'),(80818,64058,'1999-11-28','2000-11-27'),(80818,67892,'2000-11-27','2001-11-27'),(80818,67475,'2001-11-27','9999-01-01'),(80819,47949,'1990-04-20','1991-04-20'),(80819,50093,'1991-04-20','1992-04-19'),(80819,54239,'1992-04-19','1993-04-19'),(80819,54622,'1993-04-19','1994-04-19'),(80819,55320,'1994-04-19','1995-04-19'),(80819,57646,'1995-04-19','1996-04-18'),(80819,58721,'1996-04-18','1997-04-18'),(80819,60894,'1997-04-18','1998-04-18'),(80819,61606,'1998-04-18','1999-04-18'),(80819,61931,'1999-04-18','2000-04-17'),(80819,61867,'2000-04-17','2001-04-17'),(80819,61444,'2001-04-17','2002-04-17'),(80819,61728,'2002-04-17','9999-01-01'),(80820,40000,'1987-07-06','1988-07-05'),(80820,43975,'1988-07-05','1989-07-05'),(80820,45491,'1989-07-05','1990-07-05'),(80820,47538,'1990-07-05','1991-07-05'),(80820,48908,'1991-07-05','1992-07-04'),(80820,49420,'1992-07-04','1993-07-04'),(80820,50035,'1993-07-04','1994-07-04'),(80820,54534,'1994-07-04','1995-07-04'),(80820,54623,'1995-07-04','1996-07-03'),(80820,59110,'1996-07-03','1997-07-03'),(80820,59197,'1997-07-03','1998-07-03'),(80820,61159,'1998-07-03','1999-07-03'),(80820,65262,'1999-07-03','2000-07-02'),(80820,69348,'2000-07-02','2001-07-02'),(80820,70095,'2001-07-02','2002-07-02'),(80820,73434,'2002-07-02','9999-01-01'),(80821,59674,'1986-05-19','1987-05-19'),(80821,61810,'1987-05-19','1988-05-18'),(80821,62098,'1988-05-18','1989-05-18'),(80821,64825,'1989-05-18','1990-05-18'),(80821,64790,'1990-05-18','1991-05-18'),(80821,65538,'1991-05-18','1992-05-17'),(80821,69439,'1992-05-17','1993-05-17'),(80821,69641,'1993-05-17','1994-05-17'),(80821,71708,'1994-05-17','1995-05-17'),(80821,71650,'1995-05-17','1996-05-16'),(80821,72782,'1996-05-16','1997-05-16'),(80821,76904,'1997-05-16','1998-05-16'),(80821,78295,'1998-05-16','1999-05-16'),(80821,82723,'1999-05-16','2000-05-15'),(80821,86918,'2000-05-15','2001-05-15'),(80821,88687,'2001-05-15','2002-05-15'),(80821,89713,'2002-05-15','9999-01-01'),(80822,65086,'1986-01-24','1986-12-03'),(80823,108686,'1985-02-26','1986-02-26'),(80823,110351,'1986-02-26','1987-02-26'),(80823,114777,'1987-02-26','1988-02-26'),(80823,117238,'1988-02-26','1989-02-25'),(80823,121133,'1989-02-25','1990-02-25'),(80823,122001,'1990-02-25','1991-02-25'),(80823,123532,'1991-02-25','1992-02-25'),(80823,124276,'1992-02-25','1993-02-24'),(80823,128724,'1993-02-24','1994-02-24'),(80823,132964,'1994-02-24','1995-02-24'),(80823,136836,'1995-02-24','1996-02-24'),(80823,138548,'1996-02-24','1997-02-23'),(80823,142438,'1997-02-23','1998-02-23'),(80823,145077,'1998-02-23','1999-02-23'),(80823,146222,'1999-02-23','2000-02-23'),(80823,149140,'2000-02-23','2001-02-22'),(80823,151768,'2001-02-22','2002-02-22'),(80823,154459,'2002-02-22','9999-01-01'),(80824,65386,'1999-02-28','1999-07-03'),(80825,40000,'1991-12-25','1992-12-24'),(80825,42439,'1992-12-24','1993-12-24'),(80825,45924,'1993-12-24','1994-12-24'),(80825,45630,'1994-12-24','1995-12-24'),(80825,46807,'1995-12-24','1996-12-23'),(80825,51175,'1996-12-23','1997-12-23'),(80825,54806,'1997-12-23','1998-12-23'),(80825,57520,'1998-12-23','1999-12-23'),(80825,57659,'1999-12-23','2000-12-22'),(80825,58615,'2000-12-22','2001-12-22'),(80825,60389,'2001-12-22','9999-01-01'),(80826,40000,'1992-08-16','1993-08-16'),(80826,43037,'1993-08-16','1994-08-16'),(80826,45755,'1994-08-16','1995-08-16'),(80826,49748,'1995-08-16','1996-08-15'),(80826,51587,'1996-08-15','1997-08-15'),(80826,51879,'1997-08-15','1998-08-15'),(80826,52131,'1998-08-15','1999-08-15'),(80826,51928,'1999-08-15','2000-08-14'),(80826,52055,'2000-08-14','2001-08-14'),(80826,53604,'2001-08-14','9999-01-01'),(80827,62413,'1999-04-20','2000-04-19'),(80827,62901,'2000-04-19','2001-04-19'),(80827,63655,'2001-04-19','2002-04-19'),(80827,68005,'2002-04-19','9999-01-01'),(80828,41451,'1993-05-30','1994-05-30'),(80828,41698,'1994-05-30','1995-05-30'),(80828,41787,'1995-05-30','1996-05-29'),(80828,44277,'1996-05-29','1997-05-29'),(80828,46334,'1997-05-29','1998-05-29'),(80828,48012,'1998-05-29','1999-05-29'),(80828,49791,'1999-05-29','2000-05-28'),(80828,50086,'2000-05-28','2001-05-28'),(80828,51744,'2001-05-28','2002-05-28'),(80828,53365,'2002-05-28','9999-01-01'),(80829,48310,'1994-03-07','1995-03-07'),(80829,50916,'1995-03-07','1996-03-06'),(80829,52130,'1996-03-06','1997-03-06'),(80829,53859,'1997-03-06','1998-03-06'),(80829,55858,'1998-03-06','1999-03-06'),(80829,55615,'1999-03-06','2000-03-05'),(80829,56894,'2000-03-05','2001-03-05'),(80829,59959,'2001-03-05','2002-03-05'),(80829,62326,'2002-03-05','9999-01-01'),(80830,64208,'1987-04-16','1988-04-15'),(80830,68521,'1988-04-15','1989-04-15'),(80830,69016,'1989-04-15','1990-04-15'),(80830,72250,'1990-04-15','1991-04-15'),(80830,75965,'1991-04-15','1992-02-18'),(80831,40000,'1991-05-24','1992-05-23'),(80831,41135,'1992-05-23','1993-05-23'),(80831,42674,'1993-05-23','1994-05-23'),(80831,42668,'1994-05-23','1995-05-23'),(80831,43953,'1995-05-23','1996-05-22'),(80831,43745,'1996-05-22','1997-05-22'),(80831,45336,'1997-05-22','1998-05-22'),(80831,48336,'1998-05-22','1999-05-22'),(80831,49452,'1999-05-22','2000-05-21'),(80831,51511,'2000-05-21','2001-05-21'),(80831,51905,'2001-05-21','2002-05-21'),(80831,54600,'2002-05-21','9999-01-01'),(80832,47584,'1985-09-23','1986-09-23'),(80832,48109,'1986-09-23','1987-09-23'),(80832,49211,'1987-09-23','1988-09-22'),(80832,50564,'1988-09-22','1989-09-22'),(80832,51699,'1989-09-22','1990-09-22'),(80832,52777,'1990-09-22','1991-09-22'),(80832,53600,'1991-09-22','1992-09-21'),(80832,55157,'1992-09-21','1993-09-21'),(80832,56904,'1993-09-21','1994-09-21'),(80832,60320,'1994-09-21','1995-09-21'),(80832,61602,'1995-09-21','1996-09-20'),(80832,62174,'1996-09-20','1997-09-20'),(80832,65934,'1997-09-20','1997-10-01'),(80833,56899,'1985-07-13','1986-07-13'),(80833,58844,'1986-07-13','1987-07-13'),(80833,61128,'1987-07-13','1988-07-12'),(80833,63377,'1988-07-12','1989-07-12'),(80833,65414,'1989-07-12','1990-07-12'),(80833,68960,'1990-07-12','1991-07-12'),(80833,71405,'1991-07-12','1992-07-11'),(80833,74500,'1992-07-11','1993-07-11'),(80833,74127,'1993-07-11','1994-07-11'),(80833,77496,'1994-07-11','1995-07-11'),(80833,77575,'1995-07-11','1996-07-10'),(80833,78006,'1996-07-10','1997-07-10'),(80833,81164,'1997-07-10','1998-07-10'),(80833,83478,'1998-07-10','1999-07-10'),(80833,83699,'1999-07-10','2000-07-09'),(80833,86905,'2000-07-09','2001-07-09'),(80833,87482,'2001-07-09','2002-07-09'),(80833,87419,'2002-07-09','9999-01-01'),(80834,63749,'1986-10-28','1987-10-28'),(80834,67772,'1987-10-28','1988-10-27'),(80834,71063,'1988-10-27','1989-10-27'),(80834,72442,'1989-10-27','1990-10-27'),(80834,75858,'1990-10-27','1991-10-27'),(80834,78355,'1991-10-27','1992-10-26'),(80834,78423,'1992-10-26','1993-10-26'),(80834,80061,'1993-10-26','1994-10-26'),(80834,82741,'1994-10-26','1995-10-26'),(80834,84021,'1995-10-26','1996-10-25'),(80834,85405,'1996-10-25','1997-10-25'),(80834,85036,'1997-10-25','1998-10-25'),(80834,88986,'1998-10-25','1999-10-25'),(80834,90729,'1999-10-25','2000-10-24'),(80834,94957,'2000-10-24','2001-10-24'),(80834,97764,'2001-10-24','9999-01-01'),(80835,63227,'1991-06-12','1992-06-11'),(80835,67009,'1992-06-11','1993-06-11'),(80835,68195,'1993-06-11','1994-06-11'),(80835,72271,'1994-06-11','1995-06-11'),(80835,75434,'1995-06-11','1996-06-10'),(80835,78562,'1996-06-10','1997-06-10'),(80835,79929,'1997-06-10','1998-06-10'),(80835,82386,'1998-06-10','1999-06-10'),(80835,83216,'1999-06-10','2000-06-09'),(80835,84300,'2000-06-09','2001-06-09'),(80835,84137,'2001-06-09','2002-06-09'),(80835,87299,'2002-06-09','9999-01-01'),(80836,54364,'1996-09-01','1997-09-01'),(80836,54194,'1997-09-01','1998-09-01'),(80836,54965,'1998-09-01','1999-09-01'),(80836,57831,'1999-09-01','2000-08-31'),(80836,61286,'2000-08-31','2001-08-31'),(80836,61803,'2001-08-31','9999-01-01'),(80837,90827,'1990-07-19','1991-07-19'),(80837,91021,'1991-07-19','1992-07-18'),(80837,92817,'1992-07-18','1993-07-18'),(80837,95656,'1993-07-18','1994-07-18'),(80837,95800,'1994-07-18','1995-07-18'),(80837,99872,'1995-07-18','1996-07-17'),(80837,101623,'1996-07-17','1997-07-17'),(80837,104794,'1997-07-17','1998-07-17'),(80837,106200,'1998-07-17','1999-07-17'),(80837,109517,'1999-07-17','2000-07-16'),(80837,112059,'2000-07-16','2001-07-16'),(80837,112457,'2001-07-16','2002-07-16'),(80837,116006,'2002-07-16','9999-01-01'),(80838,68639,'1988-08-28','1989-08-28'),(80838,70945,'1989-08-28','1990-08-28'),(80838,72423,'1990-08-28','1991-08-28'),(80838,72211,'1991-08-28','1992-08-27'),(80838,74022,'1992-08-27','1993-08-27'),(80838,74121,'1993-08-27','1994-08-27'),(80838,75637,'1994-08-27','1995-08-27'),(80838,78930,'1995-08-27','1996-08-26'),(80838,82509,'1996-08-26','1997-08-26'),(80838,82987,'1997-08-26','1998-08-26'),(80838,83878,'1998-08-26','1999-08-26'),(80838,83475,'1999-08-26','2000-08-25'),(80838,87048,'2000-08-25','2001-08-25'),(80838,89159,'2001-08-25','9999-01-01'),(80839,65099,'1989-02-07','1990-02-07'),(80839,66981,'1990-02-07','1991-02-07'),(80839,71459,'1991-02-07','1992-02-07'),(80839,72294,'1992-02-07','1993-02-06'),(80839,76368,'1993-02-06','1994-02-06'),(80839,78264,'1994-02-06','1995-02-06'),(80839,79599,'1995-02-06','1996-02-06'),(80839,81647,'1996-02-06','1997-02-05'),(80839,85403,'1997-02-05','1998-02-05'),(80839,89773,'1998-02-05','1999-02-05'),(80839,93936,'1999-02-05','2000-02-05'),(80839,97874,'2000-02-05','2001-02-04'),(80839,101288,'2001-02-04','2002-02-04'),(80839,101653,'2002-02-04','9999-01-01'),(80840,40000,'1988-09-21','1989-09-21'),(80840,42709,'1989-09-21','1990-09-21'),(80840,44851,'1990-09-21','1991-09-21'),(80840,48578,'1991-09-21','1992-09-20'),(80840,52380,'1992-09-20','1993-09-20'),(80840,54755,'1993-09-20','1994-09-20'),(80840,54661,'1994-09-20','1995-09-20'),(80840,56948,'1995-09-20','1996-09-19'),(80840,56459,'1996-09-19','1997-09-19'),(80840,60606,'1997-09-19','1998-09-19'),(80840,63055,'1998-09-19','1999-09-19'),(80840,65368,'1999-09-19','2000-09-18'),(80840,68543,'2000-09-18','2001-09-18'),(80840,71513,'2001-09-18','9999-01-01'),(80841,40000,'1995-10-17','1996-10-16'),(80841,41623,'1996-10-16','1997-04-09'),(80842,55019,'1992-01-26','1993-01-25'),(80842,56847,'1993-01-25','1994-01-25'),(80842,58056,'1994-01-25','1995-01-25'),(80842,59108,'1995-01-25','1996-01-25'),(80842,59882,'1996-01-25','1997-01-24'),(80842,61035,'1997-01-24','1998-01-24'),(80842,62455,'1998-01-24','1999-01-24'),(80842,63450,'1999-01-24','2000-01-24'),(80842,64765,'2000-01-24','2001-01-23'),(80842,66626,'2001-01-23','2002-01-23'),(80842,68645,'2002-01-23','9999-01-01'),(80843,61765,'1998-08-22','1999-08-22'),(80843,63821,'1999-08-22','2000-08-21'),(80843,64434,'2000-08-21','2001-08-21'),(80843,67707,'2001-08-21','9999-01-01'),(80844,40000,'1986-01-29','1987-01-29'),(80844,42176,'1987-01-29','1988-01-29'),(80844,43717,'1988-01-29','1989-01-28'),(80844,43940,'1989-01-28','1990-01-28'),(80844,47083,'1990-01-28','1991-01-28'),(80844,48960,'1991-01-28','1992-01-28'),(80844,51035,'1992-01-28','1993-01-27'),(80844,55410,'1993-01-27','1994-01-27'),(80844,57880,'1994-01-27','1995-01-27'),(80844,60100,'1995-01-27','1996-01-27'),(80844,64588,'1996-01-27','1997-01-26'),(80844,65484,'1997-01-26','1998-01-26'),(80844,65711,'1998-01-26','1999-01-26'),(80844,65434,'1999-01-26','2000-01-26'),(80844,65576,'2000-01-26','2001-01-25'),(80844,65987,'2001-01-25','2002-01-25'),(80844,68384,'2002-01-25','9999-01-01'),(80845,55087,'1986-12-24','1987-12-24'),(80845,59482,'1987-12-24','1988-12-23'),(80845,60250,'1988-12-23','1989-12-23'),(80845,60021,'1989-12-23','1990-12-23'),(80845,60927,'1990-12-23','1991-12-23'),(80845,62449,'1991-12-23','1992-12-22'),(80845,65789,'1992-12-22','1993-12-22'),(80845,67919,'1993-12-22','1994-12-22'),(80845,69829,'1994-12-22','1995-12-22'),(80845,71003,'1995-12-22','1996-12-21'),(80845,73069,'1996-12-21','1997-12-21'),(80845,77048,'1997-12-21','1998-12-21'),(80845,81482,'1998-12-21','1999-12-21'),(80845,83916,'1999-12-21','2000-12-20'),(80845,88217,'2000-12-20','2001-12-20'),(80845,92000,'2001-12-20','9999-01-01'),(80846,43670,'1995-05-16','1996-05-15'),(80846,43200,'1996-05-15','1997-05-15'),(80846,44383,'1997-05-15','1998-05-15'),(80846,46472,'1998-05-15','1999-05-15'),(80846,49009,'1999-05-15','2000-05-14'),(80846,50995,'2000-05-14','2001-05-14'),(80846,52117,'2001-05-14','2002-05-14'),(80846,53203,'2002-05-14','9999-01-01'),(80847,58207,'1998-02-04','1999-02-04'),(80847,61889,'1999-02-04','2000-02-04'),(80847,62969,'2000-02-04','2001-02-03'),(80847,65315,'2001-02-03','2002-02-03'),(80847,69111,'2002-02-03','9999-01-01'),(80848,85554,'1998-01-24','1999-01-24'),(80848,88922,'1999-01-24','1999-02-03'),(80849,43129,'1985-07-19','1986-07-19'),(80849,47194,'1986-07-19','1987-07-19'),(80849,47626,'1987-07-19','1988-07-18'),(80849,52061,'1988-07-18','1989-07-18'),(80849,53993,'1989-07-18','1990-07-18'),(80849,54843,'1990-07-18','1991-07-18'),(80849,56318,'1991-07-18','1992-07-17'),(80849,59552,'1992-07-17','1993-07-17'),(80849,63375,'1993-07-17','1994-07-17'),(80849,64193,'1994-07-17','1995-07-17'),(80849,64121,'1995-07-17','1996-07-16'),(80849,67786,'1996-07-16','1997-07-16'),(80849,68746,'1997-07-16','1998-07-16'),(80849,71605,'1998-07-16','1999-07-16'),(80849,73041,'1999-07-16','2000-07-15'),(80849,74932,'2000-07-15','2001-07-15'),(80849,78532,'2001-07-15','2002-07-15'),(80849,80980,'2002-07-15','9999-01-01'),(80850,55815,'1995-04-16','1996-04-15'),(80850,57847,'1996-04-15','1997-04-15'),(80850,61596,'1997-04-15','1998-04-15'),(80850,65000,'1998-04-15','1999-04-15'),(80850,65046,'1999-04-15','2000-04-14'),(80850,68305,'2000-04-14','2001-04-14'),(80850,68985,'2001-04-14','2002-04-14'),(80850,69283,'2002-04-14','9999-01-01'),(80851,40000,'1988-09-29','1989-09-29'),(80851,43206,'1989-09-29','1990-09-29'),(80851,42955,'1990-09-29','1991-09-29'),(80851,45281,'1991-09-29','1992-09-28'),(80851,48428,'1992-09-28','1993-09-28'),(80851,48909,'1993-09-28','1994-09-28'),(80851,50698,'1994-09-28','1995-09-28'),(80851,50680,'1995-09-28','1996-09-27'),(80851,54638,'1996-09-27','1997-09-27'),(80851,58298,'1997-09-27','1998-09-27'),(80851,58513,'1998-09-27','1999-09-27'),(80851,60180,'1999-09-27','2000-09-26'),(80851,61749,'2000-09-26','2001-09-26'),(80851,62669,'2001-09-26','9999-01-01'),(80852,66650,'1988-10-30','1989-10-29'),(80852,66402,'1989-10-29','1990-10-29'),(80852,67765,'1990-10-29','1991-10-29'),(80852,71098,'1991-10-29','1992-10-28'),(80852,73273,'1992-10-28','1993-10-29'),(80852,72838,'1993-10-29','1994-10-29'),(80852,74718,'1994-10-29','1995-10-29'),(80852,77012,'1995-10-29','1996-10-27'),(80852,81299,'1996-10-27','1997-10-27'),(80852,82657,'1997-10-27','1998-10-27'),(80852,85541,'1998-10-27','1999-10-28'),(80852,88306,'1999-10-28','2000-10-27'),(80852,91159,'2000-10-27','2001-10-27'),(80852,92005,'2001-10-27','9999-01-01'),(80853,56618,'1990-05-10','1991-05-10'),(80853,59471,'1991-05-10','1992-05-09'),(80853,63470,'1992-05-09','1993-05-09'),(80853,67388,'1993-05-09','1994-05-09'),(80853,70164,'1994-05-09','1995-05-09'),(80853,71289,'1995-05-09','1996-05-08'),(80853,71159,'1996-05-08','1997-05-08'),(80853,74519,'1997-05-08','1998-05-08'),(80853,77497,'1998-05-08','1999-05-08'),(80853,81215,'1999-05-08','2000-05-07'),(80853,83296,'2000-05-07','2001-05-07'),(80853,86946,'2001-05-07','2002-05-07'),(80853,90075,'2002-05-07','9999-01-01'),(80854,40000,'1990-04-10','1991-04-10'),(80854,44344,'1991-04-10','1992-04-09'),(80854,44792,'1992-04-09','1993-04-09'),(80854,47147,'1993-04-09','1994-04-09'),(80854,47130,'1994-04-09','1995-04-09'),(80854,46984,'1995-04-09','1996-04-08'),(80854,48213,'1996-04-08','1997-04-08'),(80854,52293,'1997-04-08','1998-04-08'),(80854,53140,'1998-04-08','1999-04-08'),(80854,55531,'1999-04-08','2000-04-07'),(80854,58831,'2000-04-07','2001-04-07'),(80854,61305,'2001-04-07','2002-04-06'),(80854,62297,'2002-04-06','9999-01-01'),(80855,40000,'1992-08-10','1993-08-10'),(80855,43691,'1993-08-10','1994-08-10'),(80855,45907,'1994-08-10','1995-08-10'),(80855,47491,'1995-08-10','1996-08-09'),(80855,48988,'1996-08-09','1997-08-09'),(80855,49273,'1997-08-09','1998-08-09'),(80855,53137,'1998-08-09','1999-08-09'),(80855,54229,'1999-08-09','2000-08-08'),(80855,56979,'2000-08-08','2001-08-08'),(80855,58830,'2001-08-08','2001-10-12'),(80856,71688,'1993-12-05','1994-12-05'),(80856,74116,'1994-12-05','1995-12-05'),(80856,77040,'1995-12-05','1996-12-04'),(80856,81507,'1996-12-04','1997-12-04'),(80856,85105,'1997-12-04','1998-12-04'),(80856,86974,'1998-12-04','1999-12-04'),(80856,89270,'1999-12-04','2000-12-03'),(80856,91889,'2000-12-03','2001-12-03'),(80856,94253,'2001-12-03','9999-01-01'),(80857,40000,'1988-07-29','1989-07-29'),(80857,40986,'1989-07-29','1990-07-29'),(80857,40508,'1990-07-29','1991-07-29'),(80857,42607,'1991-07-29','1992-07-28'),(80857,42639,'1992-07-28','1993-07-28'),(80857,47040,'1993-07-28','1994-07-28'),(80857,46839,'1994-07-28','1995-07-28'),(80857,48149,'1995-07-28','1996-07-27'),(80857,50174,'1996-07-27','1997-07-27'),(80857,50623,'1997-07-27','1998-07-27'),(80857,52372,'1998-07-27','1999-07-27'),(80857,53505,'1999-07-27','2000-07-26'),(80857,56354,'2000-07-26','2001-07-26'),(80857,58450,'2001-07-26','2002-07-26'),(80857,60182,'2002-07-26','9999-01-01'),(80858,40000,'1989-01-30','1990-01-30'),(80858,40832,'1990-01-30','1991-01-30'),(80858,40948,'1991-01-30','1992-01-30'),(80858,44398,'1992-01-30','1993-01-29'),(80858,44174,'1993-01-29','1994-01-29'),(80858,46782,'1994-01-29','1995-01-29'),(80858,49810,'1995-01-29','1996-01-29'),(80858,52156,'1996-01-29','1997-01-28'),(80858,51694,'1997-01-28','1998-01-28'),(80858,56102,'1998-01-28','1999-01-28'),(80858,57141,'1999-01-28','2000-01-28'),(80858,60928,'2000-01-28','2001-01-27'),(80858,64796,'2001-01-27','2002-01-27'),(80858,67330,'2002-01-27','9999-01-01'),(80859,76924,'1989-10-05','1990-10-05'),(80859,80238,'1990-10-05','1991-10-05'),(80859,79959,'1991-10-05','1992-10-04'),(80859,84372,'1992-10-04','1993-10-04'),(80859,85704,'1993-10-04','1994-10-04'),(80859,85328,'1994-10-04','1995-10-04'),(80859,88101,'1995-10-04','1996-10-03'),(80859,91262,'1996-10-03','1997-10-03'),(80859,93249,'1997-10-03','1998-10-03'),(80859,96788,'1998-10-03','1999-10-03'),(80859,96814,'1999-10-03','2000-10-02'),(80859,97825,'2000-10-02','2001-10-02'),(80859,98829,'2001-10-02','9999-01-01'),(80860,40834,'1999-04-23','2000-04-22'),(80860,44960,'2000-04-22','2001-04-22'),(80860,47880,'2001-04-22','2002-04-22'),(80860,51147,'2002-04-22','9999-01-01'),(80861,41829,'1998-06-26','1999-06-26'),(80861,43304,'1999-06-26','2000-04-29'),(80862,62569,'1989-06-11','1990-06-11'),(80862,65435,'1990-06-11','1991-06-11'),(80862,66093,'1991-06-11','1992-06-10'),(80862,70450,'1992-06-10','1993-06-10'),(80862,72108,'1993-06-10','1994-06-10'),(80862,75300,'1994-06-10','1995-06-10'),(80862,77510,'1995-06-10','1996-06-09'),(80862,81819,'1996-06-09','1997-06-09'),(80862,82508,'1997-06-09','1998-06-09'),(80862,83357,'1998-06-09','1999-06-09'),(80862,84569,'1999-06-09','2000-06-08'),(80862,86755,'2000-06-08','2001-06-08'),(80862,87234,'2001-06-08','2002-06-08'),(80862,91532,'2002-06-08','9999-01-01'),(80863,40000,'1994-01-07','1994-01-07'),(80864,77882,'1989-01-08','1990-01-08'),(80864,81439,'1990-01-08','1991-01-08'),(80864,83623,'1991-01-08','1992-01-08'),(80864,84621,'1992-01-08','1993-01-07'),(80864,85077,'1993-01-07','1994-01-07'),(80864,89556,'1994-01-07','1995-01-07'),(80864,90722,'1995-01-07','1996-01-07'),(80864,93856,'1996-01-07','1997-01-06'),(80864,96309,'1997-01-06','1998-01-06'),(80864,96536,'1998-01-06','1999-01-06'),(80864,98692,'1999-01-06','2000-01-06'),(80864,103014,'2000-01-06','2000-01-06'),(80865,53033,'1985-06-17','1986-06-17'),(80865,55473,'1986-06-17','1987-06-17'),(80865,59772,'1987-06-17','1988-06-16'),(80865,61475,'1988-06-16','1989-06-16'),(80865,63409,'1989-06-16','1990-06-16'),(80865,67571,'1990-06-16','1991-06-16'),(80865,71840,'1991-06-16','1992-06-15'),(80865,71961,'1992-06-15','1993-06-15'),(80865,75170,'1993-06-15','1994-06-15'),(80865,76892,'1994-06-15','1995-06-15'),(80865,79806,'1995-06-15','1996-06-14'),(80865,82094,'1996-06-14','1997-06-14'),(80865,85224,'1997-06-14','1998-06-14'),(80865,88158,'1998-06-14','1999-06-14'),(80865,89437,'1999-06-14','2000-06-13'),(80865,92529,'2000-06-13','2001-06-13'),(80865,95801,'2001-06-13','2002-06-13'),(80865,98460,'2002-06-13','9999-01-01'),(80866,58307,'1998-11-30','1999-11-30'),(80866,60064,'1999-11-30','2000-11-29'),(80866,60666,'2000-11-29','2001-11-29'),(80866,60728,'2001-11-29','9999-01-01'),(80867,65903,'1999-12-23','2000-12-22'),(80867,69757,'2000-12-22','2001-12-22'),(80867,70776,'2001-12-22','9999-01-01'),(80868,96459,'1995-07-26','1996-07-25'),(80868,98236,'1996-07-25','1997-07-25'),(80868,98551,'1997-07-25','1998-07-25'),(80868,99900,'1998-07-25','1999-07-25'),(80868,100771,'1999-07-25','2000-07-24'),(80868,100590,'2000-07-24','2001-07-24'),(80868,100764,'2001-07-24','2002-07-24'),(80868,101744,'2002-07-24','9999-01-01'),(80869,40000,'1991-07-08','1992-07-07'),(80869,39718,'1992-07-07','1993-07-07'),(80869,44019,'1993-07-07','1994-07-07'),(80869,44799,'1994-07-07','1995-07-07'),(80869,49179,'1995-07-07','1996-07-06'),(80869,52521,'1996-07-06','1997-07-06'),(80869,52359,'1997-07-06','1998-07-06'),(80869,52465,'1998-07-06','1999-07-06'),(80869,55053,'1999-07-06','2000-07-05'),(80869,56142,'2000-07-05','2001-07-05'),(80869,57555,'2001-07-05','2002-07-05'),(80869,57925,'2002-07-05','9999-01-01'),(80870,58236,'1986-05-03','1987-05-03'),(80870,57883,'1987-05-03','1988-05-02'),(80870,60357,'1988-05-02','1989-05-02'),(80870,64724,'1989-05-02','1990-05-02'),(80870,69106,'1990-05-02','1991-05-02'),(80870,69651,'1991-05-02','1992-05-01'),(80870,74010,'1992-05-01','1993-05-01'),(80870,73783,'1993-05-01','1994-05-01'),(80870,75756,'1994-05-01','1995-05-01'),(80870,76905,'1995-05-01','1996-01-29'),(80871,71925,'1996-06-23','1997-06-23'),(80871,72506,'1997-06-23','1998-06-23'),(80871,73612,'1998-06-23','1999-06-23'),(80871,78011,'1999-06-23','2000-06-22'),(80871,79319,'2000-06-22','2001-06-22'),(80871,83215,'2001-06-22','2002-06-22'),(80871,84345,'2002-06-22','9999-01-01'),(80872,46234,'1985-06-27','1986-06-27'),(80872,46458,'1986-06-27','1987-06-27'),(80872,47349,'1987-06-27','1988-06-26'),(80872,46969,'1988-06-26','1989-06-26'),(80872,50421,'1989-06-26','1990-06-26'),(80872,51154,'1990-06-26','1991-06-26'),(80872,53498,'1991-06-26','1992-06-25'),(80872,54675,'1992-06-25','1993-06-25'),(80872,56164,'1993-06-25','1994-06-25'),(80872,57524,'1994-06-25','1995-06-25'),(80872,59839,'1995-06-25','1996-06-24'),(80872,59876,'1996-06-24','1997-06-24'),(80872,63332,'1997-06-24','1998-06-24'),(80872,66318,'1998-06-24','1999-06-24'),(80872,70283,'1999-06-24','2000-06-23'),(80872,71493,'2000-06-23','2001-06-23'),(80872,72082,'2001-06-23','2002-06-23'),(80872,75263,'2002-06-23','9999-01-01'),(80873,100843,'1987-08-26','1988-08-25'),(80873,101718,'1988-08-25','1989-08-25'),(80873,102278,'1989-08-25','1990-08-25'),(80873,104251,'1990-08-25','1991-08-25'),(80873,106913,'1991-08-25','1992-08-24'),(80873,109784,'1992-08-24','1993-08-24'),(80873,111444,'1993-08-24','1994-08-24'),(80873,114727,'1994-08-24','1995-08-24'),(80873,116006,'1995-08-24','1996-08-23'),(80873,119666,'1996-08-23','1997-08-23'),(80873,122488,'1997-08-23','1998-08-23'),(80873,125710,'1998-08-23','1999-08-23'),(80873,126534,'1999-08-23','2000-08-22'),(80873,126435,'2000-08-22','2001-08-22'),(80873,130695,'2001-08-22','9999-01-01'),(80874,84594,'1987-06-28','1987-11-27'),(80875,47537,'1996-05-10','1997-05-10'),(80875,48181,'1997-05-10','1998-05-10'),(80875,52041,'1998-05-10','1999-05-10'),(80875,53267,'1999-05-10','2000-05-09'),(80875,54265,'2000-05-09','2001-05-09'),(80875,56477,'2001-05-09','2002-05-09'),(80875,59974,'2002-05-09','9999-01-01'),(80876,41403,'1998-04-06','1999-04-06'),(80876,42179,'1999-04-06','2000-04-05'),(80876,46479,'2000-04-05','2001-04-05'),(80876,46363,'2001-04-05','2002-04-04'),(80876,50163,'2002-04-04','9999-01-01'),(80877,40000,'1992-06-18','1993-06-18'),(80877,41001,'1993-06-18','1994-06-18'),(80877,43904,'1994-06-18','1995-06-18'),(80877,43642,'1995-06-18','1996-06-17'),(80877,47717,'1996-06-17','1997-06-17'),(80877,47563,'1997-06-17','1998-06-17'),(80877,47800,'1998-06-17','1999-06-17'),(80877,51210,'1999-06-17','2000-06-16'),(80877,53984,'2000-06-16','2001-06-16'),(80877,56926,'2001-06-16','2002-06-16'),(80877,57125,'2002-06-16','9999-01-01'),(80878,64484,'1987-08-05','1988-08-04'),(80878,65383,'1988-08-04','1989-08-04'),(80878,68602,'1989-08-04','1990-08-04'),(80878,71712,'1990-08-04','1991-08-04'),(80878,73447,'1991-08-04','1992-08-03'),(80878,77069,'1992-08-03','1993-08-03'),(80878,80664,'1993-08-03','1994-08-03'),(80878,84962,'1994-08-03','1995-08-03'),(80878,86620,'1995-08-03','1996-08-02'),(80878,90986,'1996-08-02','1997-08-02'),(80878,93951,'1997-08-02','1998-08-02'),(80878,96986,'1998-08-02','1999-08-02'),(80878,97675,'1999-08-02','2000-08-01'),(80878,98922,'2000-08-01','2001-08-01'),(80878,102026,'2001-08-01','2002-08-01'),(80878,103699,'2002-08-01','9999-01-01'),(80879,50439,'1994-08-11','1995-08-11'),(80879,50076,'1995-08-11','1996-08-10'),(80879,50899,'1996-08-10','1997-08-10'),(80879,53960,'1997-08-10','1998-08-10'),(80879,57891,'1998-08-10','1999-08-10'),(80879,58915,'1999-08-10','2000-08-09'),(80879,60242,'2000-08-09','2001-08-09'),(80879,64491,'2001-08-09','9999-01-01'),(80880,40000,'1997-12-22','1998-12-22'),(80880,39732,'1998-12-22','1999-07-19'),(80881,40000,'1999-12-25','2000-12-24'),(80881,41216,'2000-12-24','2001-11-16'),(80882,60594,'1991-04-05','1992-04-04'),(80882,60915,'1992-04-04','1993-04-04'),(80882,64654,'1993-04-04','1994-04-04'),(80882,67580,'1994-04-04','1995-04-04'),(80882,71899,'1995-04-04','1996-04-03'),(80882,74077,'1996-04-03','1997-04-03'),(80882,76261,'1997-04-03','1998-04-03'),(80882,78502,'1998-04-03','1999-04-03'),(80882,80148,'1999-04-03','2000-04-02'),(80882,84636,'2000-04-02','2001-04-02'),(80882,85073,'2001-04-02','2002-04-02'),(80882,87844,'2002-04-02','9999-01-01'),(80883,45750,'1997-05-02','1998-05-02'),(80883,45328,'1998-05-02','1999-05-02'),(80883,49218,'1999-05-02','2000-05-01'),(80883,49759,'2000-05-01','2001-05-01'),(80883,52051,'2001-05-01','2002-05-01'),(80883,56108,'2002-05-01','9999-01-01'),(80884,42925,'1995-06-28','1996-06-27'),(80884,43717,'1996-06-27','1997-06-27'),(80884,45909,'1997-06-27','1998-06-27'),(80884,49953,'1998-06-27','1999-06-27'),(80884,51619,'1999-06-27','2000-06-26'),(80884,55849,'2000-06-26','2001-06-26'),(80884,56045,'2001-06-26','2002-06-26'),(80884,55946,'2002-06-26','9999-01-01'),(80885,66711,'1988-12-07','1989-12-07'),(80885,67302,'1989-12-07','1990-12-07'),(80885,69638,'1990-12-07','1991-12-07'),(80885,71337,'1991-12-07','1992-12-06'),(80885,71810,'1992-12-06','1993-12-06'),(80885,76045,'1993-12-06','1994-12-06'),(80885,77046,'1994-12-06','1995-12-06'),(80885,81225,'1995-12-06','1996-12-05'),(80885,82556,'1996-12-05','1997-12-05'),(80885,83940,'1997-12-05','1998-12-05'),(80885,86812,'1998-12-05','1999-12-05'),(80885,88092,'1999-12-05','2000-12-04'),(80885,90525,'2000-12-04','2001-12-04'),(80885,94712,'2001-12-04','9999-01-01'),(80886,69681,'1987-06-24','1988-06-23'),(80886,70883,'1988-06-23','1989-06-23'),(80886,74452,'1989-06-23','1990-06-23'),(80886,75279,'1990-06-23','1991-06-23'),(80886,79353,'1991-06-23','1992-06-22'),(80886,82357,'1992-06-22','1993-06-22'),(80886,82588,'1993-06-22','1994-06-22'),(80886,82468,'1994-06-22','1995-06-22'),(80886,83433,'1995-06-22','1996-06-21'),(80886,87009,'1996-06-21','1997-06-21'),(80886,87499,'1997-06-21','1998-06-21'),(80886,89116,'1998-06-21','1999-06-21'),(80886,91886,'1999-06-21','2000-06-20'),(80886,91667,'2000-06-20','2001-06-20'),(80886,91985,'2001-06-20','2002-06-20'),(80886,94203,'2002-06-20','9999-01-01'),(80887,55664,'1996-05-08','1997-05-08'),(80887,55897,'1997-05-08','1998-05-08'),(80887,58255,'1998-05-08','1999-05-08'),(80887,58840,'1999-05-08','2000-05-07'),(80887,63197,'2000-05-07','2001-05-07'),(80887,64837,'2001-05-07','2002-05-07'),(80887,67977,'2002-05-07','9999-01-01'),(80888,40000,'1998-03-30','1999-03-30'),(80888,42372,'1999-03-30','1999-06-10'),(80889,60339,'1985-07-30','1986-07-30'),(80889,64242,'1986-07-30','1987-07-30'),(80889,66983,'1987-07-30','1988-07-29'),(80889,68320,'1988-07-29','1989-07-29'),(80889,71885,'1989-07-29','1990-07-29'),(80889,74270,'1990-07-29','1991-07-29'),(80889,73835,'1991-07-29','1992-07-28'),(80889,77732,'1992-07-28','1993-07-28'),(80889,80991,'1993-07-28','1994-07-28'),(80889,81773,'1994-07-28','1995-07-28'),(80889,82196,'1995-07-28','1996-07-27'),(80889,85732,'1996-07-27','1997-07-27'),(80889,87429,'1997-07-27','1998-07-27'),(80889,91889,'1998-07-27','1999-07-27'),(80889,95402,'1999-07-27','2000-07-26'),(80889,99670,'2000-07-26','2001-07-26'),(80889,103345,'2001-07-26','2002-07-26'),(80889,106784,'2002-07-26','9999-01-01'),(80890,40000,'1992-11-24','1993-11-24'),(80890,43036,'1993-11-24','1994-11-24'),(80890,46131,'1994-11-24','1995-11-24'),(80890,48498,'1995-11-24','1996-11-23'),(80890,50349,'1996-11-23','1997-11-23'),(80890,49930,'1997-11-23','1998-11-23'),(80890,53014,'1998-11-23','1999-11-23'),(80890,56563,'1999-11-23','2000-11-22'),(80890,56630,'2000-11-22','2001-11-22'),(80890,56527,'2001-11-22','9999-01-01'),(80891,40000,'1989-11-14','1990-11-14'),(80891,42208,'1990-11-14','1991-11-14'),(80891,44251,'1991-11-14','1992-11-13'),(80891,47195,'1992-11-13','1993-11-13'),(80891,49049,'1993-11-13','1994-11-13'),(80891,53256,'1994-11-13','1995-11-13'),(80891,56250,'1995-11-13','1996-11-12'),(80891,58902,'1996-11-12','1997-11-12'),(80891,61383,'1997-11-12','1998-11-12'),(80891,63564,'1998-11-12','1999-11-12'),(80891,63857,'1999-11-12','2000-11-11'),(80891,63597,'2000-11-11','2001-11-11'),(80891,64138,'2001-11-11','9999-01-01'),(80892,40000,'1995-08-26','1996-08-25'),(80892,42816,'1996-08-25','1997-08-25'),(80892,45892,'1997-08-25','1998-08-25'),(80892,47357,'1998-08-25','1999-08-25'),(80892,47348,'1999-08-25','2000-08-24'),(80892,51285,'2000-08-24','2001-08-24'),(80892,54965,'2001-08-24','9999-01-01'),(80893,40079,'1991-11-12','1992-11-11'),(80893,41991,'1992-11-11','1993-11-11'),(80893,44019,'1993-11-11','1994-11-11'),(80893,44554,'1994-11-11','1995-03-21'),(80894,42225,'1986-07-03','1987-07-03'),(80894,44123,'1987-07-03','1988-07-02'),(80894,48257,'1988-07-02','1989-07-02'),(80894,49405,'1989-07-02','1990-07-02'),(80894,48979,'1990-07-02','1991-07-02'),(80894,49669,'1991-07-02','1992-07-01'),(80894,49959,'1992-07-01','1993-07-01'),(80894,49760,'1993-07-01','1994-07-01'),(80894,51375,'1994-07-01','1995-07-01'),(80894,54063,'1995-07-01','1996-06-30'),(80894,55910,'1996-06-30','1997-06-30'),(80894,57688,'1997-06-30','1998-06-30'),(80894,60466,'1998-06-30','1999-06-30'),(80894,60480,'1999-06-30','2000-06-29'),(80894,63425,'2000-06-29','2001-06-29'),(80894,64827,'2001-06-29','2002-06-29'),(80894,68436,'2002-06-29','9999-01-01'),(80895,40000,'1997-08-12','1998-08-12'),(80895,41937,'1998-08-12','1999-08-12'),(80895,43342,'1999-08-12','2000-08-11'),(80895,47338,'2000-08-11','2001-08-11'),(80895,49535,'2001-08-11','9999-01-01'),(80896,40000,'1985-05-16','1986-05-16'),(80896,40834,'1986-05-16','1987-05-16'),(80896,44075,'1987-05-16','1988-05-15'),(80896,46916,'1988-05-15','1989-05-15'),(80896,49190,'1989-05-15','1990-05-15'),(80896,50988,'1990-05-15','1991-05-15'),(80896,54179,'1991-05-15','1992-05-14'),(80896,58201,'1992-05-14','1993-05-14'),(80896,61299,'1993-05-14','1994-05-14'),(80896,61247,'1994-05-14','1995-05-14'),(80896,61771,'1995-05-14','1996-05-13'),(80896,64925,'1996-05-13','1997-05-13'),(80896,66555,'1997-05-13','1998-05-13'),(80896,68770,'1998-05-13','1999-05-13'),(80896,70066,'1999-05-13','2000-05-12'),(80896,72018,'2000-05-12','2001-05-12'),(80896,75905,'2001-05-12','2002-05-12'),(80896,77769,'2002-05-12','9999-01-01'),(80897,41992,'1990-10-11','1991-10-11'),(80897,42311,'1991-10-11','1992-10-10'),(80897,45330,'1992-10-10','1993-10-10'),(80897,46725,'1993-10-10','1994-10-10'),(80897,46301,'1994-10-10','1995-10-10'),(80897,49629,'1995-10-10','1996-10-09'),(80897,52647,'1996-10-09','1997-10-09'),(80897,52973,'1997-10-09','1998-10-09'),(80897,57198,'1998-10-09','1999-10-09'),(80897,59399,'1999-10-09','2000-10-08'),(80897,62008,'2000-10-08','2001-10-08'),(80897,62272,'2001-10-08','9999-01-01'),(80898,61114,'1997-03-21','1998-03-21'),(80898,60923,'1998-03-21','1999-03-21'),(80898,64607,'1999-03-21','2000-03-20'),(80898,65748,'2000-03-20','2001-03-20'),(80898,67288,'2001-03-20','2002-03-20'),(80898,69455,'2002-03-20','9999-01-01'),(80899,62680,'1999-05-08','2000-05-07'),(80899,62391,'2000-05-07','2001-05-07'),(80899,62501,'2001-05-07','2002-05-07'),(80899,62216,'2002-05-07','9999-01-01'),(80900,41270,'1994-06-16','1995-06-16'),(80900,41489,'1995-06-16','1996-06-15'),(80900,41784,'1996-06-15','1997-04-18'),(80901,62197,'1985-10-10','1986-10-10'),(80901,64029,'1986-10-10','1987-10-10'),(80901,67151,'1987-10-10','1988-10-09'),(80901,68638,'1988-10-09','1989-10-09'),(80901,71633,'1989-10-09','1990-10-09'),(80901,75219,'1990-10-09','1991-10-09'),(80901,79535,'1991-10-09','1992-10-08'),(80901,80054,'1992-10-08','1993-10-08'),(80901,81156,'1993-10-08','1994-10-08'),(80901,83905,'1994-10-08','1995-10-08'),(80901,87845,'1995-10-08','1996-10-07'),(80901,89574,'1996-10-07','1997-10-07'),(80901,90592,'1997-10-07','1998-10-07'),(80901,90688,'1998-10-07','1999-10-07'),(80901,91430,'1999-10-07','2000-10-06'),(80901,91232,'2000-10-06','2001-10-06'),(80901,94046,'2001-10-06','9999-01-01'),(80902,40000,'1998-09-18','1999-09-18'),(80902,41432,'1999-09-18','2000-09-17'),(80902,45907,'2000-09-17','2001-09-17'),(80902,47447,'2001-09-17','9999-01-01'),(80903,61890,'1989-04-18','1990-04-18'),(80903,63427,'1990-04-18','1991-04-18'),(80903,65697,'1991-04-18','1992-04-17'),(80903,69642,'1992-04-17','1993-04-17'),(80903,72091,'1993-04-17','1994-04-17'),(80903,72781,'1994-04-17','1995-04-17'),(80903,73835,'1995-04-17','1996-04-16'),(80903,74589,'1996-04-16','1997-04-16'),(80903,74526,'1997-04-16','1998-04-16'),(80903,77730,'1998-04-16','1999-04-16'),(80903,81467,'1999-04-16','2000-04-15'),(80903,81659,'2000-04-15','2001-04-15'),(80903,83867,'2001-04-15','2002-04-15'),(80903,88237,'2002-04-15','9999-01-01'),(80904,40000,'1999-05-23','2000-05-22'),(80904,41210,'2000-05-22','2001-05-22'),(80904,45447,'2001-05-22','2002-05-22'),(80904,48764,'2002-05-22','9999-01-01'),(80905,54719,'1991-07-24','1992-07-23'),(80905,55164,'1992-07-23','1993-07-23'),(80905,56271,'1993-07-23','1994-07-23'),(80905,59207,'1994-07-23','1995-07-23'),(80905,59125,'1995-07-23','1996-07-22'),(80905,60164,'1996-07-22','1997-07-22'),(80905,62235,'1997-07-22','1998-07-22'),(80905,66446,'1998-07-22','1999-07-22'),(80905,70790,'1999-07-22','2000-07-21'),(80905,73820,'2000-07-21','2001-07-21'),(80905,75232,'2001-07-21','2002-07-21'),(80905,78947,'2002-07-21','9999-01-01'),(80906,44300,'1986-11-04','1987-09-29'),(80907,65304,'1999-09-23','2000-09-22'),(80907,66952,'2000-09-22','2001-09-22'),(80907,70368,'2001-09-22','9999-01-01'),(80908,55319,'1990-08-12','1991-08-12'),(80908,56729,'1991-08-12','1992-08-11'),(80908,57289,'1992-08-11','1993-08-11'),(80908,57355,'1993-08-11','1994-08-11'),(80908,60798,'1994-08-11','1995-08-11'),(80908,61004,'1995-08-11','1996-08-10'),(80908,62535,'1996-08-10','1997-08-10'),(80908,62738,'1997-08-10','1998-08-10'),(80908,64112,'1998-08-10','1999-08-10'),(80908,64481,'1999-08-10','2000-08-09'),(80908,65427,'2000-08-09','2001-08-09'),(80908,68311,'2001-08-09','9999-01-01'),(80909,58543,'1993-11-18','1994-11-18'),(80909,60024,'1994-11-18','1995-11-18'),(80909,61745,'1995-11-18','1996-11-17'),(80909,62185,'1996-11-17','1997-11-17'),(80909,66446,'1997-11-17','1998-11-17'),(80909,68621,'1998-11-17','1999-11-17'),(80909,68559,'1999-11-17','2000-11-16'),(80909,71340,'2000-11-16','2001-11-16'),(80909,75566,'2001-11-16','9999-01-01'),(80910,68934,'1995-09-25','1996-09-24'),(80910,70646,'1996-09-24','1997-09-24'),(80910,74423,'1997-09-24','1998-09-24'),(80910,75711,'1998-09-24','1999-09-24'),(80910,76331,'1999-09-24','2000-09-23'),(80910,76942,'2000-09-23','2001-09-23'),(80910,78462,'2001-09-23','9999-01-01'),(80911,60877,'1995-10-29','1996-10-27'),(80911,62409,'1996-10-27','1997-10-27'),(80911,64456,'1997-10-27','1998-10-27'),(80911,65131,'1998-10-27','1999-10-28'),(80911,66497,'1999-10-28','2000-10-27'),(80911,66301,'2000-10-27','2001-10-27'),(80911,67591,'2001-10-27','9999-01-01'),(80912,40000,'1989-12-13','1990-12-13'),(80912,41570,'1990-12-13','1991-12-13'),(80912,42644,'1991-12-13','1992-12-12'),(80912,45866,'1992-12-12','1993-12-12'),(80912,45384,'1993-12-12','1994-12-12'),(80912,47376,'1994-12-12','1995-12-12'),(80912,51450,'1995-12-12','1996-12-11'),(80912,50967,'1996-12-11','1997-12-11'),(80912,54396,'1997-12-11','1998-12-11'),(80912,58175,'1998-12-11','1999-12-11'),(80912,60860,'1999-12-11','2000-12-10'),(80912,61045,'2000-12-10','2001-12-10'),(80912,64554,'2001-12-10','9999-01-01'),(80913,40000,'1986-08-11','1987-08-11'),(80913,43762,'1987-08-11','1988-08-10'),(80913,47557,'1988-08-10','1989-08-10'),(80913,51749,'1989-08-10','1990-08-10'),(80913,53094,'1990-08-10','1991-08-10'),(80913,52860,'1991-08-10','1992-08-09'),(80913,56434,'1992-08-09','1993-08-09'),(80913,56852,'1993-08-09','1994-08-09'),(80913,59600,'1994-08-09','1995-08-09'),(80913,63504,'1995-08-09','1996-08-08'),(80913,63871,'1996-08-08','1997-08-08'),(80913,64621,'1997-08-08','1998-08-08'),(80913,65696,'1998-08-08','1999-08-08'),(80913,68993,'1999-08-08','2000-08-07'),(80913,72859,'2000-08-07','2001-08-07'),(80913,74989,'2001-08-07','9999-01-01'),(80914,50087,'1992-08-02','1993-08-02'),(80914,51818,'1993-08-02','1994-08-02'),(80914,52134,'1994-08-02','1995-08-02'),(80914,56252,'1995-08-02','1996-08-01'),(80914,56127,'1996-08-01','1997-08-01'),(80914,60376,'1997-08-01','1998-08-01'),(80914,62186,'1998-08-01','1999-08-01'),(80914,62860,'1999-08-01','2000-07-31'),(80914,64128,'2000-07-31','2001-07-31'),(80914,66937,'2001-07-31','2002-07-31'),(80914,70964,'2002-07-31','9999-01-01'),(80915,40000,'1995-01-13','1996-01-13'),(80915,40428,'1996-01-13','1997-01-12'),(80915,43194,'1997-01-12','1998-01-12'),(80915,47457,'1998-01-12','1999-01-12'),(80915,50077,'1999-01-12','2000-01-12'),(80915,52357,'2000-01-12','2001-01-11'),(80915,53526,'2001-01-11','2001-03-21'),(80916,64060,'1993-10-09','1994-10-09'),(80916,64051,'1994-10-09','1995-10-09'),(80916,63759,'1995-10-09','1996-10-08'),(80916,66555,'1996-10-08','1997-10-08'),(80916,70301,'1997-10-08','1998-10-08'),(80916,74263,'1998-10-08','1999-10-08'),(80916,77168,'1999-10-08','2000-10-07'),(80916,81648,'2000-10-07','2001-10-07'),(80916,81263,'2001-10-07','9999-01-01'),(80917,47136,'1990-02-13','1991-02-13'),(80917,51531,'1991-02-13','1992-02-13'),(80917,55733,'1992-02-13','1993-02-12'),(80917,57775,'1993-02-12','1994-02-12'),(80917,57444,'1994-02-12','1995-02-12'),(80917,57803,'1995-02-12','1996-02-12'),(80917,57556,'1996-02-12','1997-02-11'),(80917,59944,'1997-02-11','1998-02-11'),(80917,59848,'1998-02-11','1999-02-11'),(80917,62250,'1999-02-11','2000-02-11'),(80917,62220,'2000-02-11','2001-02-10'),(80917,62813,'2001-02-10','2002-02-10'),(80917,66174,'2002-02-10','9999-01-01'),(80918,64406,'1994-06-18','1995-06-18'),(80918,67496,'1995-06-18','1996-06-17'),(80918,70280,'1996-06-17','1997-06-17'),(80918,72532,'1997-06-17','1998-06-17'),(80918,76288,'1998-06-17','1999-06-17'),(80918,80210,'1999-06-17','2000-06-16'),(80918,81790,'2000-06-16','2001-06-16'),(80918,83818,'2001-06-16','2002-06-16'),(80918,83333,'2002-06-16','9999-01-01'),(80919,47169,'1998-04-23','1999-04-23'),(80919,46799,'1999-04-23','2000-04-22'),(80919,49915,'2000-04-22','2001-04-22'),(80919,53989,'2001-04-22','2002-03-17'),(80920,40153,'1995-04-30','1996-04-29'),(80920,40294,'1996-04-29','1997-04-29'),(80920,44653,'1997-04-29','1998-04-29'),(80920,44308,'1998-04-29','1999-04-29'),(80920,46605,'1999-04-29','2000-04-28'),(80920,49385,'2000-04-28','2001-04-28'),(80920,50863,'2001-04-28','2002-04-28'),(80920,54562,'2002-04-28','9999-01-01'),(80921,40000,'1995-12-20','1996-12-19'),(80921,42096,'1996-12-19','1997-02-02'),(80922,55774,'1992-05-27','1993-05-27'),(80922,56138,'1993-05-27','1994-05-27'),(80922,56284,'1994-05-27','1995-05-27'),(80922,59193,'1995-05-27','1996-05-26'),(80922,59487,'1996-05-26','1997-05-26'),(80922,63473,'1997-05-26','1998-05-26'),(80922,65287,'1998-05-26','1999-05-26'),(80922,67569,'1999-05-26','2000-05-25'),(80922,69024,'2000-05-25','2001-05-25'),(80922,69999,'2001-05-25','2002-05-25'),(80922,73964,'2002-05-25','9999-01-01'),(80923,40000,'1992-01-18','1993-01-17'),(80923,40172,'1993-01-17','1994-01-17'),(80923,41893,'1994-01-17','1995-01-17'),(80923,43599,'1995-01-17','1996-01-17'),(80923,44974,'1996-01-17','1997-01-16'),(80923,44503,'1997-01-16','1998-01-16'),(80923,45039,'1998-01-16','1999-01-16'),(80923,47392,'1999-01-16','2000-01-16'),(80923,49400,'2000-01-16','2001-01-15'),(80923,49953,'2001-01-15','2002-01-15'),(80923,51351,'2002-01-15','9999-01-01'),(80924,40000,'1986-11-20','1987-11-20'),(80924,42625,'1987-11-20','1988-11-19'),(80924,43138,'1988-11-19','1989-11-19'),(80924,44212,'1989-11-19','1990-11-19'),(80924,44062,'1990-11-19','1991-11-19'),(80924,46103,'1991-11-19','1992-11-18'),(80924,48009,'1992-11-18','1993-11-18'),(80924,49127,'1993-11-18','1994-11-18'),(80924,49590,'1994-11-18','1995-11-18'),(80924,50015,'1995-11-18','1996-11-17'),(80924,51712,'1996-11-17','1997-11-17'),(80924,55208,'1997-11-17','1998-11-17'),(80924,59688,'1998-11-17','1999-11-17'),(80924,62843,'1999-11-17','2000-11-16'),(80924,64010,'2000-11-16','2001-11-16'),(80924,66766,'2001-11-16','9999-01-01'),(80925,43612,'1993-10-28','1994-10-28'),(80925,44745,'1994-10-28','1995-10-28'),(80925,48859,'1995-10-28','1996-10-27'),(80925,51793,'1996-10-27','1997-10-26'),(80925,52322,'1997-10-26','1998-10-26'),(80925,55702,'1998-10-26','1999-10-27'),(80925,60158,'1999-10-27','2000-10-26'),(80925,62431,'2000-10-26','2001-10-26'),(80925,63526,'2001-10-26','9999-01-01'),(80926,76217,'1989-02-09','1990-02-09'),(80926,79156,'1990-02-09','1991-02-09'),(80926,82210,'1991-02-09','1992-02-09'),(80926,86067,'1992-02-09','1993-02-08'),(80926,88059,'1993-02-08','1994-02-08'),(80926,88156,'1994-02-08','1995-02-08'),(80926,88086,'1995-02-08','1996-02-08'),(80926,89834,'1996-02-08','1997-02-07'),(80926,90476,'1997-02-07','1998-02-07'),(80926,91113,'1998-02-07','1999-02-07'),(80926,93211,'1999-02-07','2000-02-07'),(80926,95663,'2000-02-07','2001-02-06'),(80926,99885,'2001-02-06','2002-02-06'),(80926,100604,'2002-02-06','9999-01-01'),(80927,53636,'1988-12-09','1989-12-09'),(80927,55557,'1989-12-09','1990-12-09'),(80927,57419,'1990-12-09','1991-12-09'),(80927,58937,'1991-12-09','1992-12-08'),(80927,59125,'1992-12-08','1993-12-08'),(80927,60701,'1993-12-08','1994-12-08'),(80927,62389,'1994-12-08','1995-12-08'),(80927,64420,'1995-12-08','1996-12-07'),(80927,65490,'1996-12-07','1997-12-07'),(80927,68691,'1997-12-07','1998-12-07'),(80927,68489,'1998-12-07','1999-12-07'),(80927,72939,'1999-12-07','2000-12-06'),(80927,73454,'2000-12-06','2001-12-06'),(80927,76526,'2001-12-06','9999-01-01'),(80928,63629,'1995-11-11','1996-11-10'),(80928,65134,'1996-11-10','1997-11-10'),(80928,68585,'1997-11-10','1998-11-10'),(80928,70081,'1998-11-10','1999-11-10'),(80928,69587,'1999-11-10','2000-11-09'),(80928,70000,'2000-11-09','2001-11-09'),(80928,70907,'2001-11-09','2002-04-05'),(80929,44744,'1987-12-05','1988-12-04'),(80929,44682,'1988-12-04','1989-12-04'),(80929,47877,'1989-12-04','1990-12-04'),(80929,50814,'1990-12-04','1991-12-04'),(80929,50611,'1991-12-04','1992-12-03'),(80929,54365,'1992-12-03','1993-12-03'),(80929,54777,'1993-12-03','1994-12-03'),(80929,54727,'1994-12-03','1995-12-03'),(80929,56242,'1995-12-03','1996-12-02'),(80929,58723,'1996-12-02','1997-12-02'),(80929,62538,'1997-12-02','1998-12-02'),(80929,64861,'1998-12-02','1999-12-02'),(80929,64654,'1999-12-02','2000-12-01'),(80929,65484,'2000-12-01','2001-12-01'),(80929,68093,'2001-12-01','9999-01-01'),(80930,57368,'1986-05-05','1987-05-05'),(80930,61683,'1987-05-05','1988-05-04'),(80930,63856,'1988-05-04','1989-05-04'),(80930,64312,'1989-05-04','1990-05-04'),(80930,67779,'1990-05-04','1991-05-04'),(80930,67637,'1991-05-04','1992-05-03'),(80930,70458,'1992-05-03','1993-05-03'),(80930,72183,'1993-05-03','1994-05-03'),(80930,73096,'1994-05-03','1995-05-03'),(80930,74883,'1995-05-03','1996-02-12'),(80931,50426,'1992-10-26','1993-10-26'),(80931,53904,'1993-10-26','1994-05-09'),(80932,51988,'1988-12-07','1989-12-07'),(80932,53016,'1989-12-07','1990-12-07'),(80932,53880,'1990-12-07','1991-12-07'),(80932,56870,'1991-12-07','1992-12-06'),(80932,59385,'1992-12-06','1993-12-06'),(80932,58898,'1993-12-06','1994-12-06'),(80932,62496,'1994-12-06','1995-12-06'),(80932,63759,'1995-12-06','1996-12-05'),(80932,64147,'1996-12-05','1997-12-05'),(80932,64802,'1997-12-05','1998-12-05'),(80932,67557,'1998-12-05','1999-12-05'),(80932,68921,'1999-12-05','2000-12-04'),(80932,72185,'2000-12-04','2001-12-04'),(80932,74409,'2001-12-04','9999-01-01'),(80933,70267,'1996-09-09','1997-09-09'),(80933,70141,'1997-09-09','1998-09-09'),(80933,73559,'1998-09-09','1999-09-09'),(80933,73801,'1999-09-09','2000-09-08'),(80933,76408,'2000-09-08','2001-09-08'),(80933,75964,'2001-09-08','9999-01-01'),(80934,46186,'1986-11-26','1987-11-26'),(80934,47523,'1987-11-26','1988-11-25'),(80934,50879,'1988-11-25','1989-11-25'),(80934,53222,'1989-11-25','1990-11-25'),(80934,56837,'1990-11-25','1991-11-25'),(80934,60212,'1991-11-25','1992-11-24'),(80934,63756,'1992-11-24','1993-11-24'),(80934,67728,'1993-11-24','1994-11-24'),(80934,71205,'1994-11-24','1995-11-24'),(80934,75486,'1995-11-24','1996-11-23'),(80934,75298,'1996-11-23','1997-11-23'),(80934,77294,'1997-11-23','1998-11-23'),(80934,80916,'1998-11-23','1999-11-23'),(80934,80681,'1999-11-23','2000-11-22'),(80934,83839,'2000-11-22','2001-11-22'),(80934,83670,'2001-11-22','9999-01-01'),(80935,77408,'1987-03-11','1988-03-10'),(80935,77513,'1988-03-10','1989-03-10'),(80935,81681,'1989-03-10','1990-03-10'),(80935,82843,'1990-03-10','1991-03-10'),(80935,84940,'1991-03-10','1992-03-09'),(80935,87008,'1992-03-09','1993-03-09'),(80935,88279,'1993-03-09','1994-03-09'),(80935,92077,'1994-03-09','1995-03-09'),(80935,95602,'1995-03-09','1996-03-08'),(80935,96244,'1996-03-08','1997-03-08'),(80935,97421,'1997-03-08','1998-03-08'),(80935,98109,'1998-03-08','1999-03-08'),(80935,98135,'1999-03-08','2000-03-07'),(80935,102032,'2000-03-07','2001-03-07'),(80935,105079,'2001-03-07','2002-03-07'),(80935,105043,'2002-03-07','9999-01-01'),(80936,40097,'1994-09-01','1995-09-01'),(80936,43294,'1995-09-01','1996-08-31'),(80936,46540,'1996-08-31','1996-12-16'),(80937,105373,'1985-08-09','1986-08-09'),(80937,109685,'1986-08-09','1987-08-09'),(80937,113584,'1987-08-09','1988-08-08'),(80937,115228,'1988-08-08','1989-08-08'),(80937,116522,'1989-08-08','1990-08-08'),(80937,118118,'1990-08-08','1991-08-08'),(80937,119833,'1991-08-08','1992-08-07'),(80937,120859,'1992-08-07','1993-08-07'),(80937,124069,'1993-08-07','1994-08-07'),(80937,126337,'1994-08-07','1995-08-07'),(80937,126610,'1995-08-07','1996-08-06'),(80937,126272,'1996-08-06','1997-08-06'),(80937,129822,'1997-08-06','1998-08-06'),(80937,132806,'1998-08-06','1999-08-06'),(80937,136746,'1999-08-06','2000-08-05'),(80937,139577,'2000-08-05','2001-08-05'),(80937,142485,'2001-08-05','9999-01-01'),(80938,44279,'1998-10-20','1999-10-20'),(80938,47300,'1999-10-20','2000-10-19'),(80938,47813,'2000-10-19','2001-10-19'),(80938,49527,'2001-10-19','9999-01-01'),(80939,46875,'1989-05-15','1990-05-15'),(80939,50770,'1990-05-15','1991-05-15'),(80939,51282,'1991-05-15','1992-05-14'),(80939,52268,'1992-05-14','1993-05-14'),(80939,54245,'1993-05-14','1994-05-14'),(80939,57976,'1994-05-14','1995-05-14'),(80939,61891,'1995-05-14','1996-05-13'),(80939,63740,'1996-05-13','1997-05-13'),(80939,66379,'1997-05-13','1998-05-13'),(80939,67532,'1998-05-13','1999-05-13'),(80939,71722,'1999-05-13','2000-05-12'),(80939,71548,'2000-05-12','2001-05-12'),(80939,74295,'2001-05-12','2002-05-12'),(80939,77758,'2002-05-12','9999-01-01'),(80940,67764,'1992-10-01','1993-10-01'),(80940,67946,'1993-10-01','1994-10-01'),(80940,68111,'1994-10-01','1995-10-01'),(80940,69914,'1995-10-01','1996-09-30'),(80940,70174,'1996-09-30','1997-09-30'),(80940,70816,'1997-09-30','1998-09-30'),(80940,71957,'1998-09-30','1999-09-30'),(80940,71579,'1999-09-30','2000-09-29'),(80940,75383,'2000-09-29','2001-09-29'),(80940,76577,'2001-09-29','9999-01-01'),(80941,74348,'1990-04-12','1991-04-12'),(80941,78291,'1991-04-12','1992-04-11'),(80941,80790,'1992-04-11','1993-04-11'),(80941,82828,'1993-04-11','1994-04-11'),(80941,86122,'1994-04-11','1995-04-11'),(80941,90081,'1995-04-11','1996-04-10'),(80941,90207,'1996-04-10','1997-04-10'),(80941,94213,'1997-04-10','1998-04-10'),(80941,94088,'1998-04-10','1999-04-10'),(80941,95415,'1999-04-10','2000-04-09'),(80941,97138,'2000-04-09','2001-04-09'),(80941,100882,'2001-04-09','2002-04-09'),(80941,104853,'2002-04-09','9999-01-01'),(80942,41143,'1990-09-04','1991-09-04'),(80942,41898,'1991-09-04','1992-09-03'),(80942,42078,'1992-09-03','1993-09-03'),(80942,44894,'1993-09-03','1994-09-03'),(80942,46954,'1994-09-03','1995-09-03'),(80942,49747,'1995-09-03','1996-09-02'),(80942,49644,'1996-09-02','1997-09-02'),(80942,52911,'1997-09-02','1998-09-02'),(80942,56164,'1998-09-02','1999-09-02'),(80942,57320,'1999-09-02','2000-09-01'),(80942,59444,'2000-09-01','2001-09-01'),(80942,61637,'2001-09-01','9999-01-01'),(80943,40000,'1987-01-19','1988-01-19'),(80943,43758,'1988-01-19','1989-01-18'),(80943,46990,'1989-01-18','1990-01-18'),(80943,48291,'1990-01-18','1991-01-18'),(80943,49336,'1991-01-18','1992-01-18'),(80943,52545,'1992-01-18','1993-01-17'),(80943,56176,'1993-01-17','1994-01-17'),(80943,58020,'1994-01-17','1995-01-17'),(80943,60521,'1995-01-17','1996-01-17'),(80943,61098,'1996-01-17','1997-01-16'),(80943,64523,'1997-01-16','1998-01-16'),(80943,66836,'1998-01-16','1999-01-16'),(80943,66856,'1999-01-16','2000-01-16'),(80943,69233,'2000-01-16','2001-01-15'),(80943,70069,'2001-01-15','2002-01-15'),(80943,72752,'2002-01-15','9999-01-01'),(80944,53036,'1997-03-11','1998-03-11'),(80944,53171,'1998-03-11','1999-03-11'),(80944,52954,'1999-03-11','2000-03-10'),(80944,55162,'2000-03-10','2001-03-10'),(80944,55878,'2001-03-10','2001-03-10'),(80945,59139,'1993-05-18','1994-05-18'),(80945,59378,'1994-05-18','1995-05-18'),(80945,63476,'1995-05-18','1996-05-17'),(80945,63956,'1996-05-17','1997-05-17'),(80945,63999,'1997-05-17','1998-05-17'),(80945,63791,'1998-05-17','1999-05-17'),(80945,65536,'1999-05-17','2000-05-16'),(80945,67378,'2000-05-16','2001-05-16'),(80945,68026,'2001-05-16','2002-05-16'),(80945,68938,'2002-05-16','9999-01-01'),(80946,54410,'1988-02-27','1989-02-26'),(80946,54971,'1989-02-26','1990-02-26'),(80946,54853,'1990-02-26','1991-02-26'),(80946,56731,'1991-02-26','1992-02-26'),(80946,56565,'1992-02-26','1993-02-25'),(80946,60309,'1993-02-25','1994-02-25'),(80946,60657,'1994-02-25','1995-02-25'),(80946,64645,'1995-02-25','1996-02-25'),(80946,68651,'1996-02-25','1997-02-24'),(80946,69844,'1997-02-24','1998-02-24'),(80946,73433,'1998-02-24','1999-02-24'),(80946,74917,'1999-02-24','2000-02-24'),(80946,75384,'2000-02-24','2001-02-23'),(80946,75782,'2001-02-23','2002-02-23'),(80946,76612,'2002-02-23','9999-01-01'),(80947,40000,'1991-09-07','1992-09-06'),(80947,40221,'1992-09-06','1993-09-06'),(80947,39961,'1993-09-06','1994-09-06'),(80947,40188,'1994-09-06','1995-09-06'),(80947,39918,'1995-09-06','1996-09-05'),(80947,40192,'1996-09-05','1997-09-05'),(80947,40863,'1997-09-05','1998-09-05'),(80947,42027,'1998-09-05','1999-09-05'),(80947,46093,'1999-09-05','2000-09-04'),(80947,49198,'2000-09-04','2001-09-04'),(80947,49713,'2001-09-04','9999-01-01'),(80948,40000,'1991-05-24','1992-05-23'),(80948,39590,'1992-05-23','1993-05-23'),(80948,41559,'1993-05-23','1994-05-23'),(80948,46015,'1994-05-23','1995-05-23'),(80948,47123,'1995-05-23','1996-05-22'),(80948,48817,'1996-05-22','1997-05-22'),(80948,50689,'1997-05-22','1998-05-22'),(80948,54347,'1998-05-22','1999-05-22'),(80948,55498,'1999-05-22','2000-05-21'),(80948,59960,'2000-05-21','2001-05-21'),(80948,60177,'2001-05-21','2002-05-21'),(80948,60979,'2002-05-21','9999-01-01'),(80949,76335,'1991-02-06','1992-02-06'),(80949,77786,'1992-02-06','1993-02-05'),(80949,79785,'1993-02-05','1994-02-05'),(80949,79795,'1994-02-05','1995-02-05'),(80949,80095,'1995-02-05','1996-02-05'),(80949,84591,'1996-02-05','1997-02-04'),(80949,84701,'1997-02-04','1998-02-04'),(80949,84205,'1998-02-04','1999-02-04'),(80949,87114,'1999-02-04','2000-02-04'),(80949,88967,'2000-02-04','2001-02-03'),(80949,89645,'2001-02-03','2002-02-03'),(80949,90323,'2002-02-03','9999-01-01'),(80950,40000,'1985-03-03','1986-03-03'),(80950,43176,'1986-03-03','1987-03-03'),(80950,45910,'1987-03-03','1988-03-02'),(80950,45790,'1988-03-02','1989-03-02'),(80950,48432,'1989-03-02','1990-03-02'),(80950,49094,'1990-03-02','1991-03-02'),(80950,53590,'1991-03-02','1992-03-01'),(80950,54283,'1992-03-01','1993-03-01'),(80950,55107,'1993-03-01','1994-03-01'),(80950,56076,'1994-03-01','1995-03-01'),(80950,57067,'1995-03-01','1996-02-29'),(80950,57512,'1996-02-29','1997-02-28'),(80950,61089,'1997-02-28','1998-02-28'),(80950,62883,'1998-02-28','1999-02-28'),(80950,65335,'1999-02-28','2000-02-28'),(80950,68766,'2000-02-28','2001-02-27'),(80950,72596,'2001-02-27','2002-02-27'),(80950,72357,'2002-02-27','9999-01-01'),(80951,40757,'1988-03-31','1989-03-31'),(80951,41802,'1989-03-31','1990-03-31'),(80951,43480,'1990-03-31','1991-03-31'),(80951,43065,'1991-03-31','1992-03-30'),(80951,43803,'1992-03-30','1993-03-30'),(80951,48086,'1993-03-30','1994-03-30'),(80951,52133,'1994-03-30','1995-03-30'),(80951,55435,'1995-03-30','1996-03-29'),(80951,55166,'1996-03-29','1997-03-29'),(80951,59431,'1997-03-29','1997-12-31'),(80952,83281,'1999-12-04','2000-12-03'),(80952,83041,'2000-12-03','2001-12-03'),(80952,84732,'2001-12-03','9999-01-01'),(80953,40000,'1987-02-08','1988-02-08'),(80953,41185,'1988-02-08','1989-02-07'),(80953,45304,'1989-02-07','1990-02-07'),(80953,47608,'1990-02-07','1991-02-07'),(80953,51645,'1991-02-07','1992-02-07'),(80953,53389,'1992-02-07','1993-02-06'),(80953,57438,'1993-02-06','1994-02-06'),(80953,60839,'1994-02-06','1995-02-06'),(80953,64799,'1995-02-06','1996-02-06'),(80953,64835,'1996-02-06','1997-02-05'),(80953,67975,'1997-02-05','1998-02-05'),(80953,72410,'1998-02-05','1999-02-05'),(80953,73785,'1999-02-05','2000-02-05'),(80953,75925,'2000-02-05','2001-02-04'),(80953,80338,'2001-02-04','2002-02-04'),(80953,84589,'2002-02-04','9999-01-01'),(80954,40000,'1992-06-07','1993-06-07'),(80954,43572,'1993-06-07','1994-06-07'),(80954,45232,'1994-06-07','1995-06-07'),(80954,44926,'1995-06-07','1996-06-06'),(80954,47652,'1996-06-06','1997-06-06'),(80954,49159,'1997-06-06','1998-06-06'),(80954,49422,'1998-06-06','1999-06-06'),(80954,51919,'1999-06-06','2000-06-05'),(80954,55838,'2000-06-05','2001-06-05'),(80954,55633,'2001-06-05','2002-06-05'),(80954,58275,'2002-06-05','9999-01-01'),(80955,40000,'1988-11-12','1989-11-12'),(80955,41491,'1989-11-12','1990-11-12'),(80955,42334,'1990-11-12','1991-11-12'),(80955,43813,'1991-11-12','1992-11-11'),(80955,43350,'1992-11-11','1993-11-11'),(80955,47475,'1993-11-11','1994-11-11'),(80955,48631,'1994-11-11','1995-11-11'),(80955,49904,'1995-11-11','1996-11-10'),(80955,53357,'1996-11-10','1997-11-10'),(80955,52953,'1997-11-10','1998-11-10'),(80955,57058,'1998-11-10','1999-11-10'),(80955,60982,'1999-11-10','2000-11-09'),(80955,65116,'2000-11-09','2001-11-09'),(80955,67834,'2001-11-09','9999-01-01'),(80956,47536,'1995-04-01','1996-03-31'),(80956,51643,'1996-03-31','1997-03-31'),(80956,53912,'1997-03-31','1998-03-31'),(80956,53608,'1998-03-31','1999-03-31'),(80956,53761,'1999-03-31','2000-03-30'),(80956,53999,'2000-03-30','2001-03-30'),(80956,56785,'2001-03-30','2002-03-30'),(80956,56331,'2002-03-30','9999-01-01'),(80957,59472,'1994-02-10','1995-02-10'),(80957,62612,'1995-02-10','1996-02-10'),(80957,66343,'1996-02-10','1997-02-09'),(80957,66092,'1997-02-09','1998-02-09'),(80957,67974,'1998-02-09','1999-02-09'),(80957,69056,'1999-02-09','2000-02-09'),(80957,71354,'2000-02-09','2001-02-08'),(80957,73909,'2001-02-08','2002-02-08'),(80957,75507,'2002-02-08','9999-01-01'),(80958,46713,'1987-10-02','1988-10-01'),(80958,50060,'1988-10-01','1989-10-01'),(80958,50796,'1989-10-01','1990-10-01'),(80958,55264,'1990-10-01','1991-10-01'),(80958,59153,'1991-10-01','1992-09-30'),(80958,61328,'1992-09-30','1993-09-30'),(80958,63112,'1993-09-30','1994-09-30'),(80958,62903,'1994-09-30','1995-09-30'),(80958,62617,'1995-09-30','1996-09-29'),(80958,65483,'1996-09-29','1997-09-29'),(80958,65161,'1997-09-29','1998-04-30'),(80959,40000,'1998-03-28','1999-03-28'),(80959,40432,'1999-03-28','2000-03-27'),(80959,41973,'2000-03-27','2001-03-09'),(80960,49403,'1997-05-29','1998-05-29'),(80960,52711,'1998-05-29','1999-05-29'),(80960,53886,'1999-05-29','2000-05-28'),(80960,55833,'2000-05-28','2001-05-28'),(80960,57312,'2001-05-28','2002-05-28'),(80960,60791,'2002-05-28','9999-01-01'),(80961,43284,'1990-10-10','1991-10-10'),(80961,43343,'1991-10-10','1992-10-09'),(80961,46740,'1992-10-09','1993-10-09'),(80961,50721,'1993-10-09','1994-10-09'),(80961,52462,'1994-10-09','1995-10-09'),(80961,53829,'1995-10-09','1996-10-08'),(80961,53594,'1996-10-08','1997-10-08'),(80961,55395,'1997-10-08','1998-10-08'),(80961,59075,'1998-10-08','1999-10-08'),(80961,59610,'1999-10-08','2000-10-07'),(80961,59903,'2000-10-07','2001-10-07'),(80961,61665,'2001-10-07','9999-01-01'),(80962,52745,'1988-08-16','1989-08-16'),(80962,53429,'1989-08-16','1990-08-16'),(80962,54187,'1990-08-16','1991-08-16'),(80962,54949,'1991-08-16','1992-08-15'),(80962,56176,'1992-08-15','1993-08-15'),(80962,55907,'1993-08-15','1994-08-15'),(80962,59533,'1994-08-15','1995-08-15'),(80962,62249,'1995-08-15','1996-08-14'),(80962,64083,'1996-08-14','1997-08-14'),(80962,66698,'1997-08-14','1998-08-14'),(80962,70671,'1998-08-14','1999-08-14'),(80962,73247,'1999-08-14','2000-08-13'),(80962,77454,'2000-08-13','2001-08-13'),(80962,79861,'2001-08-13','9999-01-01'),(80963,66907,'1987-01-25','1988-01-25'),(80963,66416,'1988-01-25','1989-01-24'),(80963,70303,'1989-01-24','1990-01-24'),(80963,71152,'1990-01-24','1991-01-24'),(80963,73189,'1991-01-24','1992-01-24'),(80963,77636,'1992-01-24','1993-01-23'),(80963,78839,'1993-01-23','1994-01-23'),(80963,83199,'1994-01-23','1995-01-23'),(80963,82956,'1995-01-23','1996-01-23'),(80963,86739,'1996-01-23','1997-01-22'),(80963,86459,'1997-01-22','1998-01-22'),(80963,90924,'1998-01-22','1999-01-22'),(80963,94565,'1999-01-22','2000-01-22'),(80963,95952,'2000-01-22','2001-01-21'),(80963,96317,'2001-01-21','2002-01-21'),(80963,96365,'2002-01-21','9999-01-01'),(80964,40000,'1990-11-12','1991-11-12'),(80964,42470,'1991-11-12','1992-11-11'),(80964,42759,'1992-11-11','1993-11-11'),(80964,43653,'1993-11-11','1994-11-11'),(80964,45226,'1994-11-11','1995-11-11'),(80964,48301,'1995-11-11','1996-11-10'),(80964,51121,'1996-11-10','1997-11-10'),(80964,50690,'1997-11-10','1998-11-10'),(80964,50486,'1998-11-10','1999-11-10'),(80964,50154,'1999-11-10','2000-11-09'),(80964,51546,'2000-11-09','2001-11-09'),(80964,55611,'2001-11-09','9999-01-01'),(80965,64294,'1999-03-07','2000-03-06'),(80965,67915,'2000-03-06','2001-03-06'),(80965,71703,'2001-03-06','2002-03-06'),(80965,74432,'2002-03-06','9999-01-01'),(80966,40000,'1987-11-22','1988-11-21'),(80966,39589,'1988-11-21','1989-11-21'),(80966,42965,'1989-11-21','1990-11-21'),(80966,47182,'1990-11-21','1991-11-21'),(80966,51474,'1991-11-21','1992-11-20'),(80966,53113,'1992-11-20','1993-11-20'),(80966,53571,'1993-11-20','1994-11-20'),(80966,53212,'1994-11-20','1995-11-20'),(80966,54735,'1995-11-20','1996-11-19'),(80966,55154,'1996-11-19','1997-11-19'),(80966,55740,'1997-11-19','1998-11-19'),(80966,58624,'1998-11-19','1999-08-21'),(80967,49249,'1985-06-02','1986-06-02'),(80967,52505,'1986-06-02','1987-06-02'),(80967,53219,'1987-06-02','1988-06-01'),(80967,53598,'1988-06-01','1989-06-01'),(80967,57852,'1989-06-01','1990-06-01'),(80967,58165,'1990-06-01','1991-06-01'),(80967,61102,'1991-06-01','1992-05-31'),(80967,62146,'1992-05-31','1993-05-31'),(80967,65068,'1993-05-31','1994-05-31'),(80967,68952,'1994-05-31','1995-05-31'),(80967,72063,'1995-05-31','1996-05-30'),(80967,75368,'1996-05-30','1997-05-30'),(80967,79653,'1997-05-30','1998-05-30'),(80967,80395,'1998-05-30','1999-05-30'),(80967,82236,'1999-05-30','2000-05-29'),(80967,81771,'2000-05-29','2001-05-29'),(80967,84687,'2001-05-29','2002-05-29'),(80967,86434,'2002-05-29','9999-01-01'),(80968,56981,'1990-04-23','1991-04-23'),(80968,56619,'1991-04-23','1992-04-22'),(80968,58866,'1992-04-22','1993-04-22'),(80968,58980,'1993-04-22','1994-04-22'),(80968,62333,'1994-04-22','1995-04-22'),(80968,65918,'1995-04-22','1996-04-21'),(80968,68632,'1996-04-21','1997-04-21'),(80968,70602,'1997-04-21','1998-04-21'),(80968,74651,'1998-04-21','1999-04-21'),(80968,77612,'1999-04-21','2000-04-20'),(80968,77126,'2000-04-20','2001-04-20'),(80968,80745,'2001-04-20','2002-04-20'),(80968,84492,'2002-04-20','9999-01-01'),(80969,83062,'1996-01-25','1997-01-24'),(80969,87413,'1997-01-24','1998-01-24'),(80969,91636,'1998-01-24','1998-07-18'),(80970,40000,'1996-11-22','1997-11-22'),(80970,42568,'1997-11-22','1998-11-22'),(80970,46710,'1998-11-22','1999-11-22'),(80970,46461,'1999-11-22','2000-11-21'),(80970,46769,'2000-11-21','2001-11-21'),(80970,50790,'2001-11-21','9999-01-01'),(80971,40000,'1986-07-22','1987-07-22'),(80971,41987,'1987-07-22','1988-07-21'),(80971,46331,'1988-07-21','1989-07-21'),(80971,47841,'1989-07-21','1990-07-21'),(80971,51543,'1990-07-21','1991-07-21'),(80971,51564,'1991-07-21','1992-07-20'),(80971,55553,'1992-07-20','1993-07-20'),(80971,58213,'1993-07-20','1994-07-20'),(80971,62202,'1994-07-20','1995-07-20'),(80971,64233,'1995-07-20','1996-07-19'),(80971,65123,'1996-07-19','1997-07-19'),(80971,69038,'1997-07-19','1998-07-19'),(80971,71107,'1998-07-19','1999-07-19'),(80971,75277,'1999-07-19','2000-07-18'),(80971,74853,'2000-07-18','2001-07-18'),(80971,78717,'2001-07-18','2002-07-18'),(80971,83181,'2002-07-18','9999-01-01'),(80972,81606,'1991-03-08','1992-03-07'),(80972,85746,'1992-03-07','1993-03-07'),(80972,89895,'1993-03-07','1994-03-07'),(80972,92709,'1994-03-07','1995-03-07'),(80972,93166,'1995-03-07','1996-03-06'),(80972,96526,'1996-03-06','1997-03-06'),(80972,98158,'1997-03-06','1998-03-06'),(80972,98000,'1998-03-06','1999-03-06'),(80972,100932,'1999-03-06','2000-03-05'),(80972,100458,'2000-03-05','2001-03-05'),(80972,100893,'2001-03-05','2002-03-05'),(80972,101765,'2002-03-05','9999-01-01'),(80973,47746,'1988-10-03','1989-02-25'),(80974,40000,'1993-08-02','1994-08-02'),(80974,43625,'1994-08-02','1995-08-02'),(80974,46888,'1995-08-02','1996-08-01'),(80974,49047,'1996-08-01','1997-08-01'),(80974,49162,'1997-08-01','1998-08-01'),(80974,50222,'1998-08-01','1999-08-01'),(80974,52942,'1999-08-01','2000-07-31'),(80974,57361,'2000-07-31','2001-07-31'),(80974,61073,'2001-07-31','2002-07-31'),(80974,64342,'2002-07-31','9999-01-01'),(80975,40000,'1992-10-24','1993-10-24'),(80975,44006,'1993-10-24','1994-10-24'),(80975,45925,'1994-10-24','1995-10-24'),(80975,48229,'1995-10-24','1996-10-23'),(80975,52178,'1996-10-23','1997-10-23'),(80975,55572,'1997-10-23','1998-10-23'),(80975,58313,'1998-10-23','1999-10-23'),(80975,61862,'1999-10-23','2000-10-22'),(80975,61766,'2000-10-22','2001-10-22'),(80975,65781,'2001-10-22','9999-01-01'),(80976,40000,'1996-03-04','1997-03-04'),(80976,41715,'1997-03-04','1998-03-04'),(80976,43058,'1998-03-04','1999-01-06'),(80977,59776,'1994-12-18','1995-12-18'),(80977,64194,'1995-12-18','1996-12-17'),(80977,64833,'1996-12-17','1997-12-17'),(80977,67618,'1997-12-17','1998-12-17'),(80977,68198,'1998-12-17','1999-12-17'),(80977,68949,'1999-12-17','2000-12-16'),(80977,69720,'2000-12-16','2001-12-16'),(80977,72154,'2001-12-16','9999-01-01'),(80978,40000,'1989-09-04','1990-09-04'),(80978,39821,'1990-09-04','1991-09-04'),(80978,41889,'1991-09-04','1992-09-03'),(80978,45801,'1992-09-03','1993-09-03'),(80978,47471,'1993-09-03','1994-09-03'),(80978,51666,'1994-09-03','1995-09-03'),(80978,55611,'1995-09-03','1996-09-02'),(80978,58953,'1996-09-02','1997-09-02'),(80978,58471,'1997-09-02','1998-09-02'),(80978,60602,'1998-09-02','1999-09-02'),(80978,63641,'1999-09-02','2000-09-01'),(80978,64817,'2000-09-01','2001-09-01'),(80978,66488,'2001-09-01','9999-01-01'),(80979,65306,'1989-01-07','1990-01-07'),(80979,67616,'1990-01-07','1991-01-07'),(80979,68274,'1991-01-07','1992-01-07'),(80979,71070,'1992-01-07','1993-01-06'),(80979,74824,'1993-01-06','1994-01-06'),(80979,76184,'1994-01-06','1995-01-06'),(80979,78895,'1995-01-06','1996-01-06'),(80979,79828,'1996-01-06','1997-01-05'),(80979,79483,'1997-01-05','1998-01-05'),(80979,82829,'1998-01-05','1999-01-05'),(80979,85811,'1999-01-05','2000-01-05'),(80979,88675,'2000-01-05','2001-01-04'),(80979,90193,'2001-01-04','2002-01-04'),(80979,94279,'2002-01-04','9999-01-01'),(80980,40000,'1985-08-23','1986-08-23'),(80980,39768,'1986-08-23','1987-08-23'),(80980,40935,'1987-08-23','1988-08-22'),(80980,45181,'1988-08-22','1989-08-22'),(80980,46877,'1989-08-22','1990-08-22'),(80980,48491,'1990-08-22','1991-08-22'),(80980,52959,'1991-08-22','1992-08-21'),(80980,56841,'1992-08-21','1993-08-21'),(80980,56348,'1993-08-21','1994-08-21'),(80980,57710,'1994-08-21','1995-08-21'),(80980,62134,'1995-08-21','1996-08-20'),(80980,62905,'1996-08-20','1997-08-20'),(80980,66605,'1997-08-20','1998-08-20'),(80980,70323,'1998-08-20','1999-08-20'),(80980,74298,'1999-08-20','2000-08-19'),(80980,74512,'2000-08-19','2001-08-19'),(80980,75102,'2001-08-19','9999-01-01'),(80981,40000,'1993-11-18','1994-11-18'),(80981,40307,'1994-11-18','1995-11-18'),(80981,39826,'1995-11-18','1996-11-17'),(80981,40067,'1996-11-17','1997-11-17'),(80981,42510,'1997-11-17','1998-11-17'),(80981,45034,'1998-11-17','1999-11-17'),(80981,46321,'1999-11-17','2000-11-16'),(80981,49493,'2000-11-16','2001-11-16'),(80981,50651,'2001-11-16','9999-01-01'),(80982,40000,'1986-07-31','1987-07-31'),(80982,41538,'1987-07-31','1988-07-30'),(80982,43139,'1988-07-30','1989-07-30'),(80982,43043,'1989-07-30','1990-07-30'),(80982,43956,'1990-07-30','1991-07-30'),(80982,45452,'1991-07-30','1992-07-29'),(80982,45588,'1992-07-29','1993-07-29'),(80982,48834,'1993-07-29','1994-07-29'),(80982,52911,'1994-07-29','1995-07-29'),(80982,54179,'1995-07-29','1996-07-28'),(80982,57754,'1996-07-28','1997-07-28'),(80982,61871,'1997-07-28','1998-07-28'),(80982,66213,'1998-07-28','1999-07-28'),(80982,68372,'1999-07-28','2000-07-27'),(80982,72568,'2000-07-27','2001-07-27'),(80982,74791,'2001-07-27','2002-07-27'),(80982,76791,'2002-07-27','9999-01-01'),(80983,41366,'1995-03-30','1996-03-29'),(80983,44925,'1996-03-29','1997-03-29'),(80983,48048,'1997-03-29','1998-03-29'),(80983,48613,'1998-03-29','1999-03-29'),(80983,52374,'1999-03-29','1999-08-01'),(80984,78291,'1993-03-16','1994-03-16'),(80984,79204,'1994-03-16','1995-03-16'),(80984,83072,'1995-03-16','1996-03-15'),(80984,84311,'1996-03-15','1997-03-15'),(80984,87624,'1997-03-15','1998-03-15'),(80984,87902,'1998-03-15','1999-03-15'),(80984,88692,'1999-03-15','2000-03-14'),(80984,91805,'2000-03-14','2001-03-14'),(80984,95878,'2001-03-14','2002-03-14'),(80984,97295,'2002-03-14','9999-01-01'),(80985,79174,'1994-04-29','1995-04-29'),(80985,79037,'1995-04-29','1996-04-28'),(80985,79330,'1996-04-28','1997-04-28'),(80985,81560,'1997-04-28','1998-04-28'),(80985,83175,'1998-04-28','1999-04-28'),(80985,84071,'1999-04-28','2000-04-27'),(80985,87855,'2000-04-27','2001-04-27'),(80985,89067,'2001-04-27','2002-04-27'),(80985,89432,'2002-04-27','9999-01-01'),(80986,40000,'1994-06-15','1995-06-15'),(80986,40945,'1995-06-15','1996-01-03'),(80987,40000,'1995-01-04','1996-01-04'),(80987,42385,'1996-01-04','1997-01-03'),(80987,45589,'1997-01-03','1998-01-03'),(80987,46234,'1998-01-03','1999-01-03'),(80987,49489,'1999-01-03','2000-01-03'),(80987,52136,'2000-01-03','2001-01-02'),(80987,56297,'2001-01-02','2002-01-02'),(80987,57057,'2002-01-02','9999-01-01'),(80988,62694,'1992-05-19','1993-05-19'),(80988,67120,'1993-05-19','1994-05-19'),(80988,68789,'1994-05-19','1995-05-19'),(80988,69863,'1995-05-19','1996-05-18'),(80988,71500,'1996-05-18','1997-05-18'),(80988,71435,'1997-05-18','1997-10-10'),(80989,40000,'1999-04-21','2000-04-20'),(80989,40637,'2000-04-20','2001-04-20'),(80989,44535,'2001-04-20','2002-04-20'),(80989,47531,'2002-04-20','9999-01-01'),(80990,40000,'1997-01-30','1998-01-30'),(80990,44314,'1998-01-30','1999-01-30'),(80990,45563,'1999-01-30','2000-01-30'),(80990,45199,'2000-01-30','2001-01-29'),(80990,48256,'2001-01-29','2002-01-29'),(80990,50804,'2002-01-29','9999-01-01'),(80991,61478,'1986-08-29','1987-08-29'),(80991,63053,'1987-08-29','1988-08-28'),(80991,65627,'1988-08-28','1989-08-28'),(80991,65955,'1989-08-28','1990-08-28'),(80991,69145,'1990-08-28','1991-08-28'),(80991,71689,'1991-08-28','1992-08-27'),(80991,74245,'1992-08-27','1993-08-27'),(80991,76722,'1993-08-27','1994-08-27'),(80991,78541,'1994-08-27','1995-08-27'),(80991,79428,'1995-08-27','1996-08-26'),(80991,81889,'1996-08-26','1997-08-26'),(80991,83481,'1997-08-26','1998-08-26'),(80991,83682,'1998-08-26','1999-08-26'),(80991,88012,'1999-08-26','2000-08-25'),(80991,89819,'2000-08-25','2001-08-25'),(80991,91671,'2001-08-25','9999-01-01'),(80992,72662,'1986-02-05','1987-02-05'),(80992,75070,'1987-02-05','1988-02-05'),(80992,74903,'1988-02-05','1989-02-04'),(80992,75372,'1989-02-04','1990-02-04'),(80992,75592,'1990-02-04','1991-02-04'),(80992,79371,'1991-02-04','1992-02-04'),(80992,80255,'1992-02-04','1993-02-03'),(80992,80299,'1993-02-03','1993-03-01'),(80993,65989,'1990-02-26','1990-04-11'),(80994,40000,'1987-09-26','1988-09-25'),(80994,42869,'1988-09-25','1989-09-25'),(80994,45099,'1989-09-25','1990-09-25'),(80994,45322,'1990-09-25','1991-09-25'),(80994,45635,'1991-09-25','1992-09-24'),(80994,45534,'1992-09-24','1993-09-24'),(80994,49467,'1993-09-24','1994-09-24'),(80994,49322,'1994-09-24','1995-09-24'),(80994,48928,'1995-09-24','1996-09-23'),(80994,52249,'1996-09-23','1997-09-23'),(80994,54010,'1997-09-23','1998-09-23'),(80994,54928,'1998-09-23','1999-09-23'),(80994,55505,'1999-09-23','2000-09-22'),(80994,58972,'2000-09-22','2001-09-22'),(80994,59227,'2001-09-22','9999-01-01'),(80995,76027,'2000-02-01','2001-01-31'),(80995,77795,'2001-01-31','2002-01-31'),(80995,79859,'2002-01-31','9999-01-01'),(80996,40000,'1998-06-13','1999-06-13'),(80996,41713,'1999-06-13','2000-06-12'),(80996,41781,'2000-06-12','2001-06-12'),(80996,45408,'2001-06-12','2002-06-12'),(80996,48691,'2002-06-12','9999-01-01'),(80997,77892,'1997-03-14','1998-03-14'),(80997,80746,'1998-03-14','1999-03-14'),(80997,83718,'1999-03-14','2000-03-13'),(80997,88021,'2000-03-13','2001-03-12'),(80998,56045,'1987-05-01','1988-04-30'),(80998,59538,'1988-04-30','1989-04-30'),(80998,63111,'1989-04-30','1990-04-30'),(80998,63665,'1990-04-30','1991-04-30'),(80998,65420,'1991-04-30','1992-04-29'),(80998,69150,'1992-04-29','1993-04-29'),(80998,73320,'1993-04-29','1994-04-29'),(80998,74004,'1994-04-29','1995-04-29'),(80998,74737,'1995-04-29','1996-04-28'),(80998,76625,'1996-04-28','1997-04-28'),(80998,80768,'1997-04-28','1998-04-28'),(80998,81417,'1998-04-28','1999-04-28'),(80998,83768,'1999-04-28','2000-04-27'),(80998,87427,'2000-04-27','2001-04-27'),(80998,90684,'2001-04-27','2002-04-27'),(80998,90327,'2002-04-27','9999-01-01'),(80999,54245,'1993-03-15','1994-03-15'),(80999,57427,'1994-03-15','1995-03-15'),(80999,61836,'1995-03-15','1996-03-14'),(80999,65283,'1996-03-14','1997-03-14'),(80999,66226,'1997-03-14','1998-03-14'),(80999,68629,'1998-03-14','1999-03-14'),(80999,69681,'1999-03-14','2000-03-13'),(80999,72989,'2000-03-13','2001-03-13'),(80999,73655,'2001-03-13','2002-03-13'),(80999,76248,'2002-03-13','9999-01-01'),(81000,51362,'1996-10-23','1997-10-23'),(81000,54740,'1997-10-23','1998-10-23'),(81000,55645,'1998-10-23','1999-10-23'),(81000,56135,'1999-10-23','2000-10-22'),(81000,58138,'2000-10-22','2001-10-22'),(81000,59258,'2001-10-22','9999-01-01'),(81001,46872,'1987-12-05','1988-12-04'),(81001,49228,'1988-12-04','1989-12-04'),(81001,50313,'1989-12-04','1990-12-04'),(81001,53846,'1990-12-04','1991-12-04'),(81001,55043,'1991-12-04','1992-12-03'),(81001,58020,'1992-12-03','1993-12-03'),(81001,59314,'1993-12-03','1994-12-03'),(81001,62468,'1994-12-03','1995-12-03'),(81001,66731,'1995-12-03','1996-12-02'),(81001,66472,'1996-12-02','1997-12-02'),(81001,66784,'1997-12-02','1998-12-02'),(81001,70044,'1998-12-02','1999-12-02'),(81001,70664,'1999-12-02','2000-12-01'),(81001,74195,'2000-12-01','2001-12-01'),(81001,75367,'2001-12-01','9999-01-01'),(81002,40000,'1991-06-30','1992-06-29'),(81002,44248,'1992-06-29','1993-06-29'),(81002,47320,'1993-06-29','1994-06-29'),(81002,49191,'1994-06-29','1995-06-29'),(81002,53086,'1995-06-29','1996-06-28'),(81002,53759,'1996-06-28','1997-06-28'),(81002,56812,'1997-06-28','1998-06-28'),(81002,59711,'1998-06-28','1999-06-28'),(81002,60246,'1999-06-28','2000-06-27'),(81002,61710,'2000-06-27','2001-06-27'),(81002,63369,'2001-06-27','2002-06-27'),(81002,67237,'2002-06-27','9999-01-01'),(81003,40000,'1987-01-23','1988-01-23'),(81003,42191,'1988-01-23','1989-01-22'),(81003,44234,'1989-01-22','1990-01-22'),(81003,48043,'1990-01-22','1991-01-22'),(81003,50860,'1991-01-22','1992-01-22'),(81003,50643,'1992-01-22','1993-01-21'),(81003,50268,'1993-01-21','1994-01-21'),(81003,52142,'1994-01-21','1995-01-21'),(81003,52069,'1995-01-21','1996-01-21'),(81003,53059,'1996-01-21','1997-01-20'),(81003,54742,'1997-01-20','1998-01-20'),(81003,59230,'1998-01-20','1999-01-20'),(81003,59952,'1999-01-20','2000-01-20'),(81003,60276,'2000-01-20','2001-01-19'),(81003,61548,'2001-01-19','2002-01-19'),(81003,63760,'2002-01-19','9999-01-01'),(81004,52192,'1997-10-08','1998-10-08'),(81004,53664,'1998-10-08','1999-10-08'),(81004,56393,'1999-10-08','2000-10-07'),(81004,58330,'2000-10-07','2001-10-07'),(81004,62244,'2001-10-07','9999-01-01'),(81005,46079,'1992-12-04','1993-12-04'),(81005,49179,'1993-12-04','1994-12-04'),(81005,52628,'1994-12-04','1995-12-04'),(81005,56605,'1995-12-04','1996-12-03'),(81005,58056,'1996-12-03','1997-12-03'),(81005,61490,'1997-12-03','1998-12-03'),(81005,64651,'1998-12-03','1999-12-03'),(81005,67783,'1999-12-03','2000-12-02'),(81005,68091,'2000-12-02','2001-12-02'),(81005,71936,'2001-12-02','9999-01-01'),(81006,59174,'1987-02-20','1988-02-20'),(81006,61727,'1988-02-20','1989-02-19'),(81006,63895,'1989-02-19','1990-02-19'),(81006,64227,'1990-02-19','1991-02-19'),(81006,64470,'1991-02-19','1992-02-19'),(81006,64028,'1992-02-19','1993-02-18'),(81006,64434,'1993-02-18','1993-03-05'),(81007,54177,'1996-03-06','1997-03-06'),(81007,57785,'1997-03-06','1998-03-06'),(81007,57625,'1998-03-06','1999-03-06'),(81007,58067,'1999-03-06','2000-03-05'),(81007,59052,'2000-03-05','2001-03-05'),(81007,59871,'2001-03-05','2002-03-05'),(81007,64239,'2002-03-05','9999-01-01'),(81008,45306,'1996-11-09','1997-11-09'),(81008,48163,'1997-11-09','1998-11-09'),(81008,48693,'1998-11-09','1999-11-09'),(81008,51821,'1999-11-09','2000-11-08'),(81008,54037,'2000-11-08','2001-11-08'),(81008,53734,'2001-11-08','9999-01-01'),(81009,40000,'1994-03-05','1995-03-05'),(81009,40929,'1995-03-05','1996-03-04'),(81009,44690,'1996-03-04','1997-03-04'),(81009,46158,'1997-03-04','1998-03-04'),(81009,48488,'1998-03-04','1999-03-04'),(81009,51634,'1999-03-04','2000-03-03'),(81009,53606,'2000-03-03','2001-03-03'),(81009,56597,'2001-03-03','2002-03-03'),(81009,56969,'2002-03-03','9999-01-01'),(81010,40000,'1992-02-02','1993-02-01'),(81010,43333,'1993-02-01','1994-02-01'),(81010,45317,'1994-02-01','1995-02-01'),(81010,47822,'1995-02-01','1996-02-01'),(81010,50476,'1996-02-01','1997-01-31'),(81010,52511,'1997-01-31','1998-01-31'),(81010,53396,'1998-01-31','1999-01-31'),(81010,56449,'1999-01-31','2000-01-31'),(81010,56919,'2000-01-31','2001-01-30'),(81010,59840,'2001-01-30','2002-01-30'),(81010,61963,'2002-01-30','9999-01-01'),(81011,40000,'1990-06-15','1991-06-15'),(81011,44400,'1991-06-15','1992-06-14'),(81011,48891,'1992-06-14','1993-06-14'),(81011,52235,'1993-06-14','1994-06-14'),(81011,52696,'1994-06-14','1995-06-14'),(81011,56383,'1995-06-14','1996-06-13'),(81011,57346,'1996-06-13','1997-06-13'),(81011,57316,'1997-06-13','1998-06-13'),(81011,57069,'1998-06-13','1999-06-13'),(81011,59122,'1999-06-13','2000-06-12'),(81011,60065,'2000-06-12','2001-06-12'),(81011,63950,'2001-06-12','2002-06-12'),(81011,65837,'2002-06-12','9999-01-01'),(81012,86087,'1995-04-26','1995-08-28'),(81013,44320,'1994-09-09','1995-09-09'),(81013,44431,'1995-09-09','1996-09-08'),(81013,47769,'1996-09-08','1997-09-08'),(81013,48627,'1997-09-08','1998-09-08'),(81013,52231,'1998-09-08','1999-09-08'),(81013,53043,'1999-09-08','2000-09-07'),(81013,56541,'2000-09-07','2001-09-07'),(81013,60462,'2001-09-07','9999-01-01'),(81014,40000,'1998-05-22','1999-05-22'),(81014,42649,'1999-05-22','2000-05-21'),(81014,44370,'2000-05-21','2001-05-21'),(81014,48275,'2001-05-21','2002-05-21'),(81014,50269,'2002-05-21','9999-01-01'),(81015,52989,'1992-12-09','1993-12-09'),(81015,53915,'1993-12-09','1994-12-09'),(81015,53650,'1994-12-09','1995-12-09'),(81015,55970,'1995-12-09','1996-12-08'),(81015,56045,'1996-12-08','1997-12-08'),(81015,55919,'1997-12-08','1998-12-08'),(81015,55924,'1998-12-08','1999-12-08'),(81015,56274,'1999-12-08','2000-12-07'),(81015,59703,'2000-12-07','2001-12-07'),(81015,61995,'2001-12-07','9999-01-01'),(81016,40000,'1996-05-23','1997-05-23'),(81016,42209,'1997-05-23','1998-05-23'),(81016,44218,'1998-05-23','1999-05-23'),(81016,44480,'1999-05-23','2000-05-22'),(81016,44716,'2000-05-22','2001-05-22'),(81016,46045,'2001-05-22','2002-05-22'),(81016,48338,'2002-05-22','9999-01-01'),(81017,40000,'1998-04-16','1999-04-16'),(81017,39642,'1999-04-16','2000-04-15'),(81017,40039,'2000-04-15','2001-04-15'),(81017,41815,'2001-04-15','2002-04-15'),(81017,42003,'2002-04-15','9999-01-01'),(81018,43821,'1995-06-08','1996-06-07'),(81018,47594,'1996-06-07','1997-06-07'),(81018,49193,'1997-06-07','1998-06-07'),(81018,52262,'1998-06-07','1999-06-07'),(81018,56066,'1999-06-07','2000-06-06'),(81018,57354,'2000-06-06','2001-06-06'),(81018,61006,'2001-06-06','2002-06-06'),(81018,63238,'2002-06-06','9999-01-01'),(81019,59563,'1997-12-30','1998-12-30'),(81019,62086,'1998-12-30','1999-12-30'),(81019,63024,'1999-12-30','2000-01-31'),(81020,74585,'1999-09-05','2000-09-04'),(81020,77410,'2000-09-04','2001-09-04'),(81020,80177,'2001-09-04','2002-06-15'),(81021,57379,'1993-02-03','1994-02-03'),(81021,59529,'1994-02-03','1995-02-03'),(81021,62437,'1995-02-03','1996-02-03'),(81021,64067,'1996-02-03','1997-02-02'),(81021,66405,'1997-02-02','1998-02-02'),(81021,70466,'1998-02-02','1999-02-02'),(81021,73435,'1999-02-02','2000-02-02'),(81021,77863,'2000-02-02','2001-02-01'),(81021,79152,'2001-02-01','2002-02-01'),(81021,82396,'2002-02-01','9999-01-01'),(81022,67071,'1999-01-13','2000-01-13'),(81022,69974,'2000-01-13','2001-01-12'),(81022,70621,'2001-01-12','2002-01-12'),(81022,72350,'2002-01-12','9999-01-01'),(81023,54233,'1992-06-04','1993-06-04'),(81023,57205,'1993-06-04','1994-06-04'),(81023,61121,'1994-06-04','1995-06-04'),(81023,65101,'1995-06-04','1996-06-03'),(81023,67296,'1996-06-03','1997-06-03'),(81023,67824,'1997-06-03','1998-06-03'),(81023,71077,'1998-06-03','1999-06-03'),(81023,75128,'1999-06-03','2000-06-02'),(81023,75981,'2000-06-02','2001-06-02'),(81023,80059,'2001-06-02','2002-06-02'),(81023,82924,'2002-06-02','9999-01-01'),(81024,58263,'1999-04-01','2000-03-31'),(81024,59731,'2000-03-31','2001-03-31'),(81024,60491,'2001-03-31','2002-03-31'),(81024,60787,'2002-03-31','9999-01-01'),(81025,76521,'1997-02-24','1998-02-24'),(81025,79298,'1998-02-24','1999-02-24'),(81025,82304,'1999-02-24','2000-02-24'),(81025,86308,'2000-02-24','2001-02-23'),(81025,87087,'2001-02-23','2002-02-23'),(81025,87842,'2002-02-23','9999-01-01'),(81026,67233,'1995-12-15','1996-10-14'),(81027,42559,'1997-11-01','1998-11-01'),(81027,43586,'1998-11-01','1999-11-01'),(81027,45953,'1999-11-01','2000-10-31'),(81027,48639,'2000-10-31','2001-10-31'),(81027,52586,'2001-10-31','9999-01-01'),(81028,40578,'1999-12-30','2000-12-29'),(81028,40399,'2000-12-29','2001-12-29'),(81028,41211,'2001-12-29','9999-01-01'),(81029,71733,'2000-01-03','2001-01-02'),(81029,71957,'2001-01-02','2002-01-02'),(81029,74461,'2002-01-02','9999-01-01'),(81030,54768,'1991-01-19','1992-01-19'),(81030,56466,'1992-01-19','1993-01-18'),(81030,57688,'1993-01-18','1994-01-18'),(81030,61511,'1994-01-18','1995-01-18'),(81030,61031,'1995-01-18','1996-01-18'),(81030,63167,'1996-01-18','1997-01-17'),(81030,65911,'1997-01-17','1998-01-17'),(81030,68779,'1998-01-17','1998-05-31'),(81031,40000,'1985-11-07','1986-11-07'),(81031,41286,'1986-11-07','1987-11-07'),(81031,42450,'1987-11-07','1988-11-06'),(81031,44058,'1988-11-06','1989-11-06'),(81031,44922,'1989-11-06','1990-11-06'),(81031,46437,'1990-11-06','1991-11-06'),(81031,48940,'1991-11-06','1992-11-05'),(81031,51401,'1992-11-05','1993-11-05'),(81031,55154,'1993-11-05','1994-11-05'),(81031,58295,'1994-11-05','1995-11-05'),(81031,60931,'1995-11-05','1996-11-04'),(81031,61051,'1996-11-04','1996-12-19'),(81032,40000,'1986-09-19','1987-09-19'),(81032,42925,'1987-09-19','1988-09-18'),(81032,44222,'1988-09-18','1989-09-18'),(81032,48394,'1989-09-18','1990-09-18'),(81032,48511,'1990-09-18','1991-09-18'),(81032,52646,'1991-09-18','1992-09-17'),(81032,53942,'1992-09-17','1993-09-17'),(81032,55241,'1993-09-17','1994-09-17'),(81032,58843,'1994-09-17','1995-09-17'),(81032,60971,'1995-09-17','1996-09-16'),(81032,61769,'1996-09-16','1997-09-16'),(81032,61899,'1997-09-16','1998-09-16'),(81032,63821,'1998-09-16','1999-09-16'),(81032,67147,'1999-09-16','2000-09-15'),(81032,67991,'2000-09-15','2001-09-15'),(81032,71006,'2001-09-15','9999-01-01'),(81033,74149,'1999-01-20','2000-01-20'),(81033,77882,'2000-01-20','2001-01-19'),(81033,78146,'2001-01-19','2002-01-19'),(81033,79275,'2002-01-19','9999-01-01'),(81034,43631,'1985-07-30','1986-07-30'),(81034,47316,'1986-07-30','1987-07-30'),(81034,49868,'1987-07-30','1988-07-29'),(81034,51733,'1988-07-29','1989-07-29'),(81034,52413,'1989-07-29','1990-07-29'),(81034,56601,'1990-07-29','1991-07-29'),(81034,57081,'1991-07-29','1992-07-28'),(81034,59880,'1992-07-28','1993-07-28'),(81034,61005,'1993-07-28','1994-07-28'),(81034,61173,'1994-07-28','1995-07-28'),(81034,65424,'1995-07-28','1996-07-27'),(81034,68778,'1996-07-27','1997-07-27'),(81034,69613,'1997-07-27','1998-07-27'),(81034,72598,'1998-07-27','1999-07-27'),(81034,75450,'1999-07-27','2000-07-26'),(81034,78672,'2000-07-26','2001-07-26'),(81034,78236,'2001-07-26','2002-07-26'),(81034,78759,'2002-07-26','9999-01-01'),(81035,42922,'1988-10-03','1989-10-03'),(81035,44608,'1989-10-03','1990-10-03'),(81035,48232,'1990-10-03','1991-10-03'),(81035,47830,'1991-10-03','1992-10-02'),(81035,51157,'1992-10-02','1993-10-02'),(81035,52859,'1993-10-02','1994-10-02'),(81035,54826,'1994-10-02','1995-10-02'),(81035,55932,'1995-10-02','1996-10-01'),(81035,59799,'1996-10-01','1997-10-01'),(81035,62711,'1997-10-01','1998-10-01'),(81035,64751,'1998-10-01','1999-10-01'),(81035,65830,'1999-10-01','2000-09-30'),(81035,70158,'2000-09-30','2001-09-30'),(81035,70652,'2001-09-30','9999-01-01'),(81036,40000,'1986-12-20','1987-12-20'),(81036,40392,'1987-12-20','1988-12-19'),(81036,42601,'1988-12-19','1989-12-19'),(81036,44897,'1989-12-19','1990-12-19'),(81036,47896,'1990-12-19','1991-12-19'),(81036,48991,'1991-12-19','1992-12-18'),(81036,49098,'1992-12-18','1993-12-18'),(81036,53215,'1993-12-18','1994-12-18'),(81036,54469,'1994-12-18','1995-12-18'),(81036,56050,'1995-12-18','1996-12-17'),(81036,55580,'1996-12-17','1997-12-17'),(81036,58088,'1997-12-17','1998-12-17'),(81036,61272,'1998-12-17','1999-12-17'),(81036,62913,'1999-12-17','2000-12-16'),(81036,65510,'2000-12-16','2001-12-16'),(81036,68710,'2001-12-16','9999-01-01'),(81037,40000,'1995-02-05','1996-02-05'),(81037,44186,'1996-02-05','1997-02-04'),(81037,45088,'1997-02-04','1998-02-04'),(81037,44710,'1998-02-04','1999-02-04'),(81037,44728,'1999-02-04','2000-02-04'),(81037,44338,'2000-02-04','2001-02-03'),(81037,46708,'2001-02-03','2002-02-03'),(81037,47503,'2002-02-03','9999-01-01'),(81038,40000,'1995-06-21','1996-06-20'),(81038,43806,'1996-06-20','1997-06-20'),(81038,44428,'1997-06-20','1998-06-20'),(81038,45061,'1998-06-20','1999-06-20'),(81038,44940,'1999-06-20','2000-06-19'),(81038,47991,'2000-06-19','2001-06-19'),(81038,49978,'2001-06-19','2002-06-19'),(81038,53401,'2002-06-19','9999-01-01'),(81039,40000,'1996-10-10','1997-10-10'),(81039,44029,'1997-10-10','1998-10-10'),(81039,46915,'1998-10-10','1999-10-10'),(81039,47206,'1999-10-10','2000-10-09'),(81039,51274,'2000-10-09','2001-10-09'),(81039,53348,'2001-10-09','9999-01-01'),(81040,63439,'1991-08-18','1992-08-17'),(81040,67817,'1992-08-17','1993-08-17'),(81040,71581,'1993-08-17','1994-08-17'),(81040,71791,'1994-08-17','1995-08-17'),(81040,73678,'1995-08-17','1996-08-16'),(81040,76363,'1996-08-16','1997-08-16'),(81040,76461,'1997-08-16','1998-07-11'),(81041,40000,'1992-02-16','1993-02-15'),(81041,40907,'1993-02-15','1994-02-15'),(81041,41861,'1994-02-15','1995-02-15'),(81041,42533,'1995-02-15','1996-02-15'),(81041,44171,'1996-02-15','1997-02-14'),(81041,44011,'1997-02-14','1998-02-14'),(81041,46938,'1998-02-14','1999-02-14'),(81041,51016,'1999-02-14','2000-02-14'),(81041,53898,'2000-02-14','2001-02-13'),(81041,55776,'2001-02-13','2002-02-13'),(81041,57450,'2002-02-13','9999-01-01'),(81042,46307,'1997-10-11','1998-10-11'),(81042,46475,'1998-10-11','1999-10-11'),(81042,49958,'1999-10-11','2000-10-10'),(81042,53707,'2000-10-10','2001-10-10'),(81042,57063,'2001-10-10','9999-01-01'),(81043,44303,'1999-08-04','2000-08-03'),(81043,48374,'2000-08-03','2001-08-03'),(81043,49228,'2001-08-03','9999-01-01'),(81044,40000,'1991-05-22','1992-05-21'),(81044,41829,'1992-05-21','1993-05-21'),(81044,42950,'1993-05-21','1994-05-21'),(81044,43642,'1994-05-21','1995-05-21'),(81044,43675,'1995-05-21','1996-05-20'),(81044,45075,'1996-05-20','1997-05-20'),(81044,46367,'1997-05-20','1998-05-20'),(81044,46540,'1998-05-20','1999-05-20'),(81044,46210,'1999-05-20','2000-05-19'),(81044,48028,'2000-05-19','2001-05-19'),(81044,52371,'2001-05-19','2002-05-19'),(81044,53718,'2002-05-19','9999-01-01'),(81045,40000,'1992-01-23','1993-01-22'),(81045,41897,'1993-01-22','1994-01-22'),(81045,43064,'1994-01-22','1995-01-22'),(81045,46576,'1995-01-22','1996-01-22'),(81045,47119,'1996-01-22','1997-01-21'),(81045,47465,'1997-01-21','1998-01-21'),(81045,49345,'1998-01-21','1999-01-21'),(81045,53005,'1999-01-21','2000-01-21'),(81045,55414,'2000-01-21','2001-01-20'),(81045,55165,'2001-01-20','2002-01-20'),(81045,55922,'2002-01-20','9999-01-01'),(81046,40148,'1991-05-25','1992-05-24'),(81046,42994,'1992-05-24','1993-05-24'),(81046,43083,'1993-05-24','1994-05-24'),(81046,45566,'1994-05-24','1995-05-24'),(81046,48084,'1995-05-24','1996-05-23'),(81046,52256,'1996-05-23','1997-05-23'),(81046,56507,'1997-05-23','1998-05-23'),(81046,58264,'1998-05-23','1999-05-23'),(81046,59073,'1999-05-23','2000-05-22'),(81046,59655,'2000-05-22','2000-11-15'),(81047,58336,'1988-07-15','1989-07-15'),(81047,62297,'1989-07-15','1990-07-15'),(81047,65791,'1990-07-15','1991-07-15'),(81047,69897,'1991-07-15','1992-07-14'),(81047,70633,'1992-07-14','1993-07-14'),(81047,72947,'1993-07-14','1994-07-14'),(81047,76537,'1994-07-14','1995-07-14'),(81047,78032,'1995-07-14','1996-07-13'),(81047,77581,'1996-07-13','1997-07-13'),(81047,78677,'1997-07-13','1998-07-13'),(81047,78476,'1998-07-13','1999-07-13'),(81047,78209,'1999-07-13','2000-07-12'),(81047,80841,'2000-07-12','2001-07-12'),(81047,82298,'2001-07-12','2002-07-12'),(81047,84905,'2002-07-12','9999-01-01'),(81048,48368,'1998-02-21','1999-02-21'),(81048,51640,'1999-02-21','2000-02-21'),(81048,51412,'2000-02-21','2001-02-20'),(81048,53161,'2001-02-20','2002-02-20'),(81048,55349,'2002-02-20','9999-01-01'),(81049,40000,'1986-02-03','1987-02-03'),(81049,43199,'1987-02-03','1988-02-03'),(81049,46678,'1988-02-03','1989-02-02'),(81049,50892,'1989-02-02','1990-02-02'),(81049,54914,'1990-02-02','1991-02-02'),(81049,59044,'1991-02-02','1992-02-02'),(81049,58878,'1992-02-02','1993-02-01'),(81049,63059,'1993-02-01','1994-02-01'),(81049,66881,'1994-02-01','1995-02-01'),(81049,67045,'1995-02-01','1996-02-01'),(81049,67188,'1996-02-01','1997-01-31'),(81049,70964,'1997-01-31','1997-05-31'),(81050,40000,'1990-06-21','1991-06-21'),(81050,43153,'1991-06-21','1992-06-20'),(81050,45095,'1992-06-20','1993-06-20'),(81050,48429,'1993-06-20','1994-06-20'),(81050,50373,'1994-06-20','1995-06-20'),(81050,50939,'1995-06-20','1996-06-19'),(81050,52616,'1996-06-19','1997-06-19'),(81050,53290,'1997-06-19','1998-06-19'),(81050,57026,'1998-06-19','1999-06-19'),(81050,61105,'1999-06-19','2000-06-18'),(81050,62916,'2000-06-18','2001-06-18'),(81050,64029,'2001-06-18','2002-06-18'),(81050,68443,'2002-06-18','9999-01-01'),(81051,57574,'1987-08-16','1988-08-15'),(81051,57187,'1988-08-15','1989-08-15'),(81051,57785,'1989-08-15','1990-08-15'),(81051,60306,'1990-08-15','1991-08-15'),(81051,63209,'1991-08-15','1992-08-14'),(81051,64500,'1992-08-14','1993-08-14'),(81051,68985,'1993-08-14','1994-08-14'),(81051,70089,'1994-08-14','1995-08-14'),(81051,69611,'1995-08-14','1996-08-13'),(81051,73229,'1996-08-13','1997-08-13'),(81051,75848,'1997-08-13','1998-08-13'),(81051,79422,'1998-08-13','1999-08-13'),(81051,79158,'1999-08-13','2000-08-12'),(81051,81320,'2000-08-12','2001-08-12'),(81051,84555,'2001-08-12','9999-01-01'),(81052,46518,'1997-05-27','1998-05-27'),(81052,50509,'1998-05-27','1999-05-27'),(81052,54355,'1999-05-27','2000-05-26'),(81052,58131,'2000-05-26','2001-05-26'),(81052,58024,'2001-05-26','2002-05-26'),(81052,57796,'2002-05-26','9999-01-01'),(81053,44045,'1990-05-22','1991-05-22'),(81053,46247,'1991-05-22','1992-05-21'),(81053,50569,'1992-05-21','1993-05-21'),(81053,53371,'1993-05-21','1994-05-21'),(81053,57406,'1994-05-21','1995-05-21'),(81053,58894,'1995-05-21','1996-05-20'),(81053,60473,'1996-05-20','1997-05-20'),(81053,61981,'1997-05-20','1998-05-20'),(81053,66300,'1998-05-20','1999-05-20'),(81053,66398,'1999-05-20','2000-05-19'),(81053,69673,'2000-05-19','2001-05-19'),(81053,69935,'2001-05-19','2002-05-19'),(81053,70671,'2002-05-19','9999-01-01'),(81054,40000,'1994-08-21','1995-08-21'),(81054,44425,'1995-08-21','1996-08-20'),(81054,44609,'1996-08-20','1997-08-20'),(81054,45893,'1997-08-20','1998-08-20'),(81054,45655,'1998-08-20','1999-08-20'),(81054,48805,'1999-08-20','2000-08-19'),(81054,50634,'2000-08-19','2001-08-19'),(81054,54579,'2001-08-19','9999-01-01'),(81055,50716,'1995-10-13','1996-10-12'),(81055,53934,'1996-10-12','1997-04-10'),(81056,72150,'1991-04-01','1992-03-31'),(81056,75388,'1992-03-31','1993-03-31'),(81056,78009,'1993-03-31','1994-03-31'),(81056,77651,'1994-03-31','1995-03-31'),(81056,78118,'1995-03-31','1996-03-30'),(81056,82547,'1996-03-30','1997-03-30'),(81056,86734,'1997-03-30','1998-03-30'),(81056,89480,'1998-03-30','1999-03-30'),(81056,89958,'1999-03-30','2000-03-29'),(81056,93383,'2000-03-29','2001-03-29'),(81056,93654,'2001-03-29','2002-03-29'),(81056,96183,'2002-03-29','9999-01-01'),(81057,40000,'1985-02-16','1986-02-16'),(81057,44240,'1986-02-16','1987-02-16'),(81057,44143,'1987-02-16','1988-02-16'),(81057,47896,'1988-02-16','1989-02-15'),(81057,52368,'1989-02-15','1990-02-15'),(81057,54264,'1990-02-15','1991-02-15'),(81057,57953,'1991-02-15','1992-02-15'),(81057,59305,'1992-02-15','1993-02-14'),(81057,60938,'1993-02-14','1994-02-14'),(81057,64080,'1994-02-14','1995-02-14'),(81057,65225,'1995-02-14','1996-02-14'),(81057,65249,'1996-02-14','1997-02-13'),(81057,68307,'1997-02-13','1998-02-13'),(81057,71962,'1998-02-13','1999-02-13'),(81057,75865,'1999-02-13','2000-02-13'),(81057,76220,'2000-02-13','2001-02-12'),(81057,77603,'2001-02-12','2002-02-12'),(81057,77337,'2002-02-12','9999-01-01'),(81058,45910,'1990-03-30','1991-03-30'),(81058,45441,'1991-03-30','1992-03-29'),(81058,46556,'1992-03-29','1993-03-29'),(81058,47338,'1993-03-29','1994-03-29'),(81058,50293,'1994-03-29','1995-03-29'),(81058,51969,'1995-03-29','1996-03-28'),(81058,52586,'1996-03-28','1997-03-28'),(81058,57063,'1997-03-28','1998-03-28'),(81058,58364,'1998-03-28','1999-03-28'),(81058,59821,'1999-03-28','2000-03-27'),(81058,59593,'2000-03-27','2001-03-27'),(81058,62431,'2001-03-27','2002-03-27'),(81058,65616,'2002-03-27','9999-01-01'),(81059,50467,'1999-08-17','2000-08-16'),(81059,53135,'2000-08-16','2001-03-02'),(81060,40000,'1996-06-28','1997-06-28'),(81060,43535,'1997-06-28','1998-06-28'),(81060,47440,'1998-06-28','1999-06-28'),(81060,48243,'1999-06-28','2000-06-27'),(81060,48624,'2000-06-27','2001-06-27'),(81060,50564,'2001-06-27','2002-06-27'),(81060,53450,'2002-06-27','9999-01-01'),(81061,61890,'1987-02-28','1988-02-28'),(81061,66306,'1988-02-28','1989-02-27'),(81061,67436,'1989-02-27','1990-02-27'),(81061,71520,'1990-02-27','1991-02-27'),(81061,72249,'1991-02-27','1992-02-27'),(81061,71844,'1992-02-27','1993-02-26'),(81061,74592,'1993-02-26','1994-02-26'),(81061,77819,'1994-02-26','1995-02-26'),(81061,82248,'1995-02-26','1996-02-26'),(81061,82143,'1996-02-26','1997-02-25'),(81061,85422,'1997-02-25','1998-02-25'),(81061,89041,'1998-02-25','1999-02-25'),(81061,92138,'1999-02-25','2000-02-25'),(81061,95293,'2000-02-25','2001-02-24'),(81061,96381,'2001-02-24','2002-02-24'),(81061,96223,'2002-02-24','9999-01-01'),(81062,48012,'1995-05-13','1996-05-12'),(81062,52161,'1996-05-12','1997-05-12'),(81062,52567,'1997-05-12','1998-05-12'),(81062,55077,'1998-05-12','1999-05-12'),(81062,57234,'1999-05-12','2000-05-11'),(81062,60464,'2000-05-11','2001-05-11'),(81062,62833,'2001-05-11','2002-05-11'),(81062,66679,'2002-05-11','9999-01-01'),(81063,61895,'1995-08-19','1996-08-18'),(81063,63742,'1996-08-18','1997-08-18'),(81063,63286,'1997-08-18','1998-08-18'),(81063,62949,'1998-08-18','1999-08-18'),(81063,64496,'1999-08-18','2000-08-17'),(81063,68107,'2000-08-17','2001-08-17'),(81063,68482,'2001-08-17','9999-01-01'),(81064,40000,'1988-11-05','1989-11-05'),(81064,44127,'1989-11-05','1990-11-05'),(81064,46863,'1990-11-05','1991-11-05'),(81064,49652,'1991-11-05','1992-11-04'),(81064,54144,'1992-11-04','1993-11-04'),(81064,54262,'1993-11-04','1994-11-04'),(81064,57278,'1994-11-04','1995-11-04'),(81064,60940,'1995-11-04','1996-11-03'),(81064,64887,'1996-11-03','1997-11-03'),(81064,66140,'1997-11-03','1998-11-03'),(81064,65828,'1998-11-03','1999-11-03'),(81064,66883,'1999-11-03','2000-11-02'),(81064,69497,'2000-11-02','2001-11-02'),(81064,69322,'2001-11-02','9999-01-01'),(81065,56646,'1993-03-19','1994-03-19'),(81065,57722,'1994-03-19','1995-03-19'),(81065,58971,'1995-03-19','1996-03-18'),(81065,61347,'1996-03-18','1997-03-18'),(81065,64381,'1997-03-18','1998-03-18'),(81065,66038,'1998-03-18','1999-03-18'),(81065,65581,'1999-03-18','2000-03-17'),(81065,65107,'2000-03-17','2001-03-17'),(81065,67376,'2001-03-17','2002-03-17'),(81065,70442,'2002-03-17','9999-01-01'),(81066,54403,'1994-03-15','1995-03-15'),(81066,55261,'1995-03-15','1996-03-14'),(81066,59627,'1996-03-14','1997-03-14'),(81066,63506,'1997-03-14','1998-03-14'),(81066,66392,'1998-03-14','1999-03-14'),(81066,67839,'1999-03-14','2000-03-13'),(81066,69203,'2000-03-13','2001-03-13'),(81066,71499,'2001-03-13','2002-03-13'),(81066,72809,'2002-03-13','9999-01-01'),(81067,40645,'1992-11-30','1993-11-30'),(81067,44742,'1993-11-30','1994-11-30'),(81067,45324,'1994-11-30','1995-11-30'),(81067,49194,'1995-11-30','1996-11-29'),(81067,49574,'1996-11-29','1997-11-29'),(81067,50852,'1997-11-29','1998-11-29'),(81067,54032,'1998-11-29','1999-11-29'),(81067,56565,'1999-11-29','2000-11-28'),(81067,58107,'2000-11-28','2001-01-04'),(81068,41658,'1986-10-23','1987-10-23'),(81068,41891,'1987-10-23','1988-10-22'),(81068,41877,'1988-10-22','1989-10-22'),(81068,43089,'1989-10-22','1990-10-22'),(81068,42769,'1990-10-22','1991-10-22'),(81068,44199,'1991-10-22','1992-10-21'),(81068,46286,'1992-10-21','1993-10-21'),(81068,47238,'1993-10-21','1994-10-21'),(81068,47837,'1994-10-21','1995-10-21'),(81068,49515,'1995-10-21','1996-10-20'),(81068,50819,'1996-10-20','1997-10-20'),(81068,53703,'1997-10-20','1998-10-20'),(81068,57919,'1998-10-20','1999-10-20'),(81068,58791,'1999-10-20','2000-10-19'),(81068,60044,'2000-10-19','2001-10-19'),(81068,61516,'2001-10-19','9999-01-01'),(81069,42426,'1987-03-22','1988-03-21'),(81069,44738,'1988-03-21','1989-03-21'),(81069,46343,'1989-03-21','1990-03-21'),(81069,47737,'1990-03-21','1991-03-21'),(81069,48716,'1991-03-21','1992-03-20'),(81069,51505,'1992-03-20','1993-03-20'),(81069,55310,'1993-03-20','1994-03-20'),(81069,57430,'1994-03-20','1995-03-20'),(81069,58161,'1995-03-20','1996-03-19'),(81069,59956,'1996-03-19','1997-03-19'),(81069,62123,'1997-03-19','1998-03-19'),(81069,65588,'1998-03-19','1999-03-19'),(81069,69101,'1999-03-19','2000-03-18'),(81069,70101,'2000-03-18','2001-03-18'),(81069,72475,'2001-03-18','2002-03-18'),(81069,75919,'2002-03-18','9999-01-01'),(81070,64942,'1987-11-30','1988-11-29'),(81070,65389,'1988-11-29','1989-11-29'),(81070,64902,'1989-11-29','1990-11-29'),(81070,67927,'1990-11-29','1991-11-29'),(81070,72338,'1991-11-29','1992-11-28'),(81070,72073,'1992-11-28','1993-11-28'),(81070,75729,'1993-11-28','1994-11-28'),(81070,79471,'1994-11-28','1995-11-28'),(81070,81513,'1995-11-28','1996-11-27'),(81070,82495,'1996-11-27','1997-11-27'),(81070,85353,'1997-11-27','1998-11-27'),(81070,86483,'1998-11-27','1999-11-27'),(81070,88224,'1999-11-27','2000-11-26'),(81070,89404,'2000-11-26','2001-11-26'),(81070,90871,'2001-11-26','9999-01-01'),(81071,50675,'1997-08-14','1998-08-14'),(81071,53820,'1998-08-14','1999-08-14'),(81071,55151,'1999-08-14','2000-08-13'),(81071,58181,'2000-08-13','2001-08-13'),(81071,62289,'2001-08-13','9999-01-01'),(81072,67894,'1998-01-03','1999-01-03'),(81072,71876,'1999-01-03','1999-02-01'),(81073,64379,'1992-02-20','1993-02-19'),(81073,66211,'1993-02-19','1994-02-19'),(81073,67231,'1994-02-19','1995-02-19'),(81073,68818,'1995-02-19','1996-02-19'),(81073,69531,'1996-02-19','1997-02-18'),(81073,69591,'1997-02-18','1998-02-18'),(81073,70145,'1998-02-18','1999-02-18'),(81073,70132,'1999-02-18','2000-02-18'),(81073,69948,'2000-02-18','2001-02-17'),(81073,72469,'2001-02-17','2002-02-17'),(81073,72919,'2002-02-17','9999-01-01'),(81074,61948,'1999-06-27','2000-06-26'),(81074,64726,'2000-06-26','2001-06-26'),(81074,65913,'2001-06-26','2002-06-26'),(81074,65717,'2002-06-26','9999-01-01'),(81075,52818,'1992-06-29','1993-06-29'),(81075,57204,'1993-06-29','1994-06-29'),(81075,61420,'1994-06-29','1995-06-29'),(81075,65828,'1995-06-29','1996-06-28'),(81075,70067,'1996-06-28','1997-06-28'),(81075,72214,'1997-06-28','1998-06-28'),(81075,74501,'1998-06-28','1999-06-28'),(81075,76328,'1999-06-28','2000-06-27'),(81075,77450,'2000-06-27','2001-06-27'),(81075,79564,'2001-06-27','2002-06-27'),(81075,80330,'2002-06-27','9999-01-01'),(81076,51038,'1996-05-30','1997-05-30'),(81076,51534,'1997-05-30','1998-05-30'),(81076,51738,'1998-05-30','1999-05-30'),(81076,53801,'1999-05-30','2000-05-29'),(81076,56490,'2000-05-29','2001-05-29'),(81076,56613,'2001-05-29','2002-05-29'),(81076,61078,'2002-05-29','9999-01-01'),(81077,77117,'1998-10-05','1999-10-05'),(81077,78280,'1999-10-05','2000-10-04'),(81077,79983,'2000-10-04','2001-10-04'),(81077,81959,'2001-10-04','2002-07-27'),(81078,40000,'1999-09-01','2000-08-31'),(81078,42400,'2000-08-31','2001-08-31'),(81078,44486,'2001-08-31','9999-01-01'),(81079,53145,'1995-07-07','1996-07-06'),(81079,56433,'1996-07-06','1997-07-06'),(81079,60541,'1997-07-06','1998-07-06'),(81079,63759,'1998-07-06','1999-07-06'),(81079,66975,'1999-07-06','2000-07-05'),(81079,66807,'2000-07-05','2001-07-05'),(81079,68170,'2001-07-05','2002-07-05'),(81079,69495,'2002-07-05','9999-01-01'),(81080,54638,'1990-09-15','1991-09-15'),(81080,56950,'1991-09-15','1992-09-14'),(81080,58809,'1992-09-14','1993-09-14'),(81080,63194,'1993-09-14','1994-09-14'),(81080,65667,'1994-09-14','1995-09-14'),(81080,70023,'1995-09-14','1996-09-13'),(81080,72569,'1996-09-13','1997-09-13'),(81080,72785,'1997-09-13','1998-09-13'),(81080,76539,'1998-09-13','1999-05-23'),(81081,56009,'1986-01-31','1987-01-31'),(81081,58988,'1987-01-31','1988-01-31'),(81081,62758,'1988-01-31','1989-01-30'),(81081,65945,'1989-01-30','1990-01-30'),(81081,69348,'1990-01-30','1991-01-30'),(81081,70944,'1991-01-30','1992-01-30'),(81081,70508,'1992-01-30','1993-01-29'),(81081,73977,'1993-01-29','1994-01-29'),(81081,77989,'1994-01-29','1995-01-29'),(81081,80291,'1995-01-29','1996-01-29'),(81081,82107,'1996-01-29','1997-01-28'),(81081,84155,'1997-01-28','1998-01-28'),(81081,88511,'1998-01-28','1999-01-28'),(81081,91174,'1999-01-28','2000-01-28'),(81081,94650,'2000-01-28','2001-01-27'),(81081,94560,'2001-01-27','2002-01-27'),(81081,95030,'2002-01-27','9999-01-01'),(81082,40000,'1994-02-28','1995-02-28'),(81082,42755,'1995-02-28','1996-02-28'),(81082,44037,'1996-02-28','1997-02-27'),(81082,44963,'1997-02-27','1998-02-27'),(81082,45982,'1998-02-27','1999-02-27'),(81082,48194,'1999-02-27','2000-02-27'),(81082,51483,'2000-02-27','2001-01-20'),(81083,40000,'1989-03-04','1990-03-04'),(81083,42218,'1990-03-04','1991-03-04'),(81083,42502,'1991-03-04','1992-03-03'),(81083,42058,'1992-03-03','1993-03-03'),(81083,43115,'1993-03-03','1994-03-03'),(81083,45972,'1994-03-03','1995-03-03'),(81083,50248,'1995-03-03','1996-03-02'),(81083,54081,'1996-03-02','1997-03-02'),(81083,56455,'1997-03-02','1998-03-02'),(81083,57766,'1998-03-02','1999-03-02'),(81083,59357,'1999-03-02','2000-03-01'),(81083,60724,'2000-03-01','2001-03-01'),(81083,63573,'2001-03-01','2002-03-01'),(81083,68039,'2002-03-01','9999-01-01'),(81084,41319,'1987-07-14','1988-07-13'),(81084,41942,'1988-07-13','1989-07-13'),(81084,45466,'1989-07-13','1990-07-13'),(81084,48976,'1990-07-13','1991-07-13'),(81084,49896,'1991-07-13','1992-07-12'),(81084,53562,'1992-07-12','1993-07-12'),(81084,53062,'1993-07-12','1994-07-12'),(81084,54852,'1994-07-12','1995-07-12'),(81084,58780,'1995-07-12','1996-07-11'),(81084,60028,'1996-07-11','1997-07-11'),(81084,61528,'1997-07-11','1998-07-11'),(81084,61473,'1998-07-11','1999-07-11'),(81084,61114,'1999-07-11','2000-07-10'),(81084,62880,'2000-07-10','2001-07-10'),(81084,66011,'2001-07-10','2002-07-10'),(81084,68997,'2002-07-10','9999-01-01'),(81085,69742,'1990-02-08','1991-02-08'),(81085,73943,'1991-02-08','1992-02-08'),(81085,76077,'1992-02-08','1993-02-07'),(81085,76581,'1993-02-07','1994-02-07'),(81085,79229,'1994-02-07','1995-02-07'),(81085,83104,'1995-02-07','1996-02-07'),(81085,82759,'1996-02-07','1997-02-06'),(81085,87056,'1997-02-06','1998-02-06'),(81085,86886,'1998-02-06','1999-02-06'),(81085,87505,'1999-02-06','2000-02-06'),(81085,91327,'2000-02-06','2001-02-05'),(81085,91328,'2001-02-05','2002-02-05'),(81085,91497,'2002-02-05','9999-01-01'),(81086,63710,'1999-08-17','2000-08-16'),(81086,65114,'2000-08-16','2001-08-16'),(81086,69169,'2001-08-16','9999-01-01'),(81087,54462,'1997-08-27','1998-08-27'),(81087,57155,'1998-08-27','1999-08-27'),(81087,58250,'1999-08-27','2000-08-26'),(81087,61426,'2000-08-26','2001-08-26'),(81087,62092,'2001-08-26','9999-01-01'),(81088,40000,'1998-02-10','1999-02-10'),(81088,41896,'1999-02-10','2000-02-10'),(81088,45708,'2000-02-10','2001-02-09'),(81088,47238,'2001-02-09','2002-02-09'),(81088,48733,'2002-02-09','9999-01-01'),(81089,73785,'1985-07-11','1986-07-11'),(81089,75338,'1986-07-11','1987-07-11'),(81089,75475,'1987-07-11','1988-07-10'),(81089,75556,'1988-07-10','1989-07-10'),(81089,76273,'1989-07-10','1990-07-10'),(81089,75966,'1990-07-10','1991-07-10'),(81089,77970,'1991-07-10','1992-07-09'),(81089,81969,'1992-07-09','1993-07-09'),(81089,86288,'1993-07-09','1994-07-09'),(81089,88389,'1994-07-09','1995-07-09'),(81089,89146,'1995-07-09','1996-07-08'),(81089,89560,'1996-07-08','1997-07-08'),(81089,93150,'1997-07-08','1997-10-22'),(81090,45512,'1987-01-19','1988-01-19'),(81090,49715,'1988-01-19','1989-01-18'),(81090,53795,'1989-01-18','1990-01-18'),(81090,53966,'1990-01-18','1991-01-18'),(81090,57773,'1991-01-18','1992-01-18'),(81090,58161,'1992-01-18','1993-01-17'),(81090,58654,'1993-01-17','1994-01-17'),(81090,58634,'1994-01-17','1995-01-17'),(81090,58553,'1995-01-17','1996-01-17'),(81090,58796,'1996-01-17','1997-01-16'),(81090,58671,'1997-01-16','1998-01-16'),(81090,59793,'1998-01-16','1999-01-16'),(81090,59490,'1999-01-16','2000-01-16'),(81090,60976,'2000-01-16','2001-01-15'),(81090,64409,'2001-01-15','2002-01-15'),(81090,65076,'2002-01-15','9999-01-01'),(81091,52913,'1992-04-11','1993-04-11'),(81091,55201,'1993-04-11','1994-04-11'),(81091,55117,'1994-04-11','1995-04-11'),(81091,57929,'1995-04-11','1996-04-10'),(81091,61599,'1996-04-10','1997-04-10'),(81091,63135,'1997-04-10','1998-04-10'),(81091,65492,'1998-04-10','1999-04-10'),(81091,66318,'1999-04-10','2000-04-09'),(81091,66226,'2000-04-09','2001-04-09'),(81091,69949,'2001-04-09','2002-04-09'),(81091,74371,'2002-04-09','9999-01-01'),(81092,61591,'1997-11-12','1998-11-12'),(81092,62014,'1998-11-12','1999-11-12'),(81092,63498,'1999-11-12','2000-11-11'),(81092,67157,'2000-11-11','2001-11-11'),(81092,68024,'2001-11-11','9999-01-01'),(81093,53326,'1997-04-09','1998-04-09'),(81093,57365,'1998-04-09','1999-04-09'),(81093,60454,'1999-04-09','2000-04-08'),(81093,61577,'2000-04-08','2001-04-08'),(81093,64066,'2001-04-08','2002-04-08'),(81093,66526,'2002-04-08','9999-01-01'),(81094,40000,'1991-01-24','1992-01-24'),(81094,39788,'1992-01-24','1993-01-23'),(81094,41522,'1993-01-23','1994-01-23'),(81094,41278,'1994-01-23','1995-01-23'),(81094,41961,'1995-01-23','1996-01-23'),(81094,44911,'1996-01-23','1997-01-22'),(81094,47158,'1997-01-22','1998-01-22'),(81094,47034,'1998-01-22','1999-01-22'),(81094,50062,'1999-01-22','2000-01-22'),(81094,53382,'2000-01-22','2001-01-21'),(81094,53525,'2001-01-21','2002-01-21'),(81094,54086,'2002-01-21','9999-01-01'),(81095,77362,'1996-05-14','1997-05-14'),(81095,78290,'1997-05-14','1998-05-14'),(81095,79638,'1998-05-14','1999-05-14'),(81095,80745,'1999-05-14','2000-05-13'),(81095,81284,'2000-05-13','2001-05-13'),(81095,85708,'2001-05-13','2002-05-13'),(81095,89235,'2002-05-13','9999-01-01'),(81096,40000,'1991-05-03','1992-05-02'),(81096,40676,'1992-05-02','1993-05-02'),(81096,44444,'1993-05-02','1994-05-02'),(81096,46786,'1994-05-02','1995-05-02'),(81096,46729,'1995-05-02','1996-05-01'),(81096,49623,'1996-05-01','1997-05-01'),(81096,51015,'1997-05-01','1998-05-01'),(81096,52612,'1998-05-01','1999-05-01'),(81096,54815,'1999-05-01','2000-04-30'),(81096,59090,'2000-04-30','2001-04-30'),(81096,61799,'2001-04-30','2002-04-30'),(81096,64568,'2002-04-30','9999-01-01'),(81097,45280,'1986-10-07','1987-10-07'),(81097,47923,'1987-10-07','1988-10-06'),(81097,48710,'1988-10-06','1989-10-06'),(81097,52504,'1989-10-06','1990-10-06'),(81097,54914,'1990-10-06','1991-10-06'),(81097,54933,'1991-10-06','1992-10-05'),(81097,58746,'1992-10-05','1993-10-05'),(81097,58733,'1993-10-05','1994-10-05'),(81097,60808,'1994-10-05','1995-10-05'),(81097,64709,'1995-10-05','1996-10-04'),(81097,67982,'1996-10-04','1997-10-04'),(81097,69129,'1997-10-04','1998-10-04'),(81097,69258,'1998-10-04','1999-10-04'),(81097,68913,'1999-10-04','2000-10-03'),(81097,71080,'2000-10-03','2001-10-03'),(81097,72499,'2001-10-03','9999-01-01'),(81098,63111,'1992-10-11','1993-10-11'),(81098,62916,'1993-10-11','1994-02-15'),(81099,40000,'1994-04-28','1995-04-28'),(81099,43169,'1995-04-28','1996-04-27'),(81099,44995,'1996-04-27','1997-04-27'),(81099,48272,'1997-04-27','1998-04-27'),(81099,49086,'1998-04-27','1999-04-27'),(81099,53576,'1999-04-27','2000-04-26'),(81099,54618,'2000-04-26','2001-04-26'),(81099,58423,'2001-04-26','2002-04-26'),(81099,60465,'2002-04-26','9999-01-01'),(81100,62920,'1993-08-17','1994-08-17'),(81100,65046,'1994-08-17','1995-08-17'),(81100,65123,'1995-08-17','1996-08-16'),(81100,69574,'1996-08-16','1997-08-16'),(81100,69114,'1997-08-16','1998-08-16'),(81100,69179,'1998-08-16','1999-08-16'),(81100,71485,'1999-08-16','2000-08-15'),(81100,75496,'2000-08-15','2001-08-15'),(81100,77524,'2001-08-15','9999-01-01'),(81101,58507,'1990-07-30','1991-07-30'),(81101,60994,'1991-07-30','1992-07-29'),(81101,62801,'1992-07-29','1993-07-29'),(81101,66026,'1993-07-29','1994-07-29'),(81101,66648,'1994-07-29','1995-07-29'),(81101,68405,'1995-07-29','1996-07-28'),(81101,68229,'1996-07-28','1997-07-28'),(81101,71382,'1997-07-28','1998-07-28'),(81101,71731,'1998-07-28','1999-07-28'),(81101,75213,'1999-07-28','2000-07-27'),(81101,76634,'2000-07-27','2001-07-27'),(81101,80103,'2001-07-27','2002-07-27'),(81101,83371,'2002-07-27','9999-01-01'),(81102,40000,'1996-06-09','1997-06-09'),(81102,43398,'1997-06-09','1998-06-09'),(81102,44412,'1998-06-09','1999-06-09'),(81102,45304,'1999-06-09','2000-06-08'),(81102,47032,'2000-06-08','2001-06-08'),(81102,51370,'2001-06-08','2002-06-08'),(81102,53093,'2002-06-08','9999-01-01'),(81103,67817,'1995-08-26','1996-08-25'),(81103,70068,'1996-08-25','1997-08-25'),(81103,70405,'1997-08-25','1998-08-25'),(81103,73182,'1998-08-25','1999-08-25'),(81103,76811,'1999-08-25','2000-08-24'),(81103,77927,'2000-08-24','2001-08-24'),(81103,79661,'2001-08-24','9999-01-01'),(81104,40000,'1985-02-06','1986-02-06'),(81104,43351,'1986-02-06','1987-02-06'),(81104,43482,'1987-02-06','1988-02-06'),(81104,44929,'1988-02-06','1989-02-05'),(81104,49065,'1989-02-05','1990-02-05'),(81104,50287,'1990-02-05','1991-02-05'),(81104,54785,'1991-02-05','1992-02-05'),(81104,56311,'1992-02-05','1993-02-04'),(81104,59260,'1993-02-04','1994-02-04'),(81104,60630,'1994-02-04','1995-02-04'),(81104,61320,'1995-02-04','1996-02-04'),(81104,62563,'1996-02-04','1997-02-03'),(81104,66976,'1997-02-03','1998-02-03'),(81104,67735,'1998-02-03','1999-02-03'),(81104,70943,'1999-02-03','2000-02-03'),(81104,71843,'2000-02-03','2000-02-23'),(81105,51686,'1992-05-24','1993-05-24'),(81105,53091,'1993-05-24','1994-05-24'),(81105,56865,'1994-05-24','1995-05-24'),(81105,57358,'1995-05-24','1996-05-23'),(81105,57266,'1996-05-23','1997-05-23'),(81105,57261,'1997-05-23','1998-05-23'),(81105,60770,'1998-05-23','1999-05-23'),(81105,60748,'1999-05-23','2000-05-22'),(81105,64785,'2000-05-22','2001-05-22'),(81105,65118,'2001-05-22','2002-05-22'),(81105,66414,'2002-05-22','9999-01-01'),(81106,56248,'1997-01-05','1998-01-05'),(81106,56617,'1998-01-05','1998-06-22'),(81107,65860,'1998-09-15','1999-09-15'),(81107,66353,'1999-09-15','2000-09-14'),(81107,68076,'2000-09-14','2001-09-14'),(81107,72389,'2001-09-14','9999-01-01'),(81108,40000,'1992-09-20','1993-09-20'),(81108,43200,'1993-09-20','1994-09-20'),(81108,43878,'1994-09-20','1995-09-20'),(81108,43402,'1995-09-20','1996-09-19'),(81108,44648,'1996-09-19','1997-09-19'),(81108,45614,'1997-09-19','1998-09-19'),(81108,46963,'1998-09-19','1999-09-19'),(81108,47594,'1999-09-19','2000-09-18'),(81108,51360,'2000-09-18','2001-09-18'),(81108,54759,'2001-09-18','9999-01-01'),(81109,40000,'1997-05-22','1998-05-22'),(81109,40902,'1998-05-22','1999-05-22'),(81109,40766,'1999-05-22','2000-05-21'),(81109,42746,'2000-05-21','2001-05-21'),(81109,44325,'2001-05-21','2002-05-21'),(81109,47911,'2002-05-21','9999-01-01'),(81110,68618,'1991-06-08','1992-06-07'),(81110,70150,'1992-06-07','1993-06-07'),(81110,70303,'1993-06-07','1994-06-07'),(81110,71883,'1994-06-07','1995-06-07'),(81110,72662,'1995-06-07','1996-06-06'),(81110,76491,'1996-06-06','1997-06-06'),(81110,76198,'1997-06-06','1998-06-06'),(81110,76536,'1998-06-06','1999-06-06'),(81110,76458,'1999-06-06','2000-06-05'),(81110,79900,'2000-06-05','2001-06-05'),(81110,79845,'2001-06-05','2002-06-05'),(81110,81071,'2002-06-05','9999-01-01'),(81111,40000,'1995-02-20','1996-02-20'),(81111,43283,'1996-02-20','1997-02-19'),(81111,47284,'1997-02-19','1998-02-19'),(81111,50227,'1998-02-19','1999-02-19'),(81111,50855,'1999-02-19','2000-02-19'),(81111,51353,'2000-02-19','2001-02-18'),(81111,50860,'2001-02-18','2002-02-18'),(81111,53720,'2002-02-18','9999-01-01'),(81112,40000,'1994-10-14','1995-10-14'),(81112,44417,'1995-10-14','1996-10-13'),(81112,45178,'1996-10-13','1997-10-13'),(81112,48084,'1997-10-13','1998-10-13'),(81112,49289,'1998-10-13','1999-10-13'),(81112,49136,'1999-10-13','2000-10-12'),(81112,51742,'2000-10-12','2001-10-12'),(81112,52127,'2001-10-12','9999-01-01'),(81113,40000,'1986-07-03','1987-07-03'),(81113,43665,'1987-07-03','1988-07-02'),(81113,47479,'1988-07-02','1989-07-02'),(81113,48928,'1989-07-02','1990-07-02'),(81113,52640,'1990-07-02','1991-07-02'),(81113,53436,'1991-07-02','1992-07-01'),(81113,56293,'1992-07-01','1993-07-01'),(81113,58747,'1993-07-01','1994-07-01'),(81113,59971,'1994-07-01','1995-07-01'),(81113,64156,'1995-07-01','1996-06-30'),(81113,67649,'1996-06-30','1997-06-30'),(81113,71478,'1997-06-30','1998-06-30'),(81113,74085,'1998-06-30','1999-06-30'),(81113,75806,'1999-06-30','2000-06-29'),(81113,79570,'2000-06-29','2001-06-29'),(81113,82929,'2001-06-29','2002-06-29'),(81113,86622,'2002-06-29','9999-01-01'),(81114,40000,'1990-09-20','1991-09-20'),(81114,40232,'1991-09-20','1992-09-19'),(81114,43106,'1992-09-19','1993-09-19'),(81114,46933,'1993-09-19','1994-09-19'),(81114,46826,'1994-09-19','1995-09-19'),(81114,47932,'1995-09-19','1996-09-18'),(81114,48805,'1996-09-18','1997-09-18'),(81114,49824,'1997-09-18','1998-09-18'),(81114,50542,'1998-09-18','1999-09-18'),(81114,54946,'1999-09-18','2000-09-17'),(81114,59174,'2000-09-17','2001-09-17'),(81114,60306,'2001-09-17','9999-01-01'),(81115,82523,'1995-05-18','1996-05-17'),(81115,85626,'1996-05-17','1996-10-12'),(81116,76273,'1985-05-16','1986-05-16'),(81116,75957,'1986-05-16','1987-05-16'),(81116,76883,'1987-05-16','1988-05-15'),(81116,79650,'1988-05-15','1989-05-15'),(81116,82514,'1989-05-15','1990-05-15'),(81116,84473,'1990-05-15','1991-05-15'),(81116,84976,'1991-05-15','1992-05-14'),(81116,87135,'1992-05-14','1993-05-14'),(81116,88826,'1993-05-14','1994-05-14'),(81116,93005,'1994-05-14','1995-05-14'),(81116,93014,'1995-05-14','1996-05-13'),(81116,96938,'1996-05-13','1997-05-13'),(81116,98473,'1997-05-13','1998-05-13'),(81116,101704,'1998-05-13','1999-05-13'),(81116,103156,'1999-05-13','2000-05-12'),(81116,106567,'2000-05-12','2001-05-12'),(81116,110662,'2001-05-12','2001-11-26'),(81117,40000,'1991-10-03','1992-10-02'),(81117,39667,'1992-10-02','1993-10-02'),(81117,39387,'1993-10-02','1994-10-02'),(81117,40069,'1994-10-02','1995-10-02'),(81117,40481,'1995-10-02','1996-10-01'),(81117,42766,'1996-10-01','1997-10-01'),(81117,45078,'1997-10-01','1998-10-01'),(81117,45353,'1998-10-01','1999-10-01'),(81117,49573,'1999-10-01','2000-09-30'),(81117,51844,'2000-09-30','2001-09-30'),(81117,55318,'2001-09-30','9999-01-01'),(81118,57416,'1998-10-10','1999-10-10'),(81118,57546,'1999-10-10','2000-10-09'),(81118,60358,'2000-10-09','2001-10-09'),(81118,63133,'2001-10-09','9999-01-01'),(81119,56976,'1997-01-28','1998-01-28'),(81119,57482,'1998-01-28','1999-01-28'),(81119,59997,'1999-01-28','2000-01-28'),(81119,60654,'2000-01-28','2001-01-27'),(81119,64386,'2001-01-27','2002-01-27'),(81119,68430,'2002-01-27','9999-01-01'),(81120,72463,'1990-10-28','1991-10-27'),(81120,76802,'1991-10-27','1992-10-26'),(81120,80696,'1992-10-26','1993-10-27'),(81120,83898,'1993-10-27','1994-10-27'),(81120,86025,'1994-10-27','1995-10-27'),(81120,90004,'1995-10-27','1996-10-26'),(81120,93167,'1996-10-26','1997-10-26'),(81120,93894,'1997-10-26','1998-10-25'),(81120,93618,'1998-10-25','1999-10-26'),(81120,95254,'1999-10-26','2000-10-25'),(81120,98130,'2000-10-25','2001-10-25'),(81120,98179,'2001-10-25','9999-01-01'),(81121,87452,'1992-05-21','1993-05-21'),(81121,88624,'1993-05-21','1994-05-21'),(81121,88912,'1994-05-21','1995-05-21'),(81121,91142,'1995-05-21','1996-05-20'),(81121,94126,'1996-05-20','1997-05-20'),(81121,96828,'1997-05-20','1998-05-20'),(81121,101301,'1998-05-20','1999-05-20'),(81121,103008,'1999-05-20','2000-05-19'),(81121,106479,'2000-05-19','2001-05-19'),(81121,107256,'2001-05-19','2002-05-19'),(81121,106801,'2002-05-19','9999-01-01'),(81122,40000,'1985-11-18','1986-11-18'),(81122,43778,'1986-11-18','1987-11-18'),(81122,44326,'1987-11-18','1988-11-17'),(81122,43854,'1988-11-17','1989-11-17'),(81122,43374,'1989-11-17','1990-11-17'),(81122,46231,'1990-11-17','1991-11-17'),(81122,47763,'1991-11-17','1992-11-16'),(81122,49701,'1992-11-16','1993-11-16'),(81122,52002,'1993-11-16','1994-11-16'),(81122,54269,'1994-11-16','1995-11-16'),(81122,56044,'1995-11-16','1996-11-15'),(81122,55817,'1996-11-15','1997-11-15'),(81122,57725,'1997-11-15','1998-11-15'),(81122,57876,'1998-11-15','1999-09-06'),(81123,40000,'1998-01-02','1999-01-02'),(81123,40153,'1999-01-02','2000-01-02'),(81123,41610,'2000-01-02','2001-01-01'),(81123,44941,'2001-01-01','2002-01-01'),(81123,46741,'2002-01-01','9999-01-01'),(81124,44864,'1993-01-23','1993-04-25'),(81125,47769,'1995-07-11','1996-07-10'),(81125,47642,'1996-07-10','1997-07-10'),(81125,47895,'1997-07-10','1998-07-10'),(81125,49613,'1998-07-10','1999-07-10'),(81125,52443,'1999-07-10','2000-07-09'),(81125,54724,'2000-07-09','2001-07-09'),(81125,56819,'2001-07-09','2002-07-09'),(81125,60784,'2002-07-09','9999-01-01'),(81126,40000,'1986-03-24','1987-03-24'),(81126,41001,'1987-03-24','1988-03-23'),(81126,43099,'1988-03-23','1989-03-23'),(81126,46527,'1989-03-23','1990-03-23'),(81126,48687,'1990-03-23','1991-03-23'),(81126,52947,'1991-03-23','1992-03-22'),(81126,53875,'1992-03-22','1993-03-22'),(81126,58057,'1993-03-22','1994-03-22'),(81126,58062,'1994-03-22','1995-03-22'),(81126,61786,'1995-03-22','1996-03-21'),(81126,63689,'1996-03-21','1997-03-21'),(81126,63531,'1997-03-21','1998-03-21'),(81126,63578,'1998-03-21','1999-03-21'),(81126,66544,'1999-03-21','2000-03-20'),(81126,68636,'2000-03-20','2001-03-20'),(81126,72799,'2001-03-20','2002-03-20'),(81126,74298,'2002-03-20','9999-01-01'),(81127,65227,'1986-10-29','1987-10-29'),(81127,69113,'1987-10-29','1988-10-28'),(81127,69767,'1988-10-28','1989-10-28'),(81127,70475,'1989-10-28','1990-10-28'),(81127,70972,'1990-10-28','1991-10-28'),(81127,70883,'1991-10-28','1992-10-27'),(81127,70605,'1992-10-27','1993-10-27'),(81127,72422,'1993-10-27','1994-10-27'),(81127,74304,'1994-10-27','1995-10-27'),(81127,78302,'1995-10-27','1996-10-26'),(81127,80033,'1996-10-26','1997-10-26'),(81127,83048,'1997-10-26','1998-10-26'),(81127,87008,'1998-10-26','1999-10-26'),(81127,89219,'1999-10-26','2000-10-25'),(81127,90433,'2000-10-25','2001-10-25'),(81127,94585,'2001-10-25','9999-01-01'),(81128,87050,'1998-05-18','1999-05-18'),(81128,87312,'1999-05-18','2000-05-17'),(81128,90472,'2000-05-17','2001-05-17'),(81128,91561,'2001-05-17','2001-12-31'),(81129,40265,'1999-02-24','2000-02-24'),(81129,41022,'2000-02-24','2000-04-14'),(81130,40000,'1989-01-17','1990-01-17'),(81130,40014,'1990-01-17','1991-01-17'),(81130,39706,'1991-01-17','1992-01-17'),(81130,42838,'1992-01-17','1993-01-16'),(81130,43028,'1993-01-16','1994-01-16'),(81130,44903,'1994-01-16','1995-01-16'),(81130,46505,'1995-01-16','1996-01-16'),(81130,46127,'1996-01-16','1997-01-15'),(81130,48290,'1997-01-15','1998-01-15'),(81130,51830,'1998-01-15','1999-01-15'),(81130,53812,'1999-01-15','2000-01-15'),(81130,56923,'2000-01-15','2001-01-14'),(81130,59079,'2001-01-14','2002-01-14'),(81130,62031,'2002-01-14','9999-01-01'),(81131,71141,'1990-02-01','1991-02-01'),(81131,71200,'1991-02-01','1992-02-01'),(81131,75114,'1992-02-01','1993-01-31'),(81131,79129,'1993-01-31','1994-01-31'),(81131,79312,'1994-01-31','1995-01-31'),(81131,79360,'1995-01-31','1996-01-31'),(81131,79516,'1996-01-31','1997-01-30'),(81131,79304,'1997-01-30','1998-01-30'),(81131,81866,'1998-01-30','1999-01-30'),(81131,85390,'1999-01-30','2000-01-30'),(81131,88585,'2000-01-30','2001-01-29'),(81131,89041,'2001-01-29','2002-01-29'),(81131,93281,'2002-01-29','9999-01-01'),(81132,40000,'1995-07-15','1996-07-14'),(81132,42376,'1996-07-14','1997-07-14'),(81132,44157,'1997-07-14','1998-07-14'),(81132,44931,'1998-07-14','1999-07-14'),(81132,45089,'1999-07-14','2000-07-13'),(81132,45277,'2000-07-13','2001-07-13'),(81132,46875,'2001-07-13','2002-07-13'),(81132,46735,'2002-07-13','9999-01-01'),(81133,40000,'1999-03-25','2000-03-24'),(81133,43386,'2000-03-24','2001-03-24'),(81133,45578,'2001-03-24','2002-03-24'),(81133,48293,'2002-03-24','9999-01-01'),(81134,82177,'1996-11-21','1997-11-21'),(81134,83712,'1997-11-21','1998-11-21'),(81134,87578,'1998-11-21','1999-11-21'),(81134,90206,'1999-11-21','2000-11-20'),(81134,91251,'2000-11-20','2001-11-20'),(81134,90909,'2001-11-20','9999-01-01'),(81135,40000,'1991-01-19','1992-01-19'),(81135,40849,'1992-01-19','1993-01-18'),(81135,44264,'1993-01-18','1994-01-18'),(81135,45378,'1994-01-18','1995-01-18'),(81135,49246,'1995-01-18','1996-01-18'),(81135,50037,'1996-01-18','1997-01-17'),(81135,49550,'1997-01-17','1998-01-17'),(81135,50886,'1998-01-17','1999-01-17'),(81135,51106,'1999-01-17','2000-01-17'),(81135,53066,'2000-01-17','2001-01-16'),(81135,57347,'2001-01-16','2002-01-16'),(81135,61835,'2002-01-16','9999-01-01'),(81136,58356,'1998-10-14','1999-10-14'),(81136,62510,'1999-10-14','2000-10-13'),(81136,64352,'2000-10-13','2001-10-13'),(81136,66771,'2001-10-13','9999-01-01'),(81137,40000,'1997-05-17','1998-05-17'),(81137,40288,'1998-05-17','1999-05-17'),(81137,40438,'1999-05-17','2000-05-16'),(81137,43646,'2000-05-16','2001-05-16'),(81137,47431,'2001-05-16','2002-05-16'),(81137,51246,'2002-05-16','9999-01-01'),(81138,57263,'1987-08-23','1988-08-22'),(81138,60417,'1988-08-22','1989-08-22'),(81138,60280,'1989-08-22','1990-08-22'),(81138,63798,'1990-08-22','1991-08-22'),(81138,66791,'1991-08-22','1992-08-21'),(81138,68421,'1992-08-21','1993-08-21'),(81138,71618,'1993-08-21','1994-08-21'),(81138,73999,'1994-08-21','1994-09-01'),(81139,85343,'1991-01-10','1992-01-10'),(81139,85876,'1992-01-10','1993-01-09'),(81139,86481,'1993-01-09','1994-01-09'),(81139,87564,'1994-01-09','1995-01-09'),(81139,88771,'1995-01-09','1996-01-09'),(81139,89302,'1996-01-09','1997-01-08'),(81139,89954,'1997-01-08','1998-01-08'),(81139,91105,'1998-01-08','1999-01-08'),(81139,90729,'1999-01-08','2000-01-08'),(81139,93099,'2000-01-08','2001-01-07'),(81139,93217,'2001-01-07','2002-01-07'),(81139,94359,'2002-01-07','9999-01-01'),(81140,66326,'1999-04-23','2000-04-22'),(81140,68321,'2000-04-22','2001-04-22'),(81140,68046,'2001-04-22','2002-04-22'),(81140,71302,'2002-04-22','9999-01-01'),(81141,41826,'1989-10-08','1990-10-08'),(81141,41684,'1990-10-08','1991-10-08'),(81141,44354,'1991-10-08','1992-10-07'),(81141,44580,'1992-10-07','1993-10-07'),(81141,45690,'1993-10-07','1994-10-07'),(81141,48932,'1994-10-07','1995-10-07'),(81141,52087,'1995-10-07','1996-10-06'),(81141,53851,'1996-10-06','1997-10-06'),(81141,54013,'1997-10-06','1998-10-06'),(81141,55215,'1998-10-06','1999-10-06'),(81141,56020,'1999-10-06','2000-10-05'),(81141,55579,'2000-10-05','2001-10-05'),(81141,56346,'2001-10-05','9999-01-01'),(81142,40000,'1998-09-27','1999-09-27'),(81142,42159,'1999-09-27','2000-09-26'),(81142,44147,'2000-09-26','2001-09-26'),(81142,47924,'2001-09-26','9999-01-01'),(81143,72320,'1991-09-10','1992-09-09'),(81143,75683,'1992-09-09','1993-09-09'),(81143,79354,'1993-09-09','1994-09-09'),(81143,81797,'1994-09-09','1995-09-09'),(81143,82779,'1995-09-09','1996-09-08'),(81143,83039,'1996-09-08','1997-09-08'),(81143,87200,'1997-09-08','1998-09-08'),(81143,90927,'1998-09-08','1999-09-08'),(81143,94614,'1999-09-08','2000-09-07'),(81143,94212,'2000-09-07','2001-09-07'),(81143,96707,'2001-09-07','9999-01-01'),(81144,58501,'1998-03-14','1999-02-06'),(81145,49289,'1992-10-20','1993-10-20'),(81145,51542,'1993-10-20','1994-10-20'),(81145,52570,'1994-10-20','1995-10-20'),(81145,53291,'1995-10-20','1996-10-19'),(81145,57379,'1996-10-19','1997-10-19'),(81145,58749,'1997-10-19','1998-10-19'),(81145,58697,'1998-10-19','1999-10-19'),(81145,60455,'1999-10-19','2000-10-18'),(81145,64757,'2000-10-18','2001-10-18'),(81145,67118,'2001-10-18','9999-01-01'),(81146,40000,'1992-11-06','1993-11-06'),(81146,40294,'1993-11-06','1994-11-06'),(81146,40997,'1994-11-06','1995-11-06'),(81146,43113,'1995-11-06','1996-11-05'),(81146,45146,'1996-11-05','1997-11-05'),(81146,49099,'1997-11-05','1998-11-05'),(81146,49746,'1998-11-05','1999-11-05'),(81146,54182,'1999-11-05','2000-11-04'),(81146,56958,'2000-11-04','2001-11-04'),(81146,59371,'2001-11-04','9999-01-01'),(81147,48855,'1992-02-16','1993-02-15'),(81147,51975,'1993-02-15','1993-07-25'),(81148,92046,'1999-12-01','2000-11-30'),(81148,96027,'2000-11-30','2001-08-04'),(81149,40000,'1985-09-29','1986-09-29'),(81149,40572,'1986-09-29','1987-09-29'),(81149,44819,'1987-09-29','1988-09-28'),(81149,45488,'1988-09-28','1989-09-28'),(81149,46824,'1989-09-28','1990-09-28'),(81149,49313,'1990-09-28','1991-09-28'),(81149,52878,'1991-09-28','1992-09-27'),(81149,53788,'1992-09-27','1993-09-27'),(81149,53461,'1993-09-27','1994-09-27'),(81149,56030,'1994-09-27','1995-09-27'),(81149,58871,'1995-09-27','1996-09-26'),(81149,63190,'1996-09-26','1997-09-26'),(81149,66802,'1997-09-26','1998-09-26'),(81149,70716,'1998-09-26','1999-09-26'),(81149,74213,'1999-09-26','2000-09-25'),(81149,76096,'2000-09-25','2001-09-25'),(81149,77970,'2001-09-25','9999-01-01'),(81150,66985,'1993-12-26','1994-12-26'),(81150,66942,'1994-12-26','1995-12-26'),(81150,67155,'1995-12-26','1996-12-25'),(81150,68757,'1996-12-25','1997-12-25'),(81150,70484,'1997-12-25','1998-12-25'),(81150,70072,'1998-12-25','1999-12-25'),(81150,70304,'1999-12-25','2000-12-24'),(81150,69840,'2000-12-24','2001-12-24'),(81150,71502,'2001-12-24','9999-01-01'),(81151,40000,'1987-05-20','1988-05-19'),(81151,43843,'1988-05-19','1989-05-19'),(81151,45700,'1989-05-19','1990-05-19'),(81151,47414,'1990-05-19','1991-05-19'),(81151,49834,'1991-05-19','1992-05-18'),(81151,51150,'1992-05-18','1993-05-18'),(81151,53095,'1993-05-18','1994-05-18'),(81151,55873,'1994-05-18','1995-05-18'),(81151,56122,'1995-05-18','1996-05-17'),(81151,56455,'1996-05-17','1996-12-14'),(81152,43255,'1987-05-30','1988-05-29'),(81152,43668,'1988-05-29','1989-05-29'),(81152,44308,'1989-05-29','1990-05-29'),(81152,44560,'1990-05-29','1991-05-29'),(81152,47747,'1991-05-29','1992-05-28'),(81152,48457,'1992-05-28','1993-05-28'),(81152,52299,'1993-05-28','1994-05-28'),(81152,54062,'1994-05-28','1995-05-28'),(81152,55465,'1995-05-28','1996-05-27'),(81152,59225,'1996-05-27','1997-05-27'),(81152,63712,'1997-05-27','1998-05-27'),(81152,65670,'1998-05-27','1999-05-27'),(81152,66794,'1999-05-27','2000-05-26'),(81152,70862,'2000-05-26','2001-05-26'),(81152,70702,'2001-05-26','2002-05-26'),(81152,74066,'2002-05-26','9999-01-01'),(81153,40000,'1990-08-27','1991-08-27'),(81153,44119,'1991-08-27','1992-08-26'),(81153,44736,'1992-08-26','1993-08-26'),(81153,44441,'1993-08-26','1994-08-26'),(81153,44884,'1994-08-26','1995-08-26'),(81153,47801,'1995-08-26','1996-08-25'),(81153,49426,'1996-08-25','1997-08-25'),(81153,49148,'1997-08-25','1998-08-25'),(81153,49345,'1998-08-25','1999-08-25'),(81153,52106,'1999-08-25','2000-08-24'),(81153,53612,'2000-08-24','2001-08-24'),(81153,56142,'2001-08-24','9999-01-01'),(81154,60965,'1991-08-04','1992-08-03'),(81154,62598,'1992-08-03','1993-08-03'),(81154,66483,'1993-08-03','1994-08-03'),(81154,66630,'1994-08-03','1995-08-03'),(81154,66245,'1995-08-03','1996-08-02'),(81154,70194,'1996-08-02','1997-08-02'),(81154,69840,'1997-08-02','1998-08-02'),(81154,73990,'1998-08-02','1999-08-02'),(81154,75267,'1999-08-02','2000-08-01'),(81154,78776,'2000-08-01','2001-08-01'),(81154,78400,'2001-08-01','2002-08-01'),(81154,80242,'2002-08-01','9999-01-01'),(81155,54150,'1996-01-27','1997-01-26'),(81155,54941,'1997-01-26','1998-01-26'),(81155,54989,'1998-01-26','1999-01-26'),(81155,56693,'1999-01-26','2000-01-26'),(81155,60325,'2000-01-26','2001-01-25'),(81155,61676,'2001-01-25','2002-01-25'),(81155,64698,'2002-01-25','9999-01-01'),(81156,45971,'1998-10-24','1998-10-27'),(81157,73371,'1999-12-03','2000-05-24'),(81158,40469,'1987-09-22','1988-09-21'),(81158,43954,'1988-09-21','1989-09-21'),(81158,45758,'1989-09-21','1990-09-21'),(81158,46496,'1990-09-21','1991-09-21'),(81158,46249,'1991-09-21','1992-09-20'),(81158,47358,'1992-09-20','1993-09-20'),(81158,51276,'1993-09-20','1994-09-20'),(81158,55343,'1994-09-20','1995-09-20'),(81158,58094,'1995-09-20','1996-09-19'),(81158,60836,'1996-09-19','1997-09-19'),(81158,62645,'1997-09-19','1998-09-19'),(81158,66723,'1998-09-19','1999-09-19'),(81158,66398,'1999-09-19','2000-09-18'),(81158,65905,'2000-09-18','2001-09-18'),(81158,69457,'2001-09-18','9999-01-01'),(81159,84420,'1987-10-21','1988-10-20'),(81159,86090,'1988-10-20','1989-10-20'),(81159,86551,'1989-10-20','1990-10-20'),(81159,90143,'1990-10-20','1991-10-20'),(81159,94075,'1991-10-20','1992-10-19'),(81159,95412,'1992-10-19','1993-10-19'),(81159,97883,'1993-10-19','1994-10-19'),(81159,99543,'1994-10-19','1995-10-19'),(81159,99157,'1995-10-19','1996-10-18'),(81159,101308,'1996-10-18','1997-10-18'),(81159,102267,'1997-10-18','1998-10-18'),(81159,103706,'1998-10-18','1999-10-18'),(81159,107396,'1999-10-18','2000-10-17'),(81159,107169,'2000-10-17','2001-10-17'),(81159,110931,'2001-10-17','9999-01-01'),(81160,43187,'1985-10-03','1986-10-03'),(81160,43722,'1986-10-03','1987-10-03'),(81160,44008,'1987-10-03','1988-10-02'),(81160,47726,'1988-10-02','1989-10-02'),(81160,48605,'1989-10-02','1990-10-02'),(81160,52731,'1990-10-02','1991-10-02'),(81160,56393,'1991-10-02','1992-10-01'),(81160,58171,'1992-10-01','1993-10-01'),(81160,59692,'1993-10-01','1994-10-01'),(81160,61845,'1994-10-01','1995-10-01'),(81160,64431,'1995-10-01','1996-09-30'),(81160,64491,'1996-09-30','1997-09-30'),(81160,67795,'1997-09-30','1998-09-30'),(81160,69831,'1998-09-30','1999-09-30'),(81160,69635,'1999-09-30','2000-09-29'),(81160,72215,'2000-09-29','2001-09-29'),(81160,72676,'2001-09-29','9999-01-01'),(81161,66195,'1992-02-09','1993-02-08'),(81161,65939,'1993-02-08','1994-02-08'),(81161,69055,'1994-02-08','1995-02-08'),(81161,72791,'1995-02-08','1996-02-08'),(81161,73157,'1996-02-08','1997-02-07'),(81161,73408,'1997-02-07','1998-02-07'),(81161,77305,'1998-02-07','1999-02-07'),(81161,77541,'1999-02-07','2000-02-07'),(81161,77731,'2000-02-07','2001-02-06'),(81161,80749,'2001-02-06','2002-02-06'),(81161,81652,'2002-02-06','9999-01-01'),(81162,40000,'1993-11-01','1994-11-01'),(81162,41324,'1994-11-01','1995-11-01'),(81162,44535,'1995-11-01','1996-10-31'),(81162,48723,'1996-10-31','1997-10-31'),(81162,50586,'1997-10-31','1998-10-31'),(81162,52733,'1998-10-31','1999-10-31'),(81162,54889,'1999-10-31','2000-10-30'),(81162,54464,'2000-10-30','2001-02-02'),(81163,60575,'1992-03-29','1993-03-29'),(81163,63237,'1993-03-29','1994-03-29'),(81163,63429,'1994-03-29','1995-03-29'),(81163,63413,'1995-03-29','1996-03-28'),(81163,64792,'1996-03-28','1997-03-28'),(81163,68672,'1997-03-28','1998-03-28'),(81163,72272,'1998-03-28','1999-03-28'),(81163,73916,'1999-03-28','2000-03-27'),(81163,75714,'2000-03-27','2001-03-27'),(81163,77789,'2001-03-27','2002-03-27'),(81163,80768,'2002-03-27','9999-01-01'),(81164,69552,'1999-09-04','2000-09-03'),(81164,73276,'2000-09-03','2001-09-03'),(81164,76620,'2001-09-03','9999-01-01'),(81165,49126,'1987-03-15','1988-03-14'),(81165,52637,'1988-03-14','1989-03-14'),(81165,52699,'1989-03-14','1990-03-14'),(81165,55047,'1990-03-14','1991-03-14'),(81165,58784,'1991-03-14','1992-03-13'),(81165,59676,'1992-03-13','1993-03-13'),(81165,61875,'1993-03-13','1994-03-13'),(81165,65188,'1994-03-13','1995-03-13'),(81165,67887,'1995-03-13','1996-03-12'),(81165,72212,'1996-03-12','1997-03-12'),(81165,73421,'1997-03-12','1998-03-12'),(81165,75718,'1998-03-12','1999-03-12'),(81165,79535,'1999-03-12','2000-03-11'),(81165,80502,'2000-03-11','2001-03-11'),(81165,84024,'2001-03-11','2002-03-11'),(81165,85890,'2002-03-11','9999-01-01'),(81166,47902,'1988-12-10','1989-12-10'),(81166,49868,'1989-12-10','1990-12-10'),(81166,53535,'1990-12-10','1991-12-10'),(81166,54488,'1991-12-10','1992-12-09'),(81166,55624,'1992-12-09','1993-12-09'),(81166,56022,'1993-12-09','1994-12-09'),(81166,58564,'1994-12-09','1995-12-09'),(81166,61210,'1995-12-09','1996-12-08'),(81166,64441,'1996-12-08','1997-12-08'),(81166,66163,'1997-12-08','1998-12-08'),(81166,65760,'1998-12-08','1999-12-08'),(81166,69682,'1999-12-08','2000-12-07'),(81166,69731,'2000-12-07','2001-12-07'),(81166,73231,'2001-12-07','9999-01-01'),(81167,68390,'1985-04-10','1986-04-10'),(81167,68759,'1986-04-10','1987-04-10'),(81167,70593,'1987-04-10','1988-04-09'),(81167,74060,'1988-04-09','1989-04-09'),(81167,76092,'1989-04-09','1990-04-09'),(81167,79248,'1990-04-09','1991-04-09'),(81167,79408,'1991-04-09','1992-04-08'),(81167,81238,'1992-04-08','1993-04-08'),(81167,83489,'1993-04-08','1994-04-08'),(81167,83978,'1994-04-08','1995-04-08'),(81167,87498,'1995-04-08','1996-04-06'),(81167,87945,'1996-04-06','1997-04-07'),(81167,90293,'1997-04-07','1998-04-07'),(81167,94731,'1998-04-07','1999-04-07'),(81167,95749,'1999-04-07','2000-04-06'),(81167,95631,'2000-04-06','2001-04-06'),(81167,99463,'2001-04-06','2002-04-05'),(81167,101231,'2002-04-05','9999-01-01'),(81168,69542,'1990-09-07','1991-01-18'),(81169,66355,'1987-12-31','1988-12-30'),(81169,65903,'1988-12-30','1989-12-30'),(81169,66911,'1989-12-30','1990-12-30'),(81169,68197,'1990-12-30','1991-12-30'),(81169,70363,'1991-12-30','1992-12-29'),(81169,70846,'1992-12-29','1993-12-29'),(81169,72007,'1993-12-29','1994-12-29'),(81169,73005,'1994-12-29','1995-12-29'),(81169,75523,'1995-12-29','1996-12-28'),(81169,76482,'1996-12-28','1997-12-28'),(81169,77734,'1997-12-28','1998-12-28'),(81169,81689,'1998-12-28','1999-12-28'),(81169,84434,'1999-12-28','2000-12-27'),(81169,86862,'2000-12-27','2001-12-27'),(81169,91187,'2001-12-27','9999-01-01'),(81170,40000,'1990-04-27','1991-04-27'),(81170,41464,'1991-04-27','1992-04-26'),(81170,45230,'1992-04-26','1993-04-26'),(81170,49620,'1993-04-26','1994-04-26'),(81170,51551,'1994-04-26','1995-04-26'),(81170,52334,'1995-04-26','1996-04-25'),(81170,53310,'1996-04-25','1997-04-25'),(81170,53834,'1997-04-25','1998-04-25'),(81170,54454,'1998-04-25','1999-04-25'),(81170,58159,'1999-04-25','2000-04-24'),(81170,60197,'2000-04-24','2001-04-24'),(81170,62690,'2001-04-24','2002-03-04'),(81171,50156,'1989-01-08','1990-01-08'),(81171,52181,'1990-01-08','1991-01-08'),(81171,55179,'1991-01-08','1992-01-08'),(81171,56083,'1992-01-08','1993-01-07'),(81171,59885,'1993-01-07','1994-01-07'),(81171,61157,'1994-01-07','1995-01-07'),(81171,61128,'1995-01-07','1996-01-07'),(81171,61825,'1996-01-07','1997-01-06'),(81171,63781,'1997-01-06','1998-01-06'),(81171,63727,'1998-01-06','1999-01-06'),(81171,64916,'1999-01-06','2000-01-06'),(81171,66423,'2000-01-06','2001-01-05'),(81171,68526,'2001-01-05','2002-01-05'),(81171,69919,'2002-01-05','9999-01-01'),(81172,40000,'1987-07-14','1988-07-13'),(81172,43572,'1988-07-13','1989-07-13'),(81172,43786,'1989-07-13','1990-07-13'),(81172,47785,'1990-07-13','1991-07-13'),(81172,50754,'1991-07-13','1992-07-12'),(81172,50395,'1992-07-12','1993-07-12'),(81172,53565,'1993-07-12','1994-07-12'),(81172,55468,'1994-07-12','1995-07-12'),(81172,57147,'1995-07-12','1996-07-11'),(81172,60883,'1996-07-11','1997-07-11'),(81172,64793,'1997-07-11','1998-07-11'),(81172,68260,'1998-07-11','1999-07-11'),(81172,70087,'1999-07-11','2000-07-10'),(81172,70436,'2000-07-10','2001-07-10'),(81172,72600,'2001-07-10','2002-07-10'),(81172,76858,'2002-07-10','9999-01-01'),(81173,40000,'1990-01-29','1991-01-29'),(81173,40424,'1991-01-29','1992-01-29'),(81173,43004,'1992-01-29','1993-01-28'),(81173,45035,'1993-01-28','1994-01-28'),(81173,48898,'1994-01-28','1995-01-28'),(81173,52483,'1995-01-28','1996-01-28'),(81173,54380,'1996-01-28','1997-01-27'),(81173,55973,'1997-01-27','1998-01-27'),(81173,58813,'1998-01-27','1999-01-27'),(81173,58421,'1999-01-27','2000-01-27'),(81173,58423,'2000-01-27','2001-01-26'),(81173,61650,'2001-01-26','2002-01-26'),(81173,63614,'2002-01-26','9999-01-01'),(81174,46620,'1995-11-08','1996-11-07'),(81174,48816,'1996-11-07','1997-11-07'),(81174,48447,'1997-11-07','1998-11-07'),(81174,51929,'1998-11-07','1999-11-07'),(81174,53259,'1999-11-07','2000-11-06'),(81174,53345,'2000-11-06','2001-11-06'),(81174,56891,'2001-11-06','9999-01-01'),(81175,86870,'1996-06-19','1997-06-19'),(81175,90639,'1997-06-19','1998-06-19'),(81175,92487,'1998-06-19','1999-06-19'),(81175,94880,'1999-06-19','2000-06-18'),(81175,94671,'2000-06-18','2001-06-18'),(81175,97684,'2001-06-18','2002-06-18'),(81175,98308,'2002-06-18','9999-01-01'),(81176,40000,'1988-04-04','1989-04-04'),(81176,42146,'1989-04-04','1989-07-25'),(81177,68201,'1998-10-02','1999-10-02'),(81177,69744,'1999-10-02','2000-10-01'),(81177,70826,'2000-10-01','2001-10-01'),(81177,75302,'2001-10-01','9999-01-01'),(81178,82278,'1999-05-18','2000-05-17'),(81178,86070,'2000-05-17','2001-05-17'),(81178,87609,'2001-05-17','2002-05-17'),(81178,89677,'2002-05-17','9999-01-01'),(81179,40000,'1987-12-05','1988-12-04'),(81179,42624,'1988-12-04','1989-12-04'),(81179,46583,'1989-12-04','1990-12-04'),(81179,50650,'1990-12-04','1991-12-04'),(81179,55077,'1991-12-04','1992-12-03'),(81179,55250,'1992-12-03','1993-12-03'),(81179,58627,'1993-12-03','1994-12-03'),(81179,60675,'1994-12-03','1995-12-03'),(81179,61254,'1995-12-03','1996-12-02'),(81179,64821,'1996-12-02','1997-12-02'),(81179,66502,'1997-12-02','1998-12-02'),(81179,69012,'1998-12-02','1999-12-02'),(81179,70840,'1999-12-02','2000-12-01'),(81179,73470,'2000-12-01','2001-12-01'),(81179,74201,'2001-12-01','9999-01-01'),(81180,45495,'1987-12-11','1988-12-10'),(81180,46585,'1988-12-10','1989-12-10'),(81180,46935,'1989-12-10','1990-12-10'),(81180,48095,'1990-12-10','1991-12-10'),(81180,49330,'1991-12-10','1992-12-09'),(81180,49184,'1992-12-09','1993-12-09'),(81180,52734,'1993-12-09','1994-12-09'),(81180,57024,'1994-12-09','1995-12-09'),(81180,58707,'1995-12-09','1996-12-08'),(81180,61498,'1996-12-08','1997-12-08'),(81180,63842,'1997-12-08','1998-12-08'),(81180,64841,'1998-12-08','1999-12-08'),(81180,67885,'1999-12-08','2000-12-07'),(81180,67771,'2000-12-07','2001-12-07'),(81180,71503,'2001-12-07','9999-01-01'),(81181,46113,'1992-06-14','1993-06-14'),(81181,50338,'1993-06-14','1994-06-14'),(81181,52591,'1994-06-14','1995-06-14'),(81181,56063,'1995-06-14','1996-06-13'),(81181,55685,'1996-06-13','1997-06-13'),(81181,59681,'1997-06-13','1998-06-13'),(81181,61904,'1998-06-13','1999-06-13'),(81181,61875,'1999-06-13','2000-06-12'),(81181,64873,'2000-06-12','2001-06-12'),(81181,65750,'2001-06-12','2002-06-12'),(81181,66791,'2002-06-12','9999-01-01'),(81182,59924,'1996-02-18','1997-02-17'),(81182,60694,'1997-02-17','1998-02-17'),(81182,65088,'1998-02-17','1999-02-17'),(81182,67920,'1999-02-17','2000-02-17'),(81182,70934,'2000-02-17','2001-02-16'),(81182,74054,'2001-02-16','2002-02-16'),(81182,75184,'2002-02-16','9999-01-01'),(81183,40000,'1986-02-08','1986-06-04'),(81184,60647,'1988-09-30','1989-09-30'),(81184,63913,'1989-09-30','1990-09-30'),(81184,68372,'1990-09-30','1991-09-30'),(81184,68824,'1991-09-30','1992-09-29'),(81184,72720,'1992-09-29','1993-09-29'),(81184,74362,'1993-09-29','1994-09-29'),(81184,76836,'1994-09-29','1995-09-29'),(81184,78297,'1995-09-29','1996-09-28'),(81184,78429,'1996-09-28','1997-09-28'),(81184,78965,'1997-09-28','1998-09-28'),(81184,79405,'1998-09-28','1999-09-28'),(81184,83002,'1999-09-28','2000-09-27'),(81184,84041,'2000-09-27','2001-09-27'),(81184,88487,'2001-09-27','9999-01-01'),(81185,43609,'1988-03-13','1989-03-13'),(81185,43293,'1989-03-13','1990-03-13'),(81185,47671,'1990-03-13','1991-03-13'),(81185,51941,'1991-03-13','1992-03-12'),(81185,52891,'1992-03-12','1993-03-12'),(81185,55427,'1993-03-12','1994-03-12'),(81185,58503,'1994-03-12','1995-03-12'),(81185,60551,'1995-03-12','1996-03-11'),(81185,64602,'1996-03-11','1997-03-11'),(81185,67619,'1997-03-11','1998-03-11'),(81185,68488,'1998-03-11','1999-03-11'),(81185,68415,'1999-03-11','2000-03-10'),(81185,71109,'2000-03-10','2001-03-10'),(81185,73638,'2001-03-10','2002-03-10'),(81185,73149,'2002-03-10','9999-01-01'),(81186,56243,'1995-06-16','1996-06-15'),(81186,55783,'1996-06-15','1997-06-15'),(81186,60196,'1997-06-15','1998-06-15'),(81186,64393,'1998-06-15','1999-06-15'),(81186,66349,'1999-06-15','2000-06-14'),(81186,70679,'2000-06-14','2001-06-14'),(81186,70788,'2001-06-14','2002-06-14'),(81186,71757,'2002-06-14','9999-01-01'),(81187,61031,'1998-03-03','1999-03-03'),(81187,64152,'1999-03-03','2000-03-02'),(81187,64914,'2000-03-02','2001-03-02'),(81187,65612,'2001-03-02','2002-03-02'),(81187,69825,'2002-03-02','9999-01-01'),(81188,51147,'1992-03-11','1993-03-11'),(81188,51300,'1993-03-11','1994-03-11'),(81188,54818,'1994-03-11','1995-03-11'),(81188,55031,'1995-03-11','1996-03-10'),(81188,56295,'1996-03-10','1997-03-10'),(81188,60454,'1997-03-10','1998-03-10'),(81188,62364,'1998-03-10','1999-03-10'),(81188,64907,'1999-03-10','2000-03-09'),(81188,67238,'2000-03-09','2001-03-09'),(81188,71570,'2001-03-09','2002-03-09'),(81188,72671,'2002-03-09','9999-01-01'),(81189,67012,'1986-04-13','1987-04-13'),(81189,67627,'1987-04-13','1988-04-12'),(81189,71867,'1988-04-12','1989-04-12'),(81189,72696,'1989-04-12','1990-04-12'),(81189,73487,'1990-04-12','1991-04-12'),(81189,75716,'1991-04-12','1992-04-11'),(81189,76432,'1992-04-11','1993-04-11'),(81189,75939,'1993-04-11','1994-04-11'),(81189,76598,'1994-04-11','1995-04-11'),(81189,77809,'1995-04-11','1996-04-10'),(81189,79097,'1996-04-10','1997-04-10'),(81189,78995,'1997-04-10','1998-04-10'),(81189,80232,'1998-04-10','1999-04-10'),(81189,81011,'1999-04-10','2000-04-09'),(81189,84477,'2000-04-09','2001-04-09'),(81189,86839,'2001-04-09','2002-04-09'),(81189,87697,'2002-04-09','9999-01-01'),(81190,40000,'1986-07-06','1987-07-06'),(81190,43238,'1987-07-06','1988-07-05'),(81190,43757,'1988-07-05','1989-07-05'),(81190,45157,'1989-07-05','1990-07-05'),(81190,49156,'1990-07-05','1991-07-05'),(81190,50363,'1991-07-05','1992-07-04'),(81190,50408,'1992-07-04','1993-07-04'),(81190,49963,'1993-07-04','1994-07-04'),(81190,53581,'1994-07-04','1995-07-04'),(81190,54168,'1995-07-04','1996-07-03'),(81190,55721,'1996-07-03','1997-07-03'),(81190,55835,'1997-07-03','1998-07-03'),(81190,55919,'1998-07-03','1999-07-03'),(81190,60326,'1999-07-03','2000-07-02'),(81190,64728,'2000-07-02','2001-07-02'),(81190,66842,'2001-07-02','2002-07-02'),(81190,68746,'2002-07-02','9999-01-01'),(81191,46357,'1998-01-06','1999-01-06'),(81191,50816,'1999-01-06','2000-01-06'),(81191,51658,'2000-01-06','2001-01-05'),(81191,54419,'2001-01-05','2002-01-05'),(81191,58138,'2002-01-05','9999-01-01'),(81192,49138,'1995-02-02','1996-02-02'),(81192,53564,'1996-02-02','1997-02-01'),(81192,55850,'1997-02-01','1998-02-01'),(81192,56309,'1998-02-01','1999-02-01'),(81192,56304,'1999-02-01','1999-09-17'),(81193,40000,'1992-08-26','1993-08-26'),(81193,43748,'1993-08-26','1994-08-26'),(81193,44427,'1994-08-26','1995-08-26'),(81193,45488,'1995-08-26','1995-12-18'),(81194,69382,'1995-07-21','1996-07-20'),(81194,72807,'1996-07-20','1997-07-20'),(81194,73912,'1997-07-20','1998-07-20'),(81194,74454,'1998-07-20','1999-07-20'),(81194,75318,'1999-07-20','2000-07-19'),(81194,75602,'2000-07-19','2001-07-19'),(81194,75349,'2001-07-19','2002-07-19'),(81194,76624,'2002-07-19','9999-01-01'),(81195,56065,'1999-01-24','2000-01-24'),(81195,58171,'2000-01-24','2001-01-23'),(81195,59069,'2001-01-23','2002-01-23'),(81195,63390,'2002-01-23','9999-01-01'),(81196,89219,'1988-03-08','1989-03-08'),(81196,92601,'1989-03-08','1990-03-08'),(81196,93012,'1990-03-08','1991-03-08'),(81196,94978,'1991-03-08','1992-03-07'),(81196,95032,'1992-03-07','1993-03-07'),(81196,96585,'1993-03-07','1994-03-07'),(81196,100303,'1994-03-07','1995-03-07'),(81196,103940,'1995-03-07','1996-03-06'),(81196,104271,'1996-03-06','1997-03-06'),(81196,106209,'1997-03-06','1998-03-06'),(81196,109928,'1998-03-06','1999-03-06'),(81196,113107,'1999-03-06','2000-03-05'),(81196,115892,'2000-03-05','2001-03-05'),(81196,116459,'2001-03-05','2002-03-05'),(81196,120159,'2002-03-05','9999-01-01'),(81197,40000,'1994-06-05','1995-06-05'),(81197,43558,'1995-06-05','1996-06-04'),(81197,45505,'1996-06-04','1997-06-04'),(81197,45067,'1997-06-04','1998-06-04'),(81197,46091,'1998-06-04','1999-06-04'),(81197,50537,'1999-06-04','2000-06-03'),(81197,53995,'2000-06-03','2001-06-03'),(81197,56657,'2001-06-03','2002-06-03'),(81197,59834,'2002-06-03','9999-01-01'),(81198,40000,'1989-10-27','1990-10-27'),(81198,40032,'1990-10-27','1991-10-27'),(81198,40563,'1991-10-27','1992-10-25'),(81198,42269,'1992-10-25','1993-10-26'),(81198,45661,'1993-10-26','1994-10-26'),(81198,48140,'1994-10-26','1995-10-26'),(81198,51299,'1995-10-26','1996-10-25'),(81198,52097,'1996-10-25','1997-10-25'),(81198,52548,'1997-10-25','1998-10-25'),(81198,54594,'1998-10-25','1999-10-25'),(81198,58644,'1999-10-25','2000-10-24'),(81198,59000,'2000-10-24','2001-10-24'),(81198,61117,'2001-10-24','9999-01-01'),(81199,60960,'1997-11-12','1998-11-12'),(81199,60655,'1998-11-12','1999-11-12'),(81199,63518,'1999-11-12','2000-11-11'),(81199,67185,'2000-11-11','2001-11-11'),(81199,70214,'2001-11-11','9999-01-01'),(81200,40000,'1995-11-02','1996-11-01'),(81200,40466,'1996-11-01','1997-11-01'),(81200,42148,'1997-11-01','1998-11-01'),(81200,46447,'1998-11-01','1999-11-01'),(81200,47068,'1999-11-01','2000-10-31'),(81200,48093,'2000-10-31','2001-03-07'),(81201,97128,'1985-07-11','1986-07-11'),(81201,97131,'1986-07-11','1987-07-11'),(81201,100633,'1987-07-11','1988-07-10'),(81201,102397,'1988-07-10','1989-07-10'),(81201,104988,'1989-07-10','1990-07-10'),(81201,106697,'1990-07-10','1991-07-10'),(81201,109453,'1991-07-10','1992-07-09'),(81201,112840,'1992-07-09','1993-07-09'),(81201,113670,'1993-07-09','1994-07-09'),(81201,113351,'1994-07-09','1995-07-09'),(81201,116069,'1995-07-09','1996-07-08'),(81201,118359,'1996-07-08','1997-07-08'),(81201,120824,'1997-07-08','1998-07-08'),(81201,121501,'1998-07-08','1999-07-08'),(81201,122642,'1999-07-08','2000-07-07'),(81201,125377,'2000-07-07','2001-07-07'),(81201,129409,'2001-07-07','2002-07-07'),(81201,133507,'2002-07-07','9999-01-01'),(81202,40000,'1998-08-08','1999-08-08'),(81202,43789,'1999-08-08','2000-08-07'),(81202,43941,'2000-08-07','2001-08-07'),(81202,45595,'2001-08-07','9999-01-01'),(81203,75592,'1986-04-25','1987-04-25'),(81203,78669,'1987-04-25','1988-04-24'),(81203,82628,'1988-04-24','1989-04-24'),(81203,83121,'1989-04-24','1990-04-24'),(81203,84891,'1990-04-24','1991-04-24'),(81203,84992,'1991-04-24','1992-04-23'),(81203,87991,'1992-04-23','1993-04-23'),(81203,90330,'1993-04-23','1994-04-23'),(81203,91760,'1994-04-23','1995-04-23'),(81203,93786,'1995-04-23','1996-04-22'),(81203,94918,'1996-04-22','1997-04-22'),(81203,97778,'1997-04-22','1998-04-22'),(81203,100959,'1998-04-22','1999-04-22'),(81203,101889,'1999-04-22','2000-04-21'),(81203,101845,'2000-04-21','2001-04-21'),(81203,105964,'2001-04-21','2002-04-21'),(81203,109556,'2002-04-21','9999-01-01'),(81204,40000,'1995-07-05','1996-07-04'),(81204,42685,'1996-07-04','1997-07-04'),(81204,42928,'1997-07-04','1998-07-04'),(81204,45943,'1998-07-04','1999-07-04'),(81204,47060,'1999-07-04','2000-07-03'),(81204,46619,'2000-07-03','2001-07-03'),(81204,47643,'2001-07-03','2002-07-03'),(81204,49012,'2002-07-03','9999-01-01'),(81205,67730,'1991-09-20','1992-09-19'),(81205,71101,'1992-09-19','1993-09-19'),(81205,72507,'1993-09-19','1994-09-19'),(81205,76014,'1994-09-19','1995-09-19'),(81205,78284,'1995-09-19','1996-09-18'),(81205,79185,'1996-09-18','1997-09-18'),(81205,81393,'1997-09-18','1998-09-18'),(81205,82466,'1998-09-18','1999-09-18'),(81205,82282,'1999-09-18','2000-09-17'),(81205,86395,'2000-09-17','2001-07-06'),(81206,40000,'1991-06-05','1992-06-04'),(81206,39841,'1992-06-04','1993-06-04'),(81206,44289,'1993-06-04','1994-06-04'),(81206,46108,'1994-06-04','1995-06-04'),(81206,48553,'1995-06-04','1996-06-03'),(81206,50478,'1996-06-03','1997-06-03'),(81206,54637,'1997-06-03','1998-06-03'),(81206,58505,'1998-06-03','1999-06-03'),(81206,58223,'1999-06-03','2000-06-02'),(81206,57746,'2000-06-02','2001-06-02'),(81206,58318,'2001-06-02','2002-06-02'),(81206,61704,'2002-06-02','9999-01-01'),(81207,85231,'1985-07-02','1986-07-02'),(81207,87539,'1986-07-02','1987-07-02'),(81207,90868,'1987-07-02','1988-07-01'),(81207,90946,'1988-07-01','1989-07-01'),(81207,94910,'1989-07-01','1990-07-01'),(81207,96941,'1990-07-01','1991-07-01'),(81207,100550,'1991-07-01','1992-06-30'),(81207,100119,'1992-06-30','1993-06-30'),(81207,103434,'1993-06-30','1994-06-30'),(81207,106966,'1994-06-30','1995-06-30'),(81207,107851,'1995-06-30','1996-06-29'),(81207,107739,'1996-06-29','1997-06-29'),(81207,110353,'1997-06-29','1998-06-29'),(81207,111998,'1998-06-29','1999-06-29'),(81207,115831,'1999-06-29','2000-06-28'),(81207,118612,'2000-06-28','2001-06-28'),(81207,119529,'2001-06-28','2002-06-28'),(81207,121864,'2002-06-28','9999-01-01'),(81208,83869,'1987-11-24','1988-11-23'),(81208,88187,'1988-11-23','1989-11-23'),(81208,88026,'1989-11-23','1990-11-23'),(81208,88577,'1990-11-23','1991-11-23'),(81208,90400,'1991-11-23','1992-11-22'),(81208,92261,'1992-11-22','1993-11-22'),(81208,93238,'1993-11-22','1994-11-22'),(81208,96344,'1994-11-22','1995-11-22'),(81208,98345,'1995-11-22','1996-11-21'),(81208,99388,'1996-11-21','1997-11-21'),(81208,103704,'1997-11-21','1998-11-21'),(81208,104393,'1998-11-21','1999-11-21'),(81208,105880,'1999-11-21','2000-11-20'),(81208,106444,'2000-11-20','2001-11-20'),(81208,110148,'2001-11-20','9999-01-01'),(81209,54531,'1991-04-19','1992-04-18'),(81209,58176,'1992-04-18','1993-04-18'),(81209,58705,'1993-04-18','1994-04-18'),(81209,60410,'1994-04-18','1995-04-18'),(81209,60131,'1995-04-18','1996-04-17'),(81209,63919,'1996-04-17','1997-04-17'),(81209,68418,'1997-04-17','1998-04-17'),(81209,70343,'1998-04-17','1999-04-17'),(81209,70071,'1999-04-17','2000-04-16'),(81209,71606,'2000-04-16','2001-04-16'),(81209,71509,'2001-04-16','2002-04-16'),(81209,72723,'2002-04-16','9999-01-01'),(81210,40000,'1986-08-11','1987-08-11'),(81210,42414,'1987-08-11','1988-02-27'),(81211,46922,'1987-02-07','1988-02-07'),(81211,47939,'1988-02-07','1989-02-06'),(81211,51616,'1989-02-06','1990-02-06'),(81211,51210,'1990-02-06','1991-02-06'),(81211,53543,'1991-02-06','1992-02-06'),(81211,57903,'1992-02-06','1993-02-05'),(81211,58932,'1993-02-05','1994-02-05'),(81211,62801,'1994-02-05','1995-02-05'),(81211,62932,'1995-02-05','1996-02-05'),(81211,62778,'1996-02-05','1997-02-04'),(81211,67029,'1997-02-04','1998-02-04'),(81211,67335,'1998-02-04','1999-02-04'),(81211,66842,'1999-02-04','2000-02-04'),(81211,70469,'2000-02-04','2001-02-03'),(81211,70181,'2001-02-03','2002-02-03'),(81211,72625,'2002-02-03','9999-01-01'),(81212,40000,'1991-11-16','1992-11-15'),(81212,42496,'1992-11-15','1993-11-15'),(81212,43413,'1993-11-15','1994-11-15'),(81212,46155,'1994-11-15','1995-11-15'),(81212,45810,'1995-11-15','1996-11-14'),(81212,46080,'1996-11-14','1997-11-14'),(81212,46506,'1997-11-14','1998-11-14'),(81212,46720,'1998-11-14','1999-11-14'),(81212,49065,'1999-11-14','2000-11-13'),(81212,51620,'2000-11-13','2001-11-13'),(81212,51479,'2001-11-13','9999-01-01'),(81213,63219,'2000-01-16','2001-01-15'),(81213,66639,'2001-01-15','2002-01-15'),(81213,70625,'2002-01-15','9999-01-01'),(81214,73787,'1990-08-27','1991-08-27'),(81214,73464,'1991-08-27','1992-08-26'),(81214,74385,'1992-08-26','1993-08-26'),(81214,78642,'1993-08-26','1994-08-26'),(81214,81858,'1994-08-26','1995-08-26'),(81214,84297,'1995-08-26','1996-08-25'),(81214,88474,'1996-08-25','1997-08-25'),(81214,89335,'1997-08-25','1998-08-25'),(81214,90690,'1998-08-25','1999-08-25'),(81214,91955,'1999-08-25','2000-08-24'),(81214,94467,'2000-08-24','2001-03-23'),(81215,40857,'1993-09-08','1994-09-08'),(81215,40391,'1994-09-08','1995-09-08'),(81215,41966,'1995-09-08','1996-09-07'),(81215,44551,'1996-09-07','1997-09-07'),(81215,46240,'1997-09-07','1998-09-07'),(81215,49495,'1998-09-07','1999-09-07'),(81215,50318,'1999-09-07','2000-09-06'),(81215,52260,'2000-09-06','2001-09-06'),(81215,54958,'2001-09-06','9999-01-01'),(81216,70471,'1993-02-28','1994-02-28'),(81216,73542,'1994-02-28','1995-02-28'),(81216,77924,'1995-02-28','1996-02-28'),(81216,78061,'1996-02-28','1997-02-27'),(81216,81206,'1997-02-27','1998-02-27'),(81216,83664,'1998-02-27','1999-02-27'),(81216,84223,'1999-02-27','2000-02-27'),(81216,84850,'2000-02-27','2001-02-26'),(81216,88795,'2001-02-26','2002-02-26'),(81216,89809,'2002-02-26','9999-01-01'),(81217,40000,'1991-08-09','1992-08-08'),(81217,39621,'1992-08-08','1993-08-08'),(81217,43052,'1993-08-08','1994-08-08'),(81217,46028,'1994-08-08','1995-08-08'),(81217,49006,'1995-08-08','1996-08-07'),(81217,50512,'1996-08-07','1997-08-07'),(81217,53629,'1997-08-07','1998-08-07'),(81217,57741,'1998-08-07','1999-08-07'),(81217,60414,'1999-08-07','2000-08-06'),(81217,61699,'2000-08-06','2001-08-06'),(81217,62402,'2001-08-06','9999-01-01'),(81218,63558,'1989-12-26','1990-12-26'),(81218,66905,'1990-12-26','1991-12-26'),(81218,70259,'1991-12-26','1992-12-25'),(81218,69834,'1992-12-25','1993-12-25'),(81218,71823,'1993-12-25','1994-12-25'),(81218,75054,'1994-12-25','1995-12-25'),(81218,77978,'1995-12-25','1996-12-24'),(81218,80322,'1996-12-24','1997-12-24'),(81218,82745,'1997-12-24','1998-12-24'),(81218,85685,'1998-12-24','1999-12-24'),(81218,85330,'1999-12-24','2000-12-23'),(81218,85948,'2000-12-23','2001-12-23'),(81218,87474,'2001-12-23','9999-01-01'),(81219,40000,'1992-08-03','1993-08-03'),(81219,43701,'1993-08-03','1994-08-03'),(81219,46968,'1994-08-03','1995-08-03'),(81219,47571,'1995-08-03','1996-08-02'),(81219,50464,'1996-08-02','1997-08-02'),(81219,53585,'1997-08-02','1998-08-02'),(81219,55554,'1998-08-02','1999-08-02'),(81219,59239,'1999-08-02','2000-08-01'),(81219,63190,'2000-08-01','2001-08-01'),(81219,65384,'2001-08-01','2002-08-01'),(81219,68532,'2002-08-01','9999-01-01'),(81220,43232,'1996-11-26','1997-11-26'),(81220,46756,'1997-11-26','1998-04-24'),(81221,75155,'1992-01-01','1992-12-31'),(81221,78154,'1992-12-31','1993-12-31'),(81221,78619,'1993-12-31','1994-12-31'),(81221,79934,'1994-12-31','1995-12-31'),(81221,84194,'1995-12-31','1996-12-30'),(81221,88693,'1996-12-30','1997-12-30'),(81221,91498,'1997-12-30','1998-12-30'),(81221,95874,'1998-12-30','1999-12-30'),(81221,100267,'1999-12-30','2000-12-29'),(81221,102548,'2000-12-29','2001-12-29'),(81221,103308,'2001-12-29','9999-01-01'),(81222,71672,'1991-08-25','1992-07-29'),(81223,42238,'1998-09-14','1999-09-13'),(81223,42312,'1999-09-13','2000-09-12'),(81223,42826,'2000-09-12','2001-09-12'),(81223,46892,'2001-09-12','9999-01-01'),(81224,56366,'1991-11-09','1992-11-08'),(81224,58651,'1992-11-08','1993-08-24'),(81225,75734,'1994-10-21','1995-10-21'),(81225,78434,'1995-10-21','1996-10-20'),(81225,81884,'1996-10-20','1997-10-20'),(81225,81571,'1997-10-20','1998-10-20'),(81225,82522,'1998-10-20','1999-10-20'),(81225,83530,'1999-10-20','2000-10-19'),(81225,85302,'2000-10-19','2001-10-19'),(81225,89793,'2001-10-19','9999-01-01'),(81226,77532,'1998-06-07','1999-06-07'),(81226,81900,'1999-06-07','2000-06-06'),(81226,83798,'2000-06-06','2001-06-06'),(81226,87634,'2001-06-06','2002-06-06'),(81226,91309,'2002-06-06','9999-01-01'),(81227,40559,'1985-03-03','1986-03-03'),(81227,42251,'1986-03-03','1987-03-03'),(81227,42845,'1987-03-03','1988-03-02'),(81227,42562,'1988-03-02','1989-03-02'),(81227,45268,'1989-03-02','1990-03-02'),(81227,46790,'1990-03-02','1991-03-02'),(81227,48731,'1991-03-02','1992-03-01'),(81227,52194,'1992-03-01','1993-03-01'),(81227,55760,'1993-03-01','1994-03-01'),(81227,60188,'1994-03-01','1995-03-01'),(81227,64164,'1995-03-01','1996-02-29'),(81227,68195,'1996-02-29','1997-02-28'),(81227,69502,'1997-02-28','1998-02-28'),(81227,73150,'1998-02-28','1999-02-28'),(81227,77237,'1999-02-28','2000-02-28'),(81227,77437,'2000-02-28','2001-02-27'),(81227,77694,'2001-02-27','2002-02-27'),(81227,80867,'2002-02-27','9999-01-01'),(81228,49232,'1997-12-03','1998-12-03'),(81228,49191,'1998-12-03','1999-12-03'),(81228,49697,'1999-12-03','2000-12-02'),(81228,53981,'2000-12-02','2001-12-02'),(81228,53551,'2001-12-02','9999-01-01'),(81229,59876,'1991-06-13','1992-06-12'),(81229,61832,'1992-06-12','1993-06-12'),(81229,65782,'1993-06-12','1994-06-12'),(81229,66511,'1994-06-12','1995-06-12'),(81229,68955,'1995-06-12','1996-06-11'),(81229,69723,'1996-06-11','1997-06-11'),(81229,70547,'1997-06-11','1998-06-11'),(81229,73497,'1998-06-11','1999-06-11'),(81229,76803,'1999-06-11','2000-06-10'),(81229,80762,'2000-06-10','2001-06-10'),(81229,81270,'2001-06-10','2002-06-10'),(81229,83240,'2002-06-10','9999-01-01'),(81230,57592,'1986-10-04','1987-10-04'),(81230,61578,'1987-10-04','1988-10-03'),(81230,64093,'1988-10-03','1989-10-03'),(81230,63604,'1989-10-03','1990-10-03'),(81230,66943,'1990-10-03','1991-10-03'),(81230,70425,'1991-10-03','1992-10-02'),(81230,74037,'1992-10-02','1993-10-02'),(81230,77345,'1993-10-02','1994-10-02'),(81230,78561,'1994-10-02','1995-10-02'),(81230,79793,'1995-10-02','1996-10-01'),(81230,83390,'1996-10-01','1997-10-01'),(81230,83205,'1997-10-01','1998-10-01'),(81230,85778,'1998-10-01','1999-10-01'),(81230,86178,'1999-10-01','2000-09-30'),(81230,86802,'2000-09-30','2001-09-30'),(81230,87210,'2001-09-30','9999-01-01'),(81231,67642,'1997-01-05','1998-01-05'),(81231,68289,'1998-01-05','1999-01-05'),(81231,69975,'1999-01-05','2000-01-05'),(81231,74446,'2000-01-05','2001-01-04'),(81231,75911,'2001-01-04','2002-01-04'),(81231,78902,'2002-01-04','9999-01-01'),(81232,43652,'1999-03-06','2000-03-05'),(81232,45222,'2000-03-05','2001-03-05'),(81232,47013,'2001-03-05','2002-02-03'),(81233,47047,'1999-04-01','2000-03-31'),(81233,47397,'2000-03-31','2001-03-31'),(81233,48350,'2001-03-31','2002-03-31'),(81233,51978,'2002-03-31','9999-01-01'),(81234,40000,'1997-05-02','1998-05-02'),(81234,43508,'1998-05-02','1999-05-02'),(81234,43095,'1999-05-02','2000-05-01'),(81234,47142,'2000-05-01','2001-05-01'),(81234,49914,'2001-05-01','2002-05-01'),(81234,51968,'2002-05-01','9999-01-01'),(81235,40000,'1986-07-29','1987-07-29'),(81235,41745,'1987-07-29','1988-07-28'),(81235,46120,'1988-07-28','1989-07-28'),(81235,45961,'1989-07-28','1990-07-28'),(81235,45871,'1990-07-28','1991-07-28'),(81235,46100,'1991-07-28','1992-07-27'),(81235,49346,'1992-07-27','1993-07-27'),(81235,52271,'1993-07-27','1994-07-27'),(81235,54573,'1994-07-27','1995-07-27'),(81235,57258,'1995-07-27','1996-07-26'),(81235,61426,'1996-07-26','1997-07-26'),(81235,63696,'1997-07-26','1998-07-26'),(81235,64546,'1998-07-26','1999-07-26'),(81235,68814,'1999-07-26','2000-07-25'),(81235,72459,'2000-07-25','2001-07-25'),(81235,74788,'2001-07-25','2002-07-25'),(81235,76539,'2002-07-25','9999-01-01'),(81236,40000,'1991-04-16','1992-04-15'),(81236,42365,'1992-04-15','1992-09-05'),(81237,89374,'1997-12-18','1998-12-18'),(81237,92960,'1998-12-18','1999-12-18'),(81237,95761,'1999-12-18','2000-12-17'),(81237,97108,'2000-12-17','2001-12-17'),(81237,99755,'2001-12-17','9999-01-01'),(81238,40617,'1989-05-17','1990-05-17'),(81238,42297,'1990-05-17','1991-05-17'),(81238,42379,'1991-05-17','1992-05-16'),(81238,46343,'1992-05-16','1993-02-20'),(81239,42472,'1996-01-25','1997-01-24'),(81239,46003,'1997-01-24','1998-01-24'),(81239,49805,'1998-01-24','1999-01-24'),(81239,51375,'1999-01-24','2000-01-24'),(81239,52914,'2000-01-24','2001-01-23'),(81239,55148,'2001-01-23','2002-01-23'),(81239,55490,'2002-01-23','9999-01-01'),(81240,64539,'1990-07-29','1991-07-29'),(81240,67250,'1991-07-29','1992-07-28'),(81240,69125,'1992-07-28','1993-07-28'),(81240,69715,'1993-07-28','1994-07-28'),(81240,71125,'1994-07-28','1995-07-28'),(81240,71619,'1995-07-28','1996-07-27'),(81240,73951,'1996-07-27','1997-07-27'),(81240,76679,'1997-07-27','1998-07-27'),(81240,80656,'1998-07-27','1999-07-27'),(81240,82988,'1999-07-27','2000-07-26'),(81240,86356,'2000-07-26','2001-07-26'),(81240,85873,'2001-07-26','2002-07-26'),(81240,88273,'2002-07-26','9999-01-01'),(81241,45137,'1989-02-21','1990-02-21'),(81241,46081,'1990-02-21','1991-02-21'),(81241,47714,'1991-02-21','1992-02-21'),(81241,49120,'1992-02-21','1993-02-20'),(81241,51337,'1993-02-20','1994-02-20'),(81241,55207,'1994-02-20','1995-02-20'),(81241,55476,'1995-02-20','1996-02-20'),(81241,57405,'1996-02-20','1997-02-19'),(81241,58148,'1997-02-19','1998-02-19'),(81241,58876,'1998-02-19','1999-02-19'),(81241,58488,'1999-02-19','2000-02-19'),(81241,62155,'2000-02-19','2001-02-18'),(81241,63980,'2001-02-18','2002-02-18'),(81241,66153,'2002-02-18','9999-01-01'),(81242,50747,'1993-06-16','1994-06-16'),(81242,50558,'1994-06-16','1995-06-16'),(81242,52469,'1995-06-16','1996-06-15'),(81242,53468,'1996-06-15','1997-06-15'),(81242,55290,'1997-06-15','1998-06-15'),(81242,57997,'1998-06-15','1999-06-15'),(81242,61613,'1999-06-15','2000-06-14'),(81242,63086,'2000-06-14','2001-06-14'),(81242,64112,'2001-06-14','2002-06-14'),(81242,68038,'2002-06-14','9999-01-01'),(81243,64061,'1996-10-03','1997-10-03'),(81243,64545,'1997-10-03','1998-10-03'),(81243,65114,'1998-10-03','1999-10-03'),(81243,66633,'1999-10-03','2000-10-02'),(81243,68971,'2000-10-02','2001-10-02'),(81243,69164,'2001-10-02','9999-01-01'),(81244,58953,'1996-05-22','1997-05-22'),(81244,59648,'1997-05-22','1998-05-22'),(81244,62059,'1998-05-22','1999-05-22'),(81244,64974,'1999-05-22','2000-05-21'),(81244,68797,'2000-05-21','2001-05-21'),(81244,72299,'2001-05-21','2002-05-21'),(81244,73220,'2002-05-21','9999-01-01'),(81245,40000,'1996-01-17','1997-01-16'),(81245,40516,'1997-01-16','1998-01-16'),(81245,41076,'1998-01-16','1999-01-16'),(81245,41661,'1999-01-16','2000-01-16'),(81245,42189,'2000-01-16','2001-01-15'),(81245,43563,'2001-01-15','2002-01-15'),(81245,46129,'2002-01-15','9999-01-01'),(81246,62967,'1996-11-20','1997-11-20'),(81246,66973,'1997-11-20','1998-11-20'),(81246,67918,'1998-11-20','1999-11-20'),(81246,68746,'1999-11-20','2000-11-19'),(81246,72500,'2000-11-19','2001-11-19'),(81246,72458,'2001-11-19','2002-03-04'),(81247,75775,'1985-11-20','1986-11-20'),(81247,77176,'1986-11-20','1987-11-20'),(81247,77582,'1987-11-20','1988-11-19'),(81247,78447,'1988-11-19','1989-11-19'),(81247,82482,'1989-11-19','1990-11-19'),(81247,84771,'1990-11-19','1991-11-19'),(81247,89247,'1991-11-19','1992-11-18'),(81247,93085,'1992-11-18','1993-11-18'),(81247,95120,'1993-11-18','1994-11-18'),(81247,95228,'1994-11-18','1995-11-18'),(81247,96721,'1995-11-18','1996-11-17'),(81247,96731,'1996-11-17','1997-11-17'),(81247,97345,'1997-11-17','1998-11-17'),(81247,99349,'1998-11-17','1999-11-17'),(81247,101720,'1999-11-17','2000-11-16'),(81247,104750,'2000-11-16','2001-11-16'),(81247,107636,'2001-11-16','9999-01-01'),(81248,48823,'1999-09-29','2000-09-28'),(81248,52759,'2000-09-28','2001-09-28'),(81248,56345,'2001-09-28','9999-01-01'),(81249,40000,'1985-09-17','1986-09-17'),(81249,42756,'1986-09-17','1987-09-17'),(81249,42555,'1987-09-17','1988-09-16'),(81249,43180,'1988-09-16','1989-09-16'),(81249,43611,'1989-09-16','1990-09-16'),(81249,45179,'1990-09-16','1991-09-16'),(81249,49361,'1991-09-16','1992-05-15'),(81250,54971,'1987-06-21','1987-12-07'),(81251,76705,'1997-02-03','1998-02-03'),(81251,77731,'1998-02-03','1999-02-03'),(81251,78982,'1999-02-03','2000-02-03'),(81251,79694,'2000-02-03','2001-02-02'),(81251,80101,'2001-02-02','2002-02-02'),(81251,80112,'2002-02-02','9999-01-01'),(81252,64441,'1993-05-02','1994-05-02'),(81252,66037,'1994-05-02','1995-05-02'),(81252,68314,'1995-05-02','1996-05-01'),(81252,72317,'1996-05-01','1997-05-01'),(81252,72597,'1997-05-01','1998-05-01'),(81252,75564,'1998-05-01','1999-05-01'),(81252,78963,'1999-05-01','2000-04-30'),(81252,80871,'2000-04-30','2001-04-30'),(81252,84224,'2001-04-30','2002-04-30'),(81252,88457,'2002-04-30','9999-01-01'),(81253,40000,'1998-07-26','1999-07-26'),(81253,44087,'1999-07-26','2000-07-25'),(81253,44821,'2000-07-25','2001-07-25'),(81253,44437,'2001-07-25','2002-07-25'),(81253,44310,'2002-07-25','9999-01-01'),(81254,82914,'1993-02-01','1994-01-26'),(81255,40000,'1991-12-25','1992-12-24'),(81255,43858,'1992-12-24','1993-12-24'),(81255,45995,'1993-12-24','1994-12-24'),(81255,45988,'1994-12-24','1995-12-24'),(81255,48873,'1995-12-24','1996-12-23'),(81255,48877,'1996-12-23','1997-12-23'),(81255,50187,'1997-12-23','1998-12-23'),(81255,51028,'1998-12-23','1999-12-23'),(81255,52619,'1999-12-23','2000-12-22'),(81255,54521,'2000-12-22','2001-12-22'),(81255,56232,'2001-12-22','9999-01-01'),(81256,69468,'1997-02-25','1998-02-25'),(81256,73456,'1998-02-25','1999-02-25'),(81256,77068,'1999-02-25','2000-02-25'),(81256,78301,'2000-02-25','2001-02-24'),(81256,79640,'2001-02-24','2002-02-24'),(81256,80355,'2002-02-24','9999-01-01'),(81257,64428,'2000-01-18','2001-01-17'),(81257,66353,'2001-01-17','2002-01-17'),(81257,68729,'2002-01-17','9999-01-01'),(81258,40000,'1989-07-18','1990-07-18'),(81258,43293,'1990-07-18','1991-07-18'),(81258,44916,'1991-07-18','1992-07-17'),(81258,47240,'1992-07-17','1993-07-17'),(81258,47731,'1993-07-17','1994-07-17'),(81258,48594,'1994-07-17','1995-07-17'),(81258,52588,'1995-07-17','1996-07-16'),(81258,56110,'1996-07-16','1997-07-16'),(81258,58174,'1997-07-16','1998-07-16'),(81258,58286,'1998-07-16','1999-07-16'),(81258,62532,'1999-07-16','2000-07-15'),(81258,63391,'2000-07-15','2001-07-15'),(81258,67098,'2001-07-15','2002-07-15'),(81258,67882,'2002-07-15','9999-01-01'),(81259,40000,'1985-05-01','1986-05-01'),(81259,40503,'1986-05-01','1987-05-01'),(81259,42344,'1987-05-01','1988-04-30'),(81259,42416,'1988-04-30','1989-04-30'),(81259,46770,'1989-04-30','1990-04-30'),(81259,50932,'1990-04-30','1991-04-30'),(81259,52664,'1991-04-30','1992-04-29'),(81259,53286,'1992-04-29','1993-04-29'),(81259,54506,'1993-04-29','1994-04-29'),(81259,54057,'1994-04-29','1995-04-29'),(81259,54062,'1995-04-29','1996-04-28'),(81259,56880,'1996-04-28','1997-04-28'),(81259,59247,'1997-04-28','1998-04-28'),(81259,61694,'1998-04-28','1999-04-28'),(81259,65486,'1999-04-28','2000-04-27'),(81259,66505,'2000-04-27','2001-04-27'),(81259,70817,'2001-04-27','2002-04-27'),(81259,72040,'2002-04-27','9999-01-01'),(81260,66803,'1993-12-21','1994-12-21'),(81260,69159,'1994-12-21','1995-12-21'),(81260,70159,'1995-12-21','1996-12-20'),(81260,69923,'1996-12-20','1997-12-20'),(81260,73846,'1997-12-20','1998-12-20'),(81260,76061,'1998-12-20','1999-12-20'),(81260,75626,'1999-12-20','2000-12-19'),(81260,75876,'2000-12-19','2001-12-19'),(81260,76241,'2001-12-19','9999-01-01'),(81261,40000,'1987-11-07','1988-11-06'),(81261,40818,'1988-11-06','1989-11-06'),(81261,42946,'1989-11-06','1990-11-06'),(81261,43823,'1990-11-06','1991-11-06'),(81261,44492,'1991-11-06','1992-11-05'),(81261,47040,'1992-11-05','1993-11-05'),(81261,50558,'1993-11-05','1994-11-05'),(81261,52105,'1994-11-05','1995-09-04'),(81262,40000,'1998-03-20','1999-03-20'),(81262,40300,'1999-03-20','2000-03-19'),(81262,44680,'2000-03-19','2001-03-19'),(81262,48198,'2001-03-19','2002-03-19'),(81262,51359,'2002-03-19','9999-01-01'),(81263,56631,'1998-11-03','1999-11-03'),(81263,58391,'1999-11-03','2000-11-02'),(81263,58178,'2000-11-02','2001-09-20'),(81264,50625,'1985-09-19','1986-09-19'),(81264,54399,'1986-09-19','1987-09-19'),(81264,56208,'1987-09-19','1988-09-18'),(81264,55794,'1988-09-18','1989-09-18'),(81264,59084,'1989-09-18','1990-09-18'),(81264,60920,'1990-09-18','1991-09-18'),(81264,64390,'1991-09-18','1992-09-17'),(81264,67576,'1992-09-17','1993-09-17'),(81264,67222,'1993-09-17','1994-09-17'),(81264,68222,'1994-09-17','1995-09-17'),(81264,69766,'1995-09-17','1996-09-16'),(81264,71126,'1996-09-16','1997-09-16'),(81264,71916,'1997-09-16','1998-09-16'),(81264,73478,'1998-09-16','1999-09-16'),(81264,77816,'1999-09-16','2000-09-15'),(81264,80883,'2000-09-15','2001-09-15'),(81264,81415,'2001-09-15','9999-01-01'),(81265,40000,'1992-11-16','1993-11-16'),(81265,39833,'1993-11-16','1994-11-16'),(81265,39602,'1994-11-16','1995-11-16'),(81265,40668,'1995-11-16','1996-11-15'),(81265,42154,'1996-11-15','1997-11-15'),(81265,43143,'1997-11-15','1998-11-15'),(81265,42805,'1998-11-15','1999-11-15'),(81265,46469,'1999-11-15','2000-11-14'),(81265,47346,'2000-11-14','2001-11-14'),(81265,47745,'2001-11-14','9999-01-01'),(81266,40000,'1998-02-01','1999-02-01'),(81266,41432,'1999-02-01','2000-02-01'),(81266,41068,'2000-02-01','2001-01-31'),(81266,42719,'2001-01-31','2002-01-31'),(81266,43343,'2002-01-31','9999-01-01'),(81267,40000,'1998-04-26','1999-04-26'),(81267,40435,'1999-04-26','2000-04-25'),(81267,43233,'2000-04-25','2001-04-25'),(81267,46059,'2001-04-25','2002-04-25'),(81267,48680,'2002-04-25','9999-01-01'),(81268,56406,'1994-10-15','1995-10-15'),(81268,58330,'1995-10-15','1996-10-14'),(81268,58725,'1996-10-14','1997-10-14'),(81268,61815,'1997-10-14','1998-10-14'),(81268,61910,'1998-10-14','1999-10-14'),(81268,64325,'1999-10-14','2000-10-13'),(81268,67962,'2000-10-13','2001-10-13'),(81268,72439,'2001-10-13','9999-01-01'),(81269,46884,'1996-04-28','1997-04-28'),(81269,46948,'1997-04-28','1998-04-28'),(81269,48143,'1998-04-28','1999-04-28'),(81269,52415,'1999-04-28','2000-04-27'),(81269,55774,'2000-04-27','2001-04-27'),(81269,56709,'2001-04-27','2002-04-27'),(81269,60594,'2002-04-27','9999-01-01'),(81270,40000,'1998-07-23','1998-10-26'),(81271,54625,'1986-12-03','1987-12-03'),(81271,57645,'1987-12-03','1988-12-02'),(81271,61747,'1988-12-02','1989-12-02'),(81271,63063,'1989-12-02','1990-12-02'),(81271,64313,'1990-12-02','1991-12-02'),(81271,68405,'1991-12-02','1992-12-01'),(81271,69849,'1992-12-01','1993-12-01'),(81271,73703,'1993-12-01','1994-12-01'),(81271,76588,'1994-12-01','1995-12-01'),(81271,76330,'1995-12-01','1996-11-30'),(81271,77442,'1996-11-30','1997-11-30'),(81271,80554,'1997-11-30','1998-11-30'),(81271,82596,'1998-11-30','1999-11-30'),(81271,82617,'1999-11-30','2000-11-29'),(81271,86834,'2000-11-29','2001-11-29'),(81271,87192,'2001-11-29','9999-01-01'),(81272,40000,'1988-11-26','1989-11-26'),(81272,39582,'1989-11-26','1990-11-26'),(81272,40051,'1990-11-26','1991-11-26'),(81272,39717,'1991-11-26','1992-11-25'),(81272,40448,'1992-11-25','1993-11-25'),(81272,42474,'1993-11-25','1994-11-25'),(81272,46917,'1994-11-25','1995-11-25'),(81272,47185,'1995-11-25','1996-11-24'),(81272,47026,'1996-11-24','1997-11-24'),(81272,47674,'1997-11-24','1998-11-24'),(81272,49904,'1998-11-24','1999-11-24'),(81272,52065,'1999-11-24','2000-11-23'),(81272,54430,'2000-11-23','2001-11-23'),(81272,55337,'2001-11-23','9999-01-01'),(81273,60879,'1995-02-10','1996-02-10'),(81273,61720,'1996-02-10','1997-02-09'),(81273,65646,'1997-02-09','1998-02-09'),(81273,70137,'1998-02-09','1999-02-09'),(81273,73939,'1999-02-09','2000-02-09'),(81273,75570,'2000-02-09','2001-02-08'),(81273,76640,'2001-02-08','2002-02-08'),(81273,77116,'2002-02-08','9999-01-01'),(81274,40000,'1985-04-29','1986-04-29'),(81274,43331,'1986-04-29','1987-04-29'),(81274,45801,'1987-04-29','1988-04-28'),(81274,49366,'1988-04-28','1989-04-28'),(81274,50014,'1989-04-28','1990-04-28'),(81274,51936,'1990-04-28','1991-04-28'),(81274,54183,'1991-04-28','1992-04-27'),(81274,57975,'1992-04-27','1993-04-27'),(81274,62346,'1993-04-27','1994-04-27'),(81274,65907,'1994-04-27','1995-04-27'),(81274,68784,'1995-04-27','1996-04-26'),(81274,68300,'1996-04-26','1997-04-26'),(81274,69764,'1997-04-26','1998-04-26'),(81274,72111,'1998-04-26','1999-04-26'),(81274,74957,'1999-04-26','2000-04-25'),(81274,76487,'2000-04-25','2001-04-25'),(81274,80952,'2001-04-25','2002-04-25'),(81274,83343,'2002-04-25','9999-01-01'),(81275,40000,'1992-06-26','1993-06-26'),(81275,41560,'1993-06-26','1994-06-26'),(81275,44746,'1994-06-26','1995-06-26'),(81275,46721,'1995-06-26','1996-06-25'),(81275,50001,'1996-06-25','1997-06-25'),(81275,50384,'1997-06-25','1998-06-25'),(81275,54731,'1998-06-25','1999-06-25'),(81275,54742,'1999-06-25','2000-06-24'),(81275,58567,'2000-06-24','2001-06-24'),(81275,62911,'2001-06-24','2001-07-22'),(81276,40000,'1998-10-10','1999-10-10'),(81276,40187,'1999-10-10','2000-10-09'),(81276,44148,'2000-10-09','2001-10-09'),(81276,44588,'2001-10-09','9999-01-01'),(81277,81844,'1987-08-26','1988-08-25'),(81277,84774,'1988-08-25','1989-08-25'),(81277,85673,'1989-08-25','1990-08-25'),(81277,88911,'1990-08-25','1991-08-25'),(81277,89205,'1991-08-25','1992-08-24'),(81277,93433,'1992-08-24','1993-08-24'),(81277,95019,'1993-08-24','1994-08-24'),(81277,99210,'1994-08-24','1995-08-24'),(81277,102550,'1995-08-24','1996-08-23'),(81277,106535,'1996-08-23','1997-08-23'),(81277,109065,'1997-08-23','1998-08-23'),(81277,113240,'1998-08-23','1999-08-23'),(81277,114652,'1999-08-23','2000-08-22'),(81277,114460,'2000-08-22','2001-08-22'),(81277,118049,'2001-08-22','9999-01-01'),(81278,40608,'1996-03-02','1997-03-02'),(81278,41542,'1997-03-02','1998-03-02'),(81278,43396,'1998-03-02','1999-03-02'),(81278,44208,'1999-03-02','2000-03-01'),(81278,46897,'2000-03-01','2001-03-01'),(81278,48520,'2001-03-01','2002-03-01'),(81278,51093,'2002-03-01','9999-01-01'),(81279,50480,'1999-12-13','2000-12-12'),(81279,50008,'2000-12-12','2001-12-12'),(81279,52254,'2001-12-12','9999-01-01'),(81280,40000,'1985-05-31','1986-05-31'),(81280,39838,'1986-05-31','1987-05-31'),(81280,39794,'1987-05-31','1988-05-30'),(81280,40548,'1988-05-30','1989-05-30'),(81280,44435,'1989-05-30','1990-05-30'),(81280,46465,'1990-05-30','1991-05-30'),(81280,47335,'1991-05-30','1992-05-29'),(81280,48685,'1992-05-29','1993-05-29'),(81280,49704,'1993-05-29','1994-05-29'),(81280,51240,'1994-05-29','1995-05-29'),(81280,51019,'1995-05-29','1996-05-28'),(81280,51714,'1996-05-28','1997-05-28'),(81280,52351,'1997-05-28','1998-05-28'),(81280,56593,'1998-05-28','1999-05-28'),(81280,58736,'1999-05-28','2000-05-27'),(81280,62346,'2000-05-27','2001-05-27'),(81280,62618,'2001-05-27','2002-05-27'),(81280,62226,'2002-05-27','9999-01-01'),(81281,40000,'1991-11-23','1992-11-22'),(81281,40388,'1992-11-22','1993-11-22'),(81281,41480,'1993-11-22','1994-11-22'),(81281,44573,'1994-11-22','1995-11-22'),(81281,48949,'1995-11-22','1996-11-21'),(81281,53093,'1996-11-21','1997-11-21'),(81281,57230,'1997-11-21','1998-11-21'),(81281,61277,'1998-11-21','1999-11-21'),(81281,65027,'1999-11-21','2000-11-20'),(81281,66949,'2000-11-20','2001-11-20'),(81281,69190,'2001-11-20','9999-01-01'),(81282,40000,'1997-04-18','1998-04-18'),(81282,42337,'1998-04-18','1999-04-18'),(81282,43658,'1999-04-18','2000-04-17'),(81282,45769,'2000-04-17','2001-04-17'),(81282,46688,'2001-04-17','2002-04-17'),(81282,47362,'2002-04-17','9999-01-01'),(81283,77485,'1995-07-29','1996-07-28'),(81283,81746,'1996-07-28','1997-07-28'),(81283,83713,'1997-07-28','1998-07-28'),(81283,85450,'1998-07-28','1999-07-28'),(81283,84986,'1999-07-28','2000-07-27'),(81283,84549,'2000-07-27','2001-07-27'),(81283,88804,'2001-07-27','2002-07-27'),(81283,92682,'2002-07-27','9999-01-01'),(81284,47325,'1997-05-02','1997-12-24'),(81285,57859,'1997-10-19','1998-10-19'),(81285,57932,'1998-10-19','1999-10-19'),(81285,58163,'1999-10-19','2000-10-18'),(81285,60520,'2000-10-18','2001-10-18'),(81285,63780,'2001-10-18','9999-01-01'),(81286,40000,'1988-03-10','1989-03-10'),(81286,42407,'1989-03-10','1990-03-10'),(81286,44772,'1990-03-10','1991-03-10'),(81286,45713,'1991-03-10','1992-03-09'),(81286,49255,'1992-03-09','1993-03-09'),(81286,51074,'1993-03-09','1994-03-09'),(81286,51084,'1994-03-09','1995-03-09'),(81286,51824,'1995-03-09','1996-03-08'),(81286,54979,'1996-03-08','1997-03-08'),(81286,58689,'1997-03-08','1998-03-08'),(81286,58202,'1998-03-08','1999-03-08'),(81286,60782,'1999-03-08','2000-03-07'),(81286,64462,'2000-03-07','2001-03-07'),(81286,68763,'2001-03-07','2002-03-07'),(81286,72620,'2002-03-07','9999-01-01'),(81287,40000,'1997-12-24','1998-12-24'),(81287,42602,'1998-12-24','1999-12-24'),(81287,45041,'1999-12-24','2000-12-23'),(81287,47762,'2000-12-23','2001-12-23'),(81287,47897,'2001-12-23','9999-01-01'),(81288,51215,'1998-03-16','1999-03-16'),(81288,53703,'1999-03-16','2000-03-15'),(81288,54895,'2000-03-15','2001-03-15'),(81288,56452,'2001-03-15','2002-03-15'),(81288,56311,'2002-03-15','9999-01-01'),(81289,50246,'1986-07-26','1986-12-31'),(81290,67572,'1999-07-08','2000-07-07'),(81290,68184,'2000-07-07','2001-07-07'),(81290,71392,'2001-07-07','2002-07-07'),(81290,73287,'2002-07-07','9999-01-01'),(81291,40000,'1987-01-27','1988-01-27'),(81291,42309,'1988-01-27','1989-01-26'),(81291,44569,'1989-01-26','1990-01-26'),(81291,47367,'1990-01-26','1991-01-26'),(81291,48004,'1991-01-26','1992-01-26'),(81291,48487,'1992-01-26','1993-01-25'),(81291,52931,'1993-01-25','1994-01-25'),(81291,52504,'1994-01-25','1995-01-25'),(81291,54679,'1995-01-25','1996-01-25'),(81291,57159,'1996-01-25','1997-01-24'),(81291,60551,'1997-01-24','1998-01-24'),(81291,64899,'1998-01-24','1999-01-24'),(81291,68424,'1999-01-24','2000-01-24'),(81291,71824,'2000-01-24','2001-01-23'),(81291,72299,'2001-01-23','2002-01-23'),(81291,71888,'2002-01-23','9999-01-01'),(81292,42889,'1986-11-08','1987-11-08'),(81292,44537,'1987-11-08','1988-11-07'),(81292,48415,'1988-11-07','1989-11-07'),(81292,48626,'1989-11-07','1990-11-07'),(81292,48401,'1990-11-07','1991-11-07'),(81292,52429,'1991-11-07','1992-11-06'),(81292,53831,'1992-11-06','1993-11-06'),(81292,55823,'1993-11-06','1994-11-06'),(81292,56649,'1994-11-06','1995-11-06'),(81292,60170,'1995-11-06','1996-11-05'),(81292,64656,'1996-11-05','1997-11-05'),(81292,64994,'1997-11-05','1998-11-05'),(81292,68021,'1998-11-05','1999-11-05'),(81292,69151,'1999-11-05','2000-11-04'),(81292,71719,'2000-11-04','2001-11-04'),(81292,73535,'2001-11-04','9999-01-01'),(81293,41168,'1994-06-15','1995-06-15'),(81293,44693,'1995-06-15','1996-06-14'),(81293,45291,'1996-06-14','1997-06-14'),(81293,46528,'1997-06-14','1998-06-14'),(81293,46778,'1998-06-14','1999-06-14'),(81293,49264,'1999-06-14','2000-06-13'),(81293,50978,'2000-06-13','2001-06-13'),(81293,53993,'2001-06-13','2002-06-13'),(81293,54467,'2002-06-13','9999-01-01'),(81294,70362,'1988-11-12','1989-11-12'),(81294,71868,'1989-11-12','1990-11-12'),(81294,71612,'1990-11-12','1991-11-12'),(81294,75079,'1991-11-12','1992-11-11'),(81294,74752,'1992-11-11','1993-11-11'),(81294,78467,'1993-11-11','1994-11-11'),(81294,80163,'1994-11-11','1995-11-11'),(81294,81014,'1995-11-11','1996-11-10'),(81294,85340,'1996-11-10','1997-11-10'),(81294,87595,'1997-11-10','1998-11-10'),(81294,88619,'1998-11-10','1999-11-10'),(81294,88466,'1999-11-10','2000-11-09'),(81294,88308,'2000-11-09','2001-11-09'),(81294,90870,'2001-11-09','9999-01-01'),(81295,40000,'1990-06-17','1991-06-17'),(81295,40904,'1991-06-17','1992-06-16'),(81295,42113,'1992-06-16','1993-06-16'),(81295,46390,'1993-06-16','1994-06-16'),(81295,50257,'1994-06-16','1995-06-16'),(81295,52739,'1995-06-16','1996-06-15'),(81295,57020,'1996-06-15','1997-06-15'),(81295,58921,'1997-06-15','1998-06-15'),(81295,60844,'1998-06-15','1999-06-15'),(81295,64151,'1999-06-15','2000-06-14'),(81295,67603,'2000-06-14','2001-06-14'),(81295,69593,'2001-06-14','2002-06-14'),(81295,72364,'2002-06-14','9999-01-01'),(81296,40000,'1994-07-01','1995-07-01'),(81296,42758,'1995-07-01','1996-06-30'),(81296,45282,'1996-06-30','1997-06-30'),(81296,48230,'1997-06-30','1998-06-30'),(81296,49954,'1998-06-30','1999-06-30'),(81296,50345,'1999-06-30','2000-06-29'),(81296,53281,'2000-06-29','2001-06-29'),(81296,54997,'2001-06-29','2002-06-29'),(81296,57414,'2002-06-29','9999-01-01'),(81297,40000,'1989-09-18','1990-09-18'),(81297,40015,'1990-09-18','1991-09-18'),(81297,42496,'1991-09-18','1992-09-17'),(81297,46015,'1992-09-17','1993-09-17'),(81297,48925,'1993-09-17','1994-09-17'),(81297,50729,'1994-09-17','1995-09-17'),(81297,51650,'1995-09-17','1996-09-16'),(81297,53816,'1996-09-16','1997-09-16'),(81297,58150,'1997-09-16','1998-09-16'),(81297,60020,'1998-09-16','1999-09-16'),(81297,62473,'1999-09-16','2000-09-15'),(81297,63966,'2000-09-15','2001-09-15'),(81297,66471,'2001-09-15','9999-01-01'),(81298,46898,'1988-05-01','1989-05-01'),(81298,50471,'1989-05-01','1990-05-01'),(81298,52982,'1990-05-01','1991-05-01'),(81298,57025,'1991-05-01','1992-04-30'),(81298,61287,'1992-04-30','1993-04-30'),(81298,63576,'1993-04-30','1994-04-30'),(81298,66374,'1994-04-30','1995-04-30'),(81298,70111,'1995-04-30','1996-04-29'),(81298,73143,'1996-04-29','1997-04-29'),(81298,73619,'1997-04-29','1998-04-29'),(81298,77351,'1998-04-29','1999-04-29'),(81298,77502,'1999-04-29','1999-11-30'),(81299,50676,'1988-05-31','1989-05-31'),(81299,52930,'1989-05-31','1990-05-31'),(81299,55591,'1990-05-31','1991-05-31'),(81299,58355,'1991-05-31','1992-05-30'),(81299,61307,'1992-05-30','1993-05-30'),(81299,62165,'1993-05-30','1994-05-30'),(81299,62589,'1994-05-30','1995-05-30'),(81299,62692,'1995-05-30','1996-05-29'),(81299,63895,'1996-05-29','1997-05-29'),(81299,65849,'1997-05-29','1998-05-29'),(81299,66345,'1998-05-29','1999-05-29'),(81299,66802,'1999-05-29','2000-05-28'),(81299,70353,'2000-05-28','2001-05-28'),(81299,74599,'2001-05-28','2002-05-28'),(81299,74507,'2002-05-28','9999-01-01'),(81300,40000,'1993-06-11','1994-06-11'),(81300,40324,'1994-06-11','1995-06-11'),(81300,42067,'1995-06-11','1996-06-10'),(81300,42513,'1996-06-10','1997-06-10'),(81300,42971,'1997-06-10','1998-06-10'),(81300,43183,'1998-06-10','1999-06-10'),(81300,44719,'1999-06-10','2000-06-09'),(81300,47897,'2000-06-09','2001-06-09'),(81300,48763,'2001-06-09','2002-06-09'),(81300,48703,'2002-06-09','9999-01-01'),(81301,67179,'1996-09-04','1997-09-04'),(81301,68995,'1997-09-04','1998-09-04'),(81301,70371,'1998-09-04','1999-09-04'),(81301,74074,'1999-09-04','2000-09-03'),(81301,76898,'2000-09-03','2001-09-03'),(81301,76577,'2001-09-03','9999-01-01'),(81302,61341,'1986-03-04','1987-03-04'),(81302,65595,'1987-03-04','1988-03-03'),(81302,66122,'1988-03-03','1989-03-03'),(81302,67214,'1989-03-03','1990-03-03'),(81302,68495,'1990-03-03','1991-03-03'),(81302,68747,'1991-03-03','1992-03-02'),(81302,71452,'1992-03-02','1993-03-02'),(81302,71867,'1993-03-02','1994-03-02'),(81302,72374,'1994-03-02','1995-03-02'),(81302,72572,'1995-03-02','1996-03-01'),(81302,74662,'1996-03-01','1997-03-01'),(81302,75386,'1997-03-01','1998-03-01'),(81302,75295,'1998-03-01','1999-03-01'),(81302,77418,'1999-03-01','2000-02-29'),(81302,77462,'2000-02-29','2001-02-28'),(81302,81342,'2001-02-28','2002-02-28'),(81302,82209,'2002-02-28','9999-01-01'),(81303,70323,'1987-04-10','1988-04-09'),(81303,70118,'1988-04-09','1989-04-09'),(81303,70422,'1989-04-09','1990-04-09'),(81303,71269,'1990-04-09','1991-04-09'),(81303,73946,'1991-04-09','1992-04-08'),(81303,76975,'1992-04-08','1993-04-08'),(81303,77836,'1993-04-08','1994-04-08'),(81303,80032,'1994-04-08','1995-04-08'),(81303,83126,'1995-04-08','1996-04-06'),(81303,83418,'1996-04-06','1997-04-07'),(81303,85701,'1997-04-07','1998-04-07'),(81303,86447,'1998-04-07','1999-04-07'),(81303,87321,'1999-04-07','2000-04-06'),(81303,90250,'2000-04-06','2001-04-06'),(81303,90187,'2001-04-06','2002-04-05'),(81303,94228,'2002-04-05','9999-01-01'),(81304,40000,'1992-01-15','1993-01-14'),(81304,44045,'1993-01-14','1994-01-14'),(81304,44623,'1994-01-14','1995-01-14'),(81304,44766,'1995-01-14','1996-01-14'),(81304,46983,'1996-01-14','1997-01-13'),(81304,47925,'1997-01-13','1998-01-13'),(81304,51939,'1998-01-13','1999-01-13'),(81304,52531,'1999-01-13','2000-01-13'),(81304,56027,'2000-01-13','2001-01-12'),(81304,55554,'2001-01-12','2002-01-12'),(81304,55226,'2002-01-12','9999-01-01'),(81305,61239,'1997-03-28','1998-03-28'),(81305,64530,'1998-03-28','1999-03-28'),(81305,64745,'1999-03-28','2000-03-27'),(81305,68921,'2000-03-27','2001-03-27'),(81305,68511,'2001-03-27','2002-03-27'),(81305,72393,'2002-03-27','9999-01-01'),(81306,40000,'1991-09-15','1992-09-14'),(81306,42793,'1992-09-14','1993-09-14'),(81306,45661,'1993-09-14','1994-09-14'),(81306,47019,'1994-09-14','1995-09-14'),(81306,51462,'1995-09-14','1996-09-13'),(81306,53983,'1996-09-13','1997-09-13'),(81306,55674,'1997-09-13','1998-03-26'),(81307,97761,'1992-10-29','1993-10-29'),(81307,97712,'1993-10-29','1994-10-29'),(81307,100485,'1994-10-29','1995-10-29'),(81307,101850,'1995-10-29','1996-10-28'),(81307,104537,'1996-10-28','1997-10-28'),(81307,106508,'1997-10-28','1998-10-28'),(81307,106219,'1998-10-28','1999-10-28'),(81307,109505,'1999-10-28','2000-10-27'),(81307,109798,'2000-10-27','2001-10-27'),(81307,112722,'2001-10-27','9999-01-01'),(81308,47122,'1993-01-11','1994-01-11'),(81308,49407,'1994-01-11','1995-01-11'),(81308,51077,'1995-01-11','1996-01-11'),(81308,52171,'1996-01-11','1997-01-10'),(81308,51839,'1997-01-10','1998-01-10'),(81308,56173,'1998-01-10','1999-01-10'),(81308,57759,'1999-01-10','2000-01-10'),(81308,58904,'2000-01-10','2001-01-09'),(81308,61903,'2001-01-09','2002-01-09'),(81308,64679,'2002-01-09','9999-01-01'),(81309,57532,'1995-10-15','1996-10-14'),(81309,61077,'1996-10-14','1997-10-14'),(81309,60941,'1997-10-14','1998-10-14'),(81309,60670,'1998-10-14','1999-10-14'),(81309,62566,'1999-10-14','2000-10-13'),(81309,64873,'2000-10-13','2001-06-05'),(81310,40000,'1998-08-31','1999-08-31'),(81310,44391,'1999-08-31','2000-08-30'),(81310,48633,'2000-08-30','2001-08-30'),(81310,48483,'2001-08-30','9999-01-01'),(81311,40000,'1999-07-22','2000-07-21'),(81311,40061,'2000-07-21','2001-07-21'),(81311,43408,'2001-07-21','2002-07-21'),(81311,45085,'2002-07-21','9999-01-01'),(81312,44136,'1990-10-06','1991-10-06'),(81312,45227,'1991-10-06','1992-10-05'),(81312,48262,'1992-10-05','1993-10-05'),(81312,52371,'1993-10-05','1994-10-05'),(81312,55764,'1994-10-05','1995-01-29'),(81313,40000,'1995-02-07','1996-02-07'),(81313,40576,'1996-02-07','1997-02-06'),(81313,44708,'1997-02-06','1998-02-06'),(81313,47838,'1998-02-06','1999-02-06'),(81313,48114,'1999-02-06','2000-02-06'),(81313,48514,'2000-02-06','2001-02-05'),(81313,50270,'2001-02-05','2002-02-05'),(81313,54520,'2002-02-05','9999-01-01'),(81314,65320,'1992-01-05','1993-01-04'),(81314,66158,'1993-01-04','1994-01-04'),(81314,68164,'1994-01-04','1995-01-04'),(81314,69515,'1995-01-04','1996-01-04'),(81314,70245,'1996-01-04','1997-01-03'),(81314,73957,'1997-01-03','1998-01-03'),(81314,76180,'1998-01-03','1999-01-03'),(81314,77699,'1999-01-03','2000-01-03'),(81314,80157,'2000-01-03','2001-01-02'),(81314,83542,'2001-01-02','2002-01-02'),(81314,87690,'2002-01-02','9999-01-01'),(81315,51786,'1998-06-09','1999-06-09'),(81315,52598,'1999-06-09','2000-06-08'),(81315,53426,'2000-06-08','2001-06-08'),(81315,56922,'2001-06-08','2001-12-27'),(81316,45457,'1992-10-11','1993-10-11'),(81316,49797,'1993-10-11','1994-10-11'),(81316,54199,'1994-10-11','1995-10-11'),(81316,54111,'1995-10-11','1996-10-10'),(81316,58113,'1996-10-10','1997-10-10'),(81316,59019,'1997-10-10','1998-10-10'),(81316,60905,'1998-10-10','1999-10-10'),(81316,64718,'1999-10-10','2000-10-09'),(81316,66623,'2000-10-09','2001-10-09'),(81316,69362,'2001-10-09','9999-01-01'),(81317,102950,'1986-11-12','1987-11-12'),(81317,106363,'1987-11-12','1988-11-11'),(81317,107951,'1988-11-11','1989-11-11'),(81317,107910,'1989-11-11','1990-11-11'),(81317,111570,'1990-11-11','1991-02-08'),(81318,54240,'1997-01-04','1998-01-04'),(81318,55435,'1998-01-04','1999-01-04'),(81318,58107,'1999-01-04','2000-01-04'),(81318,62103,'2000-01-04','2001-01-03'),(81318,63289,'2001-01-03','2002-01-03'),(81318,65456,'2002-01-03','9999-01-01'),(81319,50802,'1995-09-09','1996-09-08'),(81319,53379,'1996-09-08','1997-09-08'),(81319,55430,'1997-09-08','1998-09-08'),(81319,58881,'1998-09-08','1999-09-08'),(81319,59165,'1999-09-08','2000-09-07'),(81319,59634,'2000-09-07','2001-09-07'),(81319,62139,'2001-09-07','9999-01-01'),(81320,40000,'1997-08-20','1998-08-20'),(81320,44084,'1998-08-20','1999-08-20'),(81320,47556,'1999-08-20','2000-08-19'),(81320,49929,'2000-08-19','2001-08-19'),(81320,53734,'2001-08-19','9999-01-01'),(81321,48432,'1987-03-17','1988-03-16'),(81321,52413,'1988-03-16','1989-03-16'),(81321,53126,'1989-03-16','1990-03-16'),(81321,54085,'1990-03-16','1991-03-16'),(81321,54258,'1991-03-16','1992-03-15'),(81321,54736,'1992-03-15','1993-03-15'),(81321,58919,'1993-03-15','1994-03-15'),(81321,59161,'1994-03-15','1995-03-15'),(81321,60042,'1995-03-15','1996-03-14'),(81321,63929,'1996-03-14','1997-03-14'),(81321,63494,'1997-03-14','1998-03-14'),(81321,64581,'1998-03-14','1999-03-14'),(81321,64896,'1999-03-14','2000-03-13'),(81321,68160,'2000-03-13','2001-03-13'),(81321,68090,'2001-03-13','2002-03-13'),(81321,69196,'2002-03-13','9999-01-01'),(81322,40000,'1987-01-23','1988-01-23'),(81322,42063,'1988-01-23','1989-01-22'),(81322,45044,'1989-01-22','1990-01-22'),(81322,44657,'1990-01-22','1991-01-22'),(81322,45055,'1991-01-22','1992-01-22'),(81322,47718,'1992-01-22','1992-03-18'),(81323,40000,'1992-01-01','1992-12-31'),(81323,43965,'1992-12-31','1993-12-31'),(81323,43546,'1993-12-31','1994-12-31'),(81323,46107,'1994-12-31','1995-12-31'),(81323,45641,'1995-12-31','1996-12-30'),(81323,49082,'1996-12-30','1997-12-30'),(81323,48702,'1997-12-30','1998-12-30'),(81323,52341,'1998-12-30','1999-12-30'),(81323,55134,'1999-12-30','2000-12-29'),(81323,54761,'2000-12-29','2001-12-29'),(81323,55336,'2001-12-29','9999-01-01'),(81324,42237,'1988-07-05','1989-07-05'),(81324,42159,'1989-07-05','1990-07-05'),(81324,44508,'1990-07-05','1991-07-05'),(81324,47636,'1991-07-05','1992-07-04'),(81324,49163,'1992-07-04','1993-07-04'),(81324,53211,'1993-07-04','1994-07-04'),(81324,52907,'1994-07-04','1995-07-04'),(81324,52585,'1995-07-04','1996-07-03'),(81324,55046,'1996-07-03','1997-07-03'),(81324,57509,'1997-07-03','1998-07-03'),(81324,60801,'1998-07-03','1999-07-03'),(81324,60312,'1999-07-03','2000-07-02'),(81324,62819,'2000-07-02','2001-07-02'),(81324,63940,'2001-07-02','2002-07-02'),(81324,66216,'2002-07-02','9999-01-01'),(81325,42784,'1989-04-05','1990-04-05'),(81325,44625,'1990-04-05','1991-04-04'),(81325,46896,'1991-04-04','1992-04-03'),(81325,47110,'1992-04-03','1993-04-03'),(81325,47646,'1993-04-03','1994-04-04'),(81325,51539,'1994-04-04','1995-04-04'),(81325,52665,'1995-04-04','1996-04-02'),(81325,55536,'1996-04-02','1997-04-02'),(81325,57374,'1997-04-02','1998-04-02'),(81325,59791,'1998-04-02','1999-04-02'),(81325,61382,'1999-04-02','2000-04-01'),(81325,63375,'2000-04-01','2001-04-02'),(81325,65158,'2001-04-02','2002-04-01'),(81325,67061,'2002-04-01','9999-01-01'),(81326,47662,'1998-04-10','1999-04-10'),(81326,50753,'1999-04-10','2000-04-09'),(81326,54594,'2000-04-09','2001-04-09'),(81326,58461,'2001-04-09','2002-04-09'),(81326,60993,'2002-04-09','9999-01-01'),(81327,40000,'1991-10-10','1992-10-09'),(81327,41434,'1992-10-09','1993-10-09'),(81327,42972,'1993-10-09','1994-10-09'),(81327,42785,'1994-10-09','1995-10-09'),(81327,45239,'1995-10-09','1996-10-08'),(81327,48590,'1996-10-08','1997-10-08'),(81327,49992,'1997-10-08','1998-10-08'),(81327,53626,'1998-10-08','1999-10-08'),(81327,56800,'1999-10-08','2000-10-07'),(81327,59093,'2000-10-07','2001-10-07'),(81327,58998,'2001-10-07','9999-01-01'),(81328,40000,'1996-04-20','1997-04-20'),(81328,39610,'1997-04-20','1998-04-20'),(81328,43239,'1998-04-20','1999-04-20'),(81328,45735,'1999-04-20','2000-04-19'),(81328,49826,'2000-04-19','2001-04-19'),(81328,51283,'2001-04-19','2002-04-19'),(81328,54388,'2002-04-19','9999-01-01'),(81329,40000,'1986-07-22','1987-07-22'),(81329,42969,'1987-07-22','1988-07-21'),(81329,46478,'1988-07-21','1989-07-21'),(81329,49986,'1989-07-21','1990-07-21'),(81329,50187,'1990-07-21','1991-07-21'),(81329,51921,'1991-07-21','1992-07-20'),(81329,53948,'1992-07-20','1993-07-20'),(81329,53586,'1993-07-20','1994-07-20'),(81329,53562,'1994-07-20','1995-07-20'),(81329,56616,'1995-07-20','1996-07-19'),(81329,60092,'1996-07-19','1997-07-19'),(81329,62094,'1997-07-19','1998-07-19'),(81329,65839,'1998-07-19','1999-07-19'),(81329,67745,'1999-07-19','2000-07-18'),(81329,68405,'2000-07-18','2001-07-18'),(81329,72801,'2001-07-18','2002-07-18'),(81329,74039,'2002-07-18','9999-01-01'),(81330,54953,'1989-05-22','1990-05-22'),(81330,55121,'1990-05-22','1991-05-22'),(81330,58293,'1991-05-22','1992-05-21'),(81330,62483,'1992-05-21','1993-05-21'),(81330,65021,'1993-05-21','1994-05-21'),(81330,68316,'1994-05-21','1995-05-21'),(81330,68691,'1995-05-21','1996-05-20'),(81330,71035,'1996-05-20','1997-05-20'),(81330,73694,'1997-05-20','1998-05-20'),(81330,78025,'1998-05-20','1999-05-20'),(81330,80102,'1999-05-20','2000-05-19'),(81330,83081,'2000-05-19','2001-05-19'),(81330,82820,'2001-05-19','2002-05-19'),(81330,87015,'2002-05-19','9999-01-01'),(81331,40000,'1989-05-09','1990-05-09'),(81331,40728,'1990-05-09','1990-08-30'),(81332,75361,'1996-08-17','1997-08-17'),(81332,77663,'1997-08-17','1998-08-17'),(81332,81221,'1998-08-17','1999-08-17'),(81332,84279,'1999-08-17','2000-08-16'),(81332,84662,'2000-08-16','2001-08-16'),(81332,86187,'2001-08-16','9999-01-01'),(81333,40460,'1998-02-28','1999-02-28'),(81333,44951,'1999-02-28','2000-02-28'),(81333,47471,'2000-02-28','2000-09-06'),(81334,70953,'1999-11-21','2000-11-20'),(81334,75277,'2000-11-20','2001-11-20'),(81334,74788,'2001-11-20','9999-01-01'),(81335,55430,'1994-07-18','1995-07-18'),(81335,59490,'1995-07-18','1996-07-17'),(81335,61559,'1996-07-17','1997-07-17'),(81335,61530,'1997-07-17','1998-07-17'),(81335,65070,'1998-07-17','1999-07-17'),(81335,67054,'1999-07-17','2000-07-16'),(81335,67937,'2000-07-16','2001-07-16'),(81335,69553,'2001-07-16','2002-07-16'),(81335,70079,'2002-07-16','9999-01-01'),(81336,40000,'1986-10-27','1987-10-27'),(81336,40979,'1987-10-27','1988-10-26'),(81336,43687,'1988-10-26','1989-10-26'),(81336,47342,'1989-10-26','1990-10-26'),(81336,48764,'1990-10-26','1991-10-26'),(81336,48375,'1991-10-26','1992-10-25'),(81336,50309,'1992-10-25','1993-10-25'),(81336,54437,'1993-10-25','1994-10-25'),(81336,57812,'1994-10-25','1995-10-25'),(81336,57954,'1995-10-25','1996-10-24'),(81336,61383,'1996-10-24','1997-10-24'),(81336,62229,'1997-10-24','1998-10-24'),(81336,64601,'1998-10-24','1999-10-24'),(81336,67328,'1999-10-24','2000-10-23'),(81336,69252,'2000-10-23','2001-10-23'),(81336,69150,'2001-10-23','9999-01-01'),(81337,40000,'1988-08-15','1989-08-15'),(81337,43744,'1989-08-15','1990-08-15'),(81337,47981,'1990-08-15','1991-08-15'),(81337,51977,'1991-08-15','1992-08-14'),(81337,55988,'1992-08-14','1993-08-14'),(81337,59914,'1993-08-14','1994-08-14'),(81337,59600,'1994-08-14','1995-08-14'),(81337,61331,'1995-08-14','1996-08-13'),(81337,62467,'1996-08-13','1997-08-13'),(81337,66736,'1997-08-13','1998-08-13'),(81337,68276,'1998-08-13','1999-08-13'),(81337,70488,'1999-08-13','2000-08-12'),(81337,72089,'2000-08-12','2001-08-12'),(81337,73663,'2001-08-12','9999-01-01'),(81338,46208,'1992-07-28','1993-07-28'),(81338,48341,'1993-07-28','1994-07-28'),(81338,49179,'1994-07-28','1995-07-28'),(81338,49557,'1995-07-28','1996-07-27'),(81338,49774,'1996-07-27','1997-07-27'),(81338,51845,'1997-07-27','1998-07-27'),(81338,56179,'1998-07-27','1999-07-27'),(81338,60492,'1999-07-27','2000-07-26'),(81338,62891,'2000-07-26','2001-07-26'),(81338,65637,'2001-07-26','2002-07-26'),(81338,66650,'2002-07-26','9999-01-01'),(81339,41295,'1987-06-24','1988-06-23'),(81339,43948,'1988-06-23','1989-04-13'),(81340,82277,'1987-09-24','1988-09-23'),(81340,83398,'1988-09-23','1989-09-23'),(81340,87435,'1989-09-23','1990-09-23'),(81340,88939,'1990-09-23','1991-09-23'),(81340,91794,'1991-09-23','1992-09-22'),(81340,91698,'1992-09-22','1993-09-22'),(81340,95583,'1993-09-22','1994-09-22'),(81340,98242,'1994-09-22','1995-09-22'),(81340,100677,'1995-09-22','1996-09-21'),(81340,104845,'1996-09-21','1997-09-21'),(81340,104463,'1997-09-21','1998-09-21'),(81340,105302,'1998-09-21','1999-09-21'),(81340,106890,'1999-09-21','2000-09-20'),(81340,108350,'2000-09-20','2001-09-20'),(81340,110220,'2001-09-20','9999-01-01'),(81341,40000,'1992-12-15','1993-12-15'),(81341,43093,'1993-12-15','1994-12-15'),(81341,43486,'1994-12-15','1995-12-15'),(81341,44851,'1995-12-15','1996-12-14'),(81341,45313,'1996-12-14','1997-12-14'),(81341,46329,'1997-12-14','1998-12-14'),(81341,50033,'1998-12-14','1999-12-14'),(81341,51077,'1999-12-14','2000-10-10'),(81342,47500,'1993-12-20','1994-12-20'),(81342,50325,'1994-12-20','1995-12-20'),(81342,52551,'1995-12-20','1996-12-19'),(81342,53771,'1996-12-19','1997-12-19'),(81342,57602,'1997-12-19','1998-12-19'),(81342,62046,'1998-12-19','1999-12-19'),(81342,65525,'1999-12-19','2000-12-18'),(81342,65358,'2000-12-18','2001-12-18'),(81342,66556,'2001-12-18','9999-01-01'),(81343,82869,'1998-06-25','1999-06-25'),(81343,85172,'1999-06-25','2000-06-24'),(81343,87562,'2000-06-24','2001-06-24'),(81343,87611,'2001-06-24','2002-06-24'),(81343,90336,'2002-06-24','9999-01-01'),(81344,48782,'1999-08-14','2000-08-13'),(81344,50300,'2000-08-13','2001-08-13'),(81344,51938,'2001-08-13','9999-01-01'),(81345,40460,'1994-08-25','1995-08-25'),(81345,43670,'1995-08-25','1996-08-24'),(81345,48056,'1996-08-24','1997-08-24'),(81345,50214,'1997-08-24','1998-08-24'),(81345,50515,'1998-08-24','1999-08-24'),(81345,51745,'1999-08-24','2000-08-23'),(81345,54370,'2000-08-23','2001-08-23'),(81345,57152,'2001-08-23','9999-01-01'),(81346,40000,'1997-02-16','1998-02-16'),(81346,41656,'1998-02-16','1999-02-16'),(81346,42474,'1999-02-16','2000-02-16'),(81346,42634,'2000-02-16','2001-02-15'),(81346,46991,'2001-02-15','2002-02-15'),(81346,47386,'2002-02-15','9999-01-01'),(81347,40000,'1986-10-09','1987-10-09'),(81347,44486,'1987-10-09','1988-10-08'),(81347,48903,'1988-10-08','1989-10-08'),(81347,51933,'1989-10-08','1990-10-08'),(81347,51633,'1990-10-08','1991-10-08'),(81347,52766,'1991-10-08','1992-10-07'),(81347,53603,'1992-10-07','1992-11-04'),(81348,41983,'1987-11-05','1988-11-04'),(81348,44678,'1988-11-04','1989-11-04'),(81348,44700,'1989-11-04','1990-11-04'),(81348,44430,'1990-11-04','1991-11-04'),(81348,45410,'1991-11-04','1992-11-03'),(81348,48840,'1992-11-03','1993-11-03'),(81348,50605,'1993-11-03','1994-11-03'),(81348,50979,'1994-11-03','1995-11-03'),(81348,50568,'1995-11-03','1996-11-02'),(81348,50195,'1996-11-02','1997-11-02'),(81348,53433,'1997-11-02','1998-11-02'),(81348,56467,'1998-11-02','1999-11-02'),(81348,56695,'1999-11-02','2000-11-01'),(81348,58815,'2000-11-01','2001-11-01'),(81348,62250,'2001-11-01','9999-01-01'),(81349,57809,'1997-01-05','1998-01-05'),(81349,58209,'1998-01-05','1999-01-05'),(81349,59348,'1999-01-05','2000-01-05'),(81349,61002,'2000-01-05','2001-01-04'),(81349,62189,'2001-01-04','2002-01-04'),(81349,64745,'2002-01-04','9999-01-01'),(81350,52066,'1991-05-03','1992-05-02'),(81350,53372,'1992-05-02','1993-05-02'),(81350,55197,'1993-05-02','1994-05-02'),(81350,58392,'1994-05-02','1995-05-02'),(81350,61052,'1995-05-02','1996-05-01'),(81350,62517,'1996-05-01','1997-05-01'),(81350,65518,'1997-05-01','1998-05-01'),(81350,68829,'1998-05-01','1999-05-01'),(81350,73236,'1999-05-01','2000-04-30'),(81350,74230,'2000-04-30','2001-04-30'),(81350,74046,'2001-04-30','2002-04-30'),(81350,78202,'2002-04-30','9999-01-01'),(81351,58571,'1987-08-01','1988-07-31'),(81351,62381,'1988-07-31','1989-07-31'),(81351,66601,'1989-07-31','1990-07-31'),(81351,70111,'1990-07-31','1991-07-31'),(81351,69977,'1991-07-31','1992-07-30'),(81351,69742,'1992-07-30','1993-07-30'),(81351,73352,'1993-07-30','1994-07-30'),(81351,75154,'1994-07-30','1995-07-30'),(81351,75453,'1995-07-30','1996-07-29'),(81351,75388,'1996-07-29','1997-07-29'),(81351,78163,'1997-07-29','1998-07-29'),(81351,81141,'1998-07-29','1999-07-29'),(81351,83640,'1999-07-29','2000-07-28'),(81351,84362,'2000-07-28','2001-07-28'),(81351,88340,'2001-07-28','2002-07-28'),(81351,90917,'2002-07-28','9999-01-01'),(81352,40000,'1991-06-22','1992-06-21'),(81352,39629,'1992-06-21','1993-06-21'),(81352,42107,'1993-06-21','1994-06-21'),(81352,45159,'1994-06-21','1995-06-21'),(81352,45553,'1995-06-21','1996-06-20'),(81352,46407,'1996-06-20','1997-06-20'),(81352,50065,'1997-06-20','1998-06-20'),(81352,54316,'1998-06-20','1999-06-20'),(81352,56833,'1999-06-20','2000-06-19'),(81352,59643,'2000-06-19','2001-06-19'),(81352,59948,'2001-06-19','2002-06-19'),(81352,63541,'2002-06-19','9999-01-01'),(81353,80068,'1991-03-22','1992-03-21'),(81353,82840,'1992-03-21','1993-03-21'),(81353,87312,'1993-03-21','1994-03-21'),(81353,87456,'1994-03-21','1995-03-21'),(81353,89094,'1995-03-21','1996-03-20'),(81353,89340,'1996-03-20','1997-03-20'),(81353,91514,'1997-03-20','1998-03-20'),(81353,95036,'1998-03-20','1999-03-20'),(81353,95569,'1999-03-20','2000-03-19'),(81353,95115,'2000-03-19','2001-03-19'),(81353,95561,'2001-03-19','2002-03-19'),(81353,97223,'2002-03-19','9999-01-01'),(81354,55903,'1997-03-13','1998-03-13'),(81354,56249,'1998-03-13','1998-05-08'),(81355,90178,'1990-11-21','1991-11-21'),(81355,93235,'1991-11-21','1992-11-20'),(81355,95455,'1992-11-20','1993-11-20'),(81355,96420,'1993-11-20','1994-11-20'),(81355,97814,'1994-11-20','1995-11-20'),(81355,97548,'1995-11-20','1996-11-19'),(81355,101128,'1996-11-19','1997-11-19'),(81355,101765,'1997-11-19','1998-11-19'),(81355,104048,'1998-11-19','1999-11-19'),(81355,106980,'1999-11-19','2000-11-18'),(81355,110922,'2000-11-18','2001-11-18'),(81355,115405,'2001-11-18','9999-01-01'),(81356,40000,'1987-01-16','1988-01-16'),(81356,42891,'1988-01-16','1989-01-15'),(81356,43210,'1989-01-15','1990-01-15'),(81356,45261,'1990-01-15','1991-01-15'),(81356,46840,'1991-01-15','1992-01-15'),(81356,49157,'1992-01-15','1993-01-14'),(81356,51373,'1993-01-14','1994-01-14'),(81356,52993,'1994-01-14','1995-01-14'),(81356,57420,'1995-01-14','1996-01-14'),(81356,61583,'1996-01-14','1997-01-13'),(81356,62149,'1997-01-13','1998-01-13'),(81356,64949,'1998-01-13','1999-01-13'),(81356,67278,'1999-01-13','2000-01-13'),(81356,67422,'2000-01-13','2001-01-12'),(81356,71736,'2001-01-12','2002-01-12'),(81356,73666,'2002-01-12','9999-01-01'),(81357,93472,'1992-02-22','1993-02-21'),(81357,95453,'1993-02-21','1994-02-21'),(81357,98562,'1994-02-21','1995-02-21'),(81357,101787,'1995-02-21','1996-02-21'),(81357,103924,'1996-02-21','1997-02-20'),(81357,105618,'1997-02-20','1998-02-20'),(81357,107699,'1998-02-20','1999-02-20'),(81357,108654,'1999-02-20','2000-02-20'),(81357,110141,'2000-02-20','2001-02-19'),(81357,110374,'2001-02-19','2002-02-19'),(81357,110136,'2002-02-19','9999-01-01'),(81358,95018,'1988-05-23','1989-05-23'),(81358,94848,'1989-05-23','1990-05-23'),(81358,98152,'1990-05-23','1991-05-23'),(81358,99143,'1991-05-23','1992-05-22'),(81358,101454,'1992-05-22','1993-05-22'),(81358,105332,'1993-05-22','1994-05-22'),(81358,105515,'1994-05-22','1995-05-22'),(81358,107635,'1995-05-22','1996-05-21'),(81358,109497,'1996-05-21','1997-05-21'),(81358,113043,'1997-05-21','1998-05-21'),(81358,117044,'1998-05-21','1999-05-21'),(81358,120295,'1999-05-21','2000-05-20'),(81358,124687,'2000-05-20','2001-05-20'),(81358,124716,'2001-05-20','2002-05-20'),(81358,128652,'2002-05-20','9999-01-01'),(81359,40000,'1986-01-14','1987-01-14'),(81359,39664,'1987-01-14','1988-01-14'),(81359,43730,'1988-01-14','1989-01-13'),(81359,48007,'1989-01-13','1990-01-13'),(81359,51080,'1990-01-13','1991-01-13'),(81359,51211,'1991-01-13','1992-01-13'),(81359,51301,'1992-01-13','1993-01-12'),(81359,51867,'1993-01-12','1994-01-12'),(81359,53579,'1994-01-12','1995-01-12'),(81359,53698,'1995-01-12','1996-01-12'),(81359,57172,'1996-01-12','1997-01-11'),(81359,59158,'1997-01-11','1998-01-11'),(81359,61045,'1998-01-11','1999-01-11'),(81359,63828,'1999-01-11','2000-01-11'),(81359,67645,'2000-01-11','2001-01-10'),(81359,67944,'2001-01-10','2002-01-10'),(81359,70872,'2002-01-10','9999-01-01'),(81360,64371,'1985-02-02','1986-02-02'),(81360,65305,'1986-02-02','1987-02-02'),(81360,65680,'1987-02-02','1988-02-02'),(81360,66128,'1988-02-02','1989-02-01'),(81360,68243,'1989-02-01','1990-02-01'),(81360,72442,'1990-02-01','1991-02-01'),(81360,74684,'1991-02-01','1992-02-01'),(81360,75048,'1992-02-01','1993-01-31'),(81360,77661,'1993-01-31','1994-01-31'),(81360,79350,'1994-01-31','1995-01-31'),(81360,83762,'1995-01-31','1996-01-31'),(81360,83634,'1996-01-31','1997-01-30'),(81360,86550,'1997-01-30','1998-01-30'),(81360,88370,'1998-01-30','1999-01-30'),(81360,88235,'1999-01-30','2000-01-30'),(81360,91453,'2000-01-30','2001-01-29'),(81360,94381,'2001-01-29','2002-01-29'),(81360,96747,'2002-01-29','9999-01-01'),(81361,40000,'1991-05-11','1992-05-10'),(81361,42586,'1992-05-10','1993-05-10'),(81361,45698,'1993-05-10','1994-05-10'),(81361,47454,'1994-05-10','1995-05-10'),(81361,47859,'1995-05-10','1996-05-09'),(81361,50473,'1996-05-09','1997-05-09'),(81361,50784,'1997-05-09','1998-05-09'),(81361,51688,'1998-05-09','1999-05-09'),(81361,55332,'1999-05-09','2000-05-08'),(81361,57102,'2000-05-08','2001-05-08'),(81361,58522,'2001-05-08','2002-05-08'),(81361,62882,'2002-05-08','9999-01-01'),(81362,40000,'1998-02-06','1999-02-06'),(81362,41448,'1999-02-06','2000-02-06'),(81362,44204,'2000-02-06','2001-02-05'),(81362,48185,'2001-02-05','2002-02-05'),(81362,51718,'2002-02-05','9999-01-01'),(81363,85442,'1985-04-11','1986-04-11'),(81363,86506,'1986-04-11','1987-04-11'),(81363,86156,'1987-04-11','1988-04-10'),(81363,88119,'1988-04-10','1989-04-10'),(81363,88638,'1989-04-10','1990-04-10'),(81363,90291,'1990-04-10','1991-04-10'),(81363,89968,'1991-04-10','1992-04-09'),(81363,91401,'1992-04-09','1993-04-09'),(81363,93952,'1993-04-09','1994-04-09'),(81363,95206,'1994-04-09','1995-01-30'),(81364,40000,'1988-11-01','1989-11-01'),(81364,44299,'1989-11-01','1990-11-01'),(81364,44829,'1990-11-01','1991-11-01'),(81364,48582,'1991-11-01','1992-10-31'),(81364,52819,'1992-10-31','1993-10-31'),(81364,55156,'1993-10-31','1994-10-31'),(81364,55025,'1994-10-31','1995-10-31'),(81364,57567,'1995-10-31','1996-10-30'),(81364,57140,'1996-10-30','1997-10-30'),(81364,60917,'1997-10-30','1998-10-30'),(81364,65077,'1998-10-30','1999-10-30'),(81364,69152,'1999-10-30','2000-10-29'),(81364,72237,'2000-10-29','2001-10-29'),(81364,72679,'2001-10-29','9999-01-01'),(81365,58960,'1989-10-15','1990-10-15'),(81365,62064,'1990-10-15','1991-10-15'),(81365,64282,'1991-10-15','1992-10-14'),(81365,64120,'1992-10-14','1993-10-14'),(81365,67564,'1993-10-14','1994-10-14'),(81365,67215,'1994-10-14','1995-10-14'),(81365,71534,'1995-10-14','1996-10-13'),(81365,72559,'1996-10-13','1997-10-13'),(81365,75200,'1997-10-13','1998-10-13'),(81365,76457,'1998-10-13','1999-10-13'),(81365,76452,'1999-10-13','2000-10-12'),(81365,79476,'2000-10-12','2001-10-12'),(81365,79405,'2001-10-12','9999-01-01'),(81366,40000,'1993-10-13','1994-10-13'),(81366,40132,'1994-10-13','1995-10-13'),(81366,41924,'1995-10-13','1996-10-12'),(81366,41664,'1996-10-12','1997-10-12'),(81366,42952,'1997-10-12','1998-10-12'),(81366,44284,'1998-10-12','1999-10-12'),(81366,45504,'1999-10-12','2000-10-11'),(81366,48585,'2000-10-11','2001-10-11'),(81366,50483,'2001-10-11','9999-01-01'),(81367,40000,'1995-11-06','1996-11-05'),(81367,43188,'1996-11-05','1997-11-05'),(81367,46428,'1997-11-05','1998-11-05'),(81367,46510,'1998-11-05','1999-11-05'),(81367,46100,'1999-11-05','2000-11-04'),(81367,48898,'2000-11-04','2001-11-04'),(81367,49566,'2001-11-04','2002-01-13'),(81368,40818,'1992-08-27','1993-08-27'),(81368,45081,'1993-08-27','1994-08-27'),(81368,49158,'1994-08-27','1995-08-27'),(81368,49368,'1995-08-27','1996-08-26'),(81368,51713,'1996-08-26','1997-08-26'),(81368,54541,'1997-08-26','1998-08-26'),(81368,57708,'1998-08-26','1999-08-26'),(81368,61178,'1999-08-26','2000-08-25'),(81368,61351,'2000-08-25','2001-08-25'),(81368,61964,'2001-08-25','9999-01-01'),(81369,40000,'1991-01-09','1992-01-09'),(81369,42184,'1992-01-09','1993-01-08'),(81369,45145,'1993-01-08','1994-01-08'),(81369,45408,'1994-01-08','1995-01-08'),(81369,46524,'1995-01-08','1996-01-08'),(81369,50869,'1996-01-08','1997-01-07'),(81369,53161,'1997-01-07','1998-01-07'),(81369,55671,'1998-01-07','1999-01-07'),(81369,60159,'1999-01-07','2000-01-07'),(81369,62879,'2000-01-07','2001-01-06'),(81369,62420,'2001-01-06','2002-01-06'),(81369,63348,'2002-01-06','9999-01-01'),(81370,73133,'1988-07-02','1989-07-02'),(81370,75245,'1989-07-02','1990-07-02'),(81370,78966,'1990-07-02','1991-07-02'),(81370,80820,'1991-07-02','1992-07-01'),(81370,84687,'1992-07-01','1993-07-01'),(81370,86990,'1993-07-01','1994-07-01'),(81370,89745,'1994-07-01','1995-07-01'),(81370,92959,'1995-07-01','1996-06-30'),(81370,97082,'1996-06-30','1997-06-30'),(81370,98739,'1997-06-30','1998-06-30'),(81370,98540,'1998-06-30','1999-06-30'),(81370,98255,'1999-06-30','2000-06-29'),(81370,101818,'2000-06-29','2001-06-29'),(81370,103658,'2001-06-29','2002-06-29'),(81370,104845,'2002-06-29','9999-01-01'),(81371,78611,'1989-03-29','1990-03-29'),(81371,82426,'1990-03-29','1991-03-29'),(81371,82963,'1991-03-29','1992-03-28'),(81371,84876,'1992-03-28','1993-03-28'),(81371,88653,'1993-03-28','1994-03-28'),(81371,92521,'1994-03-28','1995-03-28'),(81371,93352,'1995-03-28','1996-03-27'),(81371,95161,'1996-03-27','1997-03-27'),(81371,99264,'1997-03-27','1998-03-27'),(81371,101940,'1998-03-27','1999-03-27'),(81371,106257,'1999-03-27','2000-03-26'),(81371,109556,'2000-03-26','2001-03-26'),(81371,112274,'2001-03-26','2002-03-26'),(81371,116215,'2002-03-26','9999-01-01'),(81372,40000,'1997-08-15','1998-08-15'),(81372,39813,'1998-08-15','1999-08-15'),(81372,40334,'1999-08-15','2000-08-14'),(81372,43531,'2000-08-14','2001-08-14'),(81372,46821,'2001-08-14','9999-01-01'),(81373,40000,'1994-10-08','1995-10-08'),(81373,39837,'1995-10-08','1996-10-07'),(81373,43049,'1996-10-07','1997-10-07'),(81373,43799,'1997-10-07','1998-10-07'),(81373,44735,'1998-10-07','1999-10-07'),(81373,44848,'1999-10-07','2000-10-06'),(81373,46703,'2000-10-06','2001-10-06'),(81373,49107,'2001-10-06','9999-01-01'),(81374,48766,'1995-06-11','1996-06-10'),(81374,49938,'1996-06-10','1997-06-10'),(81374,50628,'1997-06-10','1998-06-10'),(81374,50937,'1998-06-10','1999-06-10'),(81374,54947,'1999-06-10','2000-06-09'),(81374,54577,'2000-06-09','2001-06-09'),(81374,56095,'2001-06-09','2002-06-09'),(81374,58964,'2002-06-09','9999-01-01'),(81375,61148,'1993-01-10','1994-01-10'),(81375,65340,'1994-01-10','1995-01-10'),(81375,67952,'1995-01-10','1996-01-10'),(81375,68066,'1996-01-10','1997-01-09'),(81375,72450,'1997-01-09','1998-01-09'),(81375,73884,'1998-01-09','1999-01-09'),(81375,77812,'1999-01-09','2000-01-09'),(81375,80582,'2000-01-09','2001-01-08'),(81375,84331,'2001-01-08','2001-04-02'),(81376,49909,'1987-05-18','1988-05-17'),(81376,53078,'1988-05-17','1989-05-17'),(81376,56367,'1989-05-17','1990-05-17'),(81376,59738,'1990-05-17','1991-05-17'),(81376,62828,'1991-05-17','1992-05-16'),(81376,62497,'1992-05-16','1993-05-16'),(81376,64286,'1993-05-16','1994-05-16'),(81376,64765,'1994-05-16','1995-05-16'),(81376,66705,'1995-05-16','1996-05-15'),(81376,67651,'1996-05-15','1997-05-15'),(81376,71596,'1997-05-15','1998-05-15'),(81376,75396,'1998-05-15','1999-05-15'),(81376,78430,'1999-05-15','2000-05-14'),(81376,80113,'2000-05-14','2001-05-14'),(81376,82625,'2001-05-14','2002-05-14'),(81376,83181,'2002-05-14','9999-01-01'),(81377,40000,'1998-09-29','1999-09-29'),(81377,43646,'1999-09-29','2000-09-28'),(81377,46069,'2000-09-28','2001-09-28'),(81377,47652,'2001-09-28','9999-01-01'),(81378,49983,'1989-09-07','1990-09-07'),(81378,50511,'1990-09-07','1991-09-07'),(81378,54531,'1991-09-07','1992-09-06'),(81378,54366,'1992-09-06','1992-12-21'),(81379,48034,'1995-03-19','1996-03-18'),(81379,48553,'1996-03-18','1997-03-18'),(81379,49329,'1997-03-18','1998-03-18'),(81379,51399,'1998-03-18','1999-03-18'),(81379,51329,'1999-03-18','2000-03-17'),(81379,52221,'2000-03-17','2001-03-17'),(81379,54317,'2001-03-17','2002-03-17'),(81379,55764,'2002-03-17','9999-01-01'),(81380,85605,'2000-01-24','2001-01-23'),(81380,86105,'2001-01-23','2002-01-23'),(81380,87019,'2002-01-23','9999-01-01'),(81381,47741,'1991-02-13','1992-02-13'),(81381,52066,'1992-02-13','1993-02-12'),(81381,55104,'1993-02-12','1994-02-12'),(81381,58000,'1994-02-12','1995-02-12'),(81381,59848,'1995-02-12','1996-02-12'),(81381,61313,'1996-02-12','1997-02-11'),(81381,64458,'1997-02-11','1998-02-11'),(81381,67971,'1998-02-11','1999-02-11'),(81381,71404,'1999-02-11','2000-02-11'),(81381,71865,'2000-02-11','2000-05-18'),(81382,40000,'1992-06-08','1993-06-08'),(81382,39925,'1993-06-08','1994-06-08'),(81382,41889,'1994-06-08','1995-06-08'),(81382,42612,'1995-06-08','1996-06-07'),(81382,46774,'1996-06-07','1997-06-07'),(81382,49929,'1997-06-07','1997-12-25'),(81383,46350,'1992-12-19','1993-12-19'),(81383,47357,'1993-12-19','1994-12-19'),(81383,49968,'1994-12-19','1995-12-19'),(81383,49603,'1995-12-19','1996-12-18'),(81383,50595,'1996-12-18','1997-12-18'),(81383,53338,'1997-12-18','1998-12-18'),(81383,56264,'1998-12-18','1999-12-18'),(81383,58803,'1999-12-18','2000-12-17'),(81383,60042,'2000-12-17','2001-12-17'),(81383,61477,'2001-12-17','9999-01-01'),(81384,44629,'1995-11-27','1996-11-26'),(81384,47867,'1996-11-26','1997-11-26'),(81384,49569,'1997-11-26','1998-11-26'),(81384,53121,'1998-11-26','1999-11-26'),(81384,53739,'1999-11-26','2000-11-25'),(81384,56146,'2000-11-25','2001-11-25'),(81384,56540,'2001-11-25','9999-01-01'),(81385,53777,'1999-09-19','2000-09-18'),(81385,56892,'2000-09-18','2001-09-18'),(81385,57712,'2001-09-18','9999-01-01'),(81386,53613,'1993-04-05','1994-04-05'),(81386,55063,'1994-04-05','1995-04-05'),(81386,57128,'1995-04-05','1996-04-03'),(81386,57745,'1996-04-03','1997-04-03'),(81386,62021,'1997-04-03','1998-04-03'),(81386,65597,'1998-04-03','1999-04-03'),(81386,69023,'1999-04-03','2000-04-03'),(81386,71748,'2000-04-03','2001-04-03'),(81386,71307,'2001-04-03','2002-04-02'),(81386,74328,'2002-04-02','9999-01-01'),(81387,40000,'1987-07-04','1988-07-03'),(81387,41889,'1988-07-03','1989-07-03'),(81387,43781,'1989-07-03','1990-07-03'),(81387,45684,'1990-07-03','1991-07-03'),(81387,48620,'1991-07-03','1992-07-02'),(81387,50908,'1992-07-02','1993-07-02'),(81387,54909,'1993-07-02','1994-07-02'),(81387,59213,'1994-07-02','1995-07-02'),(81387,60911,'1995-07-02','1996-07-01'),(81387,60643,'1996-07-01','1997-07-01'),(81387,62925,'1997-07-01','1998-07-01'),(81387,63138,'1998-07-01','1999-07-01'),(81387,67029,'1999-07-01','2000-06-30'),(81387,68230,'2000-06-30','2001-06-30'),(81387,69192,'2001-06-30','2002-06-30'),(81387,69920,'2002-06-30','9999-01-01'),(81388,40000,'1985-03-11','1986-03-11'),(81388,41675,'1986-03-11','1987-03-11'),(81388,44875,'1987-03-11','1988-03-10'),(81388,47185,'1988-03-10','1989-03-10'),(81388,49904,'1989-03-10','1990-03-10'),(81388,54356,'1990-03-10','1991-03-10'),(81388,55735,'1991-03-10','1992-03-09'),(81388,56840,'1992-03-09','1993-03-09'),(81388,61084,'1993-03-09','1994-03-09'),(81388,60585,'1994-03-09','1995-03-09'),(81388,61107,'1995-03-09','1996-03-08'),(81388,62169,'1996-03-08','1997-03-08'),(81388,62129,'1997-03-08','1998-03-08'),(81388,65890,'1998-03-08','1999-03-08'),(81388,65650,'1999-03-08','2000-03-07'),(81388,69046,'2000-03-07','2001-03-07'),(81388,71000,'2001-03-07','2002-03-07'),(81388,73036,'2002-03-07','9999-01-01'),(81389,40000,'1993-04-16','1994-03-18'),(81390,40000,'1994-10-05','1995-10-05'),(81390,43113,'1995-10-05','1996-10-04'),(81390,46708,'1996-10-04','1997-10-04'),(81390,47280,'1997-10-04','1998-10-04'),(81390,46964,'1998-10-04','1999-10-04'),(81390,46727,'1999-10-04','2000-10-03'),(81390,50090,'2000-10-03','2001-10-03'),(81390,50481,'2001-10-03','9999-01-01'),(81391,40000,'1989-02-24','1990-02-24'),(81391,43285,'1990-02-24','1991-02-24'),(81391,44812,'1991-02-24','1992-02-24'),(81391,45731,'1992-02-24','1993-02-23'),(81391,49130,'1993-02-23','1994-02-23'),(81391,50023,'1994-02-23','1995-02-23'),(81391,52100,'1995-02-23','1996-02-23'),(81391,56169,'1996-02-23','1997-02-22'),(81391,56029,'1997-02-22','1998-02-22'),(81391,60197,'1998-02-22','1999-02-22'),(81391,63585,'1999-02-22','2000-02-22'),(81391,65541,'2000-02-22','2001-02-21'),(81391,67610,'2001-02-21','2002-02-21'),(81391,70781,'2002-02-21','9999-01-01'),(81392,40000,'1998-03-15','1999-03-15'),(81392,39709,'1999-03-15','2000-03-14'),(81392,42688,'2000-03-14','2001-03-14'),(81392,45099,'2001-03-14','2002-03-14'),(81392,45682,'2002-03-14','9999-01-01'),(81393,40000,'1989-08-26','1990-08-26'),(81393,43179,'1990-08-26','1991-08-26'),(81393,46316,'1991-08-26','1992-08-25'),(81393,46017,'1992-08-25','1993-08-25'),(81393,46895,'1993-08-25','1994-08-25'),(81393,49680,'1994-08-25','1995-08-25'),(81393,50675,'1995-08-25','1996-08-24'),(81393,52442,'1996-08-24','1997-08-24'),(81393,53779,'1997-08-24','1998-08-24'),(81393,53774,'1998-08-24','1999-08-24'),(81393,56277,'1999-08-24','2000-08-23'),(81393,58953,'2000-08-23','2001-08-23'),(81393,59752,'2001-08-23','9999-01-01'),(81394,48757,'1992-04-11','1993-04-11'),(81394,48597,'1993-04-11','1994-04-11'),(81394,49771,'1994-04-11','1995-04-11'),(81394,49503,'1995-04-11','1996-04-10'),(81394,53274,'1996-04-10','1997-04-10'),(81394,53884,'1997-04-10','1998-04-10'),(81394,55365,'1998-04-10','1999-04-10'),(81394,59020,'1999-04-10','2000-02-11'),(81395,40000,'1996-09-26','1997-09-26'),(81395,41815,'1997-09-26','1998-09-26'),(81395,45405,'1998-09-26','1999-09-26'),(81395,46306,'1999-09-26','2000-09-25'),(81395,46221,'2000-09-25','2001-09-25'),(81395,47384,'2001-09-25','9999-01-01'),(81396,43079,'1991-08-04','1992-08-03'),(81396,44586,'1992-08-03','1993-08-03'),(81396,48302,'1993-08-03','1994-08-03'),(81396,48548,'1994-08-03','1995-08-03'),(81396,48679,'1995-08-03','1996-08-02'),(81396,49086,'1996-08-02','1997-08-02'),(81396,51629,'1997-08-02','1998-08-02'),(81396,52405,'1998-08-02','1999-08-02'),(81396,54655,'1999-08-02','2000-08-01'),(81396,54351,'2000-08-01','2001-08-01'),(81396,55950,'2001-08-01','2002-08-01'),(81396,57978,'2002-08-01','9999-01-01'),(81397,68733,'1999-10-31','2000-10-29'),(81397,69708,'2000-10-29','2001-10-29'),(81397,73729,'2001-10-29','9999-01-01'),(81398,40000,'1987-12-23','1988-12-22'),(81398,43830,'1988-12-22','1989-12-22'),(81398,45169,'1989-12-22','1990-12-22'),(81398,49608,'1990-12-22','1991-12-22'),(81398,53058,'1991-12-22','1992-12-21'),(81398,55464,'1992-12-21','1993-12-21'),(81398,55285,'1993-12-21','1994-12-21'),(81398,59321,'1994-12-21','1995-12-21'),(81398,59461,'1995-12-21','1996-12-20'),(81398,59987,'1996-12-20','1997-12-20'),(81398,64079,'1997-12-20','1998-12-20'),(81398,67620,'1998-12-20','1999-12-20'),(81398,67951,'1999-12-20','2000-12-19'),(81398,70114,'2000-12-19','2001-12-19'),(81398,72539,'2001-12-19','9999-01-01'),(81399,54193,'1993-03-26','1994-03-26'),(81399,55217,'1994-03-26','1994-06-07'),(81400,40000,'1985-02-26','1986-02-26'),(81400,40016,'1986-02-26','1987-02-26'),(81400,40120,'1987-02-26','1988-02-26'),(81400,41004,'1988-02-26','1989-02-25'),(81400,45132,'1989-02-25','1990-02-25'),(81400,46233,'1990-02-25','1991-02-25'),(81400,47894,'1991-02-25','1992-02-25'),(81400,50090,'1992-02-25','1993-02-24'),(81400,50222,'1993-02-24','1994-02-24'),(81400,52404,'1994-02-24','1995-02-24'),(81400,53897,'1995-02-24','1996-02-24'),(81400,57781,'1996-02-24','1997-02-23'),(81400,58591,'1997-02-23','1998-02-23'),(81400,62982,'1998-02-23','1999-02-23'),(81400,63227,'1999-02-23','2000-02-23'),(81400,65417,'2000-02-23','2001-02-22'),(81400,68715,'2001-02-22','2002-02-22'),(81400,71543,'2002-02-22','9999-01-01'),(81401,45372,'1992-03-18','1993-03-18'),(81401,47519,'1993-03-18','1994-03-18'),(81401,47387,'1994-03-18','1995-03-18'),(81401,49436,'1995-03-18','1996-03-17'),(81401,52686,'1996-03-17','1997-03-17'),(81401,56967,'1997-03-17','1998-03-17'),(81401,60726,'1998-03-17','1999-03-17'),(81401,64239,'1999-03-17','2000-03-16'),(81401,65843,'2000-03-16','2001-03-16'),(81401,65785,'2001-03-16','2002-03-16'),(81401,68216,'2002-03-16','9999-01-01'),(81402,93023,'1999-07-11','2000-07-10'),(81402,97342,'2000-07-10','2001-07-10'),(81402,98254,'2001-07-10','2002-07-10'),(81402,101695,'2002-07-10','9999-01-01'),(81403,40000,'1999-09-29','2000-09-28'),(81403,39806,'2000-09-28','2001-09-28'),(81403,40424,'2001-09-28','9999-01-01'),(81404,66344,'1993-12-28','1994-12-28'),(81404,67114,'1994-12-28','1995-12-28'),(81404,70809,'1995-12-28','1996-12-27'),(81404,73691,'1996-12-27','1997-12-27'),(81404,74404,'1997-12-27','1998-12-27'),(81404,78828,'1998-12-27','1999-12-27'),(81404,83031,'1999-12-27','2000-12-26'),(81404,83130,'2000-12-26','2001-12-26'),(81404,83416,'2001-12-26','9999-01-01'),(81405,67948,'1990-04-15','1991-04-15'),(81405,69952,'1991-04-15','1992-04-14'),(81405,72262,'1992-04-14','1993-04-14'),(81405,74165,'1993-04-14','1994-04-14'),(81405,78467,'1994-04-14','1995-04-14'),(81405,79442,'1995-04-14','1996-04-13'),(81405,80659,'1996-04-13','1997-04-13'),(81405,81994,'1997-04-13','1997-12-04'),(81406,97765,'1998-04-20','1999-04-20'),(81406,99936,'1999-04-20','2000-04-19'),(81406,101229,'2000-04-19','2001-04-19'),(81406,105060,'2001-04-19','2002-04-19'),(81406,105309,'2002-04-19','9999-01-01'),(81407,40000,'1988-03-15','1989-03-15'),(81407,42860,'1989-03-15','1990-03-15'),(81407,45917,'1990-03-15','1991-03-15'),(81407,49326,'1991-03-15','1992-03-14'),(81407,50208,'1992-03-14','1993-03-14'),(81407,54615,'1993-03-14','1994-03-14'),(81407,58306,'1994-03-14','1995-03-14'),(81407,60203,'1995-03-14','1996-03-13'),(81407,63271,'1996-03-13','1997-03-13'),(81407,66035,'1997-03-13','1998-03-13'),(81407,65835,'1998-03-13','1999-03-13'),(81407,68842,'1999-03-13','2000-03-12'),(81407,73200,'2000-03-12','2001-03-12'),(81407,76131,'2001-03-12','2002-03-12'),(81407,77029,'2002-03-12','9999-01-01'),(81408,74543,'1988-01-25','1989-01-24'),(81408,77956,'1989-01-24','1990-01-24'),(81408,81567,'1990-01-24','1991-01-24'),(81408,82725,'1991-01-24','1992-01-24'),(81408,85847,'1992-01-24','1993-01-23'),(81408,87679,'1993-01-23','1994-01-23'),(81408,91174,'1994-01-23','1995-01-23'),(81408,91496,'1995-01-23','1996-01-23'),(81408,92432,'1996-01-23','1997-01-22'),(81408,94837,'1997-01-22','1998-01-22'),(81408,98239,'1998-01-22','1999-01-22'),(81408,99954,'1999-01-22','2000-01-22'),(81408,103489,'2000-01-22','2001-01-21'),(81408,104037,'2001-01-21','2002-01-21'),(81408,105984,'2002-01-21','9999-01-01'),(81409,72519,'1992-10-10','1993-10-10'),(81409,72651,'1993-10-10','1994-10-10'),(81409,73019,'1994-10-10','1995-10-10'),(81409,74380,'1995-10-10','1996-10-09'),(81409,76551,'1996-10-09','1997-10-09'),(81409,77130,'1997-10-09','1998-10-09'),(81409,78854,'1998-10-09','1999-10-09'),(81409,81591,'1999-10-09','2000-10-08'),(81409,84560,'2000-10-08','2001-10-08'),(81409,88457,'2001-10-08','9999-01-01'),(81410,75994,'1995-07-20','1996-07-19'),(81410,76823,'1996-07-19','1997-07-19'),(81410,79409,'1997-07-19','1998-07-19'),(81410,81489,'1998-07-19','1999-07-19'),(81410,81807,'1999-07-19','2000-07-18'),(81410,85080,'2000-07-18','2001-07-18'),(81410,87023,'2001-07-18','2002-07-18'),(81410,91181,'2002-07-18','9999-01-01'),(81411,40445,'1988-08-11','1989-08-11'),(81411,44740,'1989-08-11','1990-08-11'),(81411,47591,'1990-08-11','1991-08-11'),(81411,50883,'1991-08-11','1992-08-10'),(81411,52959,'1992-08-10','1993-08-10'),(81411,53917,'1993-08-10','1994-08-10'),(81411,54059,'1994-08-10','1995-08-10'),(81411,55163,'1995-08-10','1996-08-09'),(81411,55819,'1996-08-09','1997-08-09'),(81411,59982,'1997-08-09','1998-08-09'),(81411,61182,'1998-08-09','1999-08-09'),(81411,60692,'1999-08-09','2000-08-08'),(81411,65071,'2000-08-08','2001-08-08'),(81411,68539,'2001-08-08','9999-01-01'),(81412,63222,'1985-02-13','1986-02-13'),(81412,66978,'1986-02-13','1987-02-13'),(81412,66954,'1987-02-13','1988-02-13'),(81412,66482,'1988-02-13','1989-02-12'),(81412,68788,'1989-02-12','1990-02-12'),(81412,71044,'1990-02-12','1991-02-12'),(81412,71077,'1991-02-12','1992-02-12'),(81412,72525,'1992-02-12','1993-02-11'),(81412,74743,'1993-02-11','1994-02-11'),(81412,75578,'1994-02-11','1995-02-11'),(81412,78068,'1995-02-11','1996-02-11'),(81412,82258,'1996-02-11','1997-02-10'),(81412,85608,'1997-02-10','1998-02-10'),(81412,85730,'1998-02-10','1999-02-10'),(81412,88674,'1999-02-10','2000-02-10'),(81412,91629,'2000-02-10','2001-02-09'),(81412,95932,'2001-02-09','2002-02-09'),(81412,100232,'2002-02-09','9999-01-01'),(81413,63731,'1989-11-24','1990-11-24'),(81413,65880,'1990-11-24','1991-11-24'),(81413,69996,'1991-11-24','1992-11-23'),(81413,70035,'1992-11-23','1993-11-23'),(81413,74530,'1993-11-23','1994-11-23'),(81413,78023,'1994-11-23','1995-11-23'),(81413,81577,'1995-11-23','1996-11-22'),(81413,81353,'1996-11-22','1997-11-22'),(81413,84256,'1997-11-22','1998-11-22'),(81413,84137,'1998-11-22','1999-11-22'),(81413,85346,'1999-11-22','2000-11-21'),(81413,88080,'2000-11-21','2001-11-21'),(81413,87589,'2001-11-21','9999-01-01'),(81414,40000,'1992-08-15','1993-08-15'),(81414,43335,'1993-08-15','1994-08-15'),(81414,46870,'1994-08-15','1995-08-15'),(81414,50000,'1995-08-15','1996-08-14'),(81414,54415,'1996-08-14','1997-08-14'),(81414,54395,'1997-08-14','1997-10-26'),(81415,69114,'1985-02-15','1986-02-15'),(81415,69651,'1986-02-15','1987-02-15'),(81415,71688,'1987-02-15','1988-02-15'),(81415,75739,'1988-02-15','1989-02-14'),(81415,78139,'1989-02-14','1990-02-14'),(81415,78761,'1990-02-14','1991-02-14'),(81415,81386,'1991-02-14','1992-02-14'),(81415,84889,'1992-02-14','1993-02-13'),(81415,85927,'1993-02-13','1994-02-13'),(81415,90275,'1994-02-13','1995-02-13'),(81415,92045,'1995-02-13','1996-02-13'),(81415,92329,'1996-02-13','1997-02-12'),(81415,93253,'1997-02-12','1998-02-12'),(81415,95744,'1998-02-12','1999-02-12'),(81415,96023,'1999-02-12','2000-02-12'),(81415,97668,'2000-02-12','2001-02-11'),(81415,97683,'2001-02-11','2002-02-11'),(81415,97218,'2002-02-11','9999-01-01'),(81416,43851,'1987-10-27','1988-10-26'),(81416,44593,'1988-10-26','1989-10-26'),(81416,47968,'1989-10-26','1990-10-26'),(81416,48363,'1990-10-26','1991-10-26'),(81416,49169,'1991-10-26','1992-10-25'),(81416,50763,'1992-10-25','1993-10-25'),(81416,53484,'1993-10-25','1994-10-25'),(81416,57306,'1994-10-25','1995-10-25'),(81416,57309,'1995-10-25','1996-10-24'),(81416,60349,'1996-10-24','1997-10-24'),(81416,61987,'1997-10-24','1998-10-24'),(81416,65440,'1998-10-24','1999-10-24'),(81416,69250,'1999-10-24','2000-10-23'),(81416,69642,'2000-10-23','2001-10-23'),(81416,73745,'2001-10-23','9999-01-01'),(81417,54708,'1994-11-24','1995-11-24'),(81417,58802,'1995-11-24','1996-11-23'),(81417,60372,'1996-11-23','1997-11-23'),(81417,63143,'1997-11-23','1998-11-23'),(81417,65767,'1998-11-23','1999-11-23'),(81417,69761,'1999-11-23','2000-11-22'),(81417,70553,'2000-11-22','2001-11-22'),(81417,70829,'2001-11-22','9999-01-01'),(81418,70917,'1992-08-25','1993-08-25'),(81418,75324,'1993-08-25','1994-08-25'),(81418,77338,'1994-08-25','1995-08-25'),(81418,80708,'1995-08-25','1996-08-24'),(81418,81198,'1996-08-24','1997-08-24'),(81418,83055,'1997-08-24','1998-08-24'),(81418,83062,'1998-08-24','1999-08-24'),(81418,86023,'1999-08-24','2000-08-23'),(81418,86650,'2000-08-23','2001-08-23'),(81418,86873,'2001-08-23','9999-01-01'),(81419,50655,'1996-03-12','1997-03-12'),(81419,52008,'1997-03-12','1998-03-12'),(81419,52924,'1998-03-12','1999-03-12'),(81419,52670,'1999-03-12','2000-03-11'),(81419,54894,'2000-03-11','2001-03-11'),(81419,57812,'2001-03-11','2002-01-11'),(81420,88810,'1997-07-24','1998-07-24'),(81420,90355,'1998-07-24','1999-07-24'),(81420,91494,'1999-07-24','2000-07-23'),(81420,91961,'2000-07-23','2001-07-23'),(81420,96081,'2001-07-23','2002-07-23'),(81420,98319,'2002-07-23','9999-01-01'),(81421,40000,'1990-05-26','1991-05-26'),(81421,43475,'1991-05-26','1992-05-25'),(81421,46728,'1992-05-25','1993-05-25'),(81421,50176,'1993-05-25','1994-05-25'),(81421,50331,'1994-05-25','1995-05-25'),(81421,50626,'1995-05-25','1996-05-24'),(81421,53836,'1996-05-24','1997-05-24'),(81421,58292,'1997-05-24','1998-05-24'),(81421,58087,'1998-05-24','1999-05-24'),(81421,59267,'1999-05-24','2000-05-23'),(81421,60032,'2000-05-23','2001-05-23'),(81421,60305,'2001-05-23','2002-05-23'),(81421,60017,'2002-05-23','9999-01-01'),(81422,40000,'1996-06-25','1997-06-25'),(81422,44309,'1997-06-25','1998-06-25'),(81422,45405,'1998-06-25','1999-06-25'),(81422,48075,'1999-06-25','2000-06-24'),(81422,50143,'2000-06-24','2001-06-24'),(81422,54251,'2001-06-24','2002-06-24'),(81422,57902,'2002-06-24','9999-01-01'),(81423,64670,'1987-09-15','1988-09-14'),(81423,68649,'1988-09-14','1989-09-14'),(81423,69153,'1989-09-14','1990-09-14'),(81423,73566,'1990-09-14','1991-09-14'),(81423,76273,'1991-09-14','1992-09-13'),(81423,78847,'1992-09-13','1993-09-13'),(81423,78864,'1993-09-13','1994-09-13'),(81423,80766,'1994-09-13','1995-09-13'),(81423,81498,'1995-09-13','1996-09-12'),(81423,81610,'1996-09-12','1997-09-12'),(81423,83763,'1997-09-12','1998-09-12'),(81423,85294,'1998-09-12','1999-09-12'),(81423,88790,'1999-09-12','2000-09-11'),(81423,90284,'2000-09-11','2001-09-11'),(81423,90115,'2001-09-11','9999-01-01'),(81424,44015,'1990-04-27','1991-04-27'),(81424,44410,'1991-04-27','1992-04-26'),(81424,46392,'1992-04-26','1993-04-26'),(81424,47705,'1993-04-26','1994-04-26'),(81424,51268,'1994-04-26','1995-04-26'),(81424,54969,'1995-04-26','1996-04-25'),(81424,56126,'1996-04-25','1997-04-25'),(81424,59729,'1997-04-25','1998-04-25'),(81424,59371,'1998-04-25','1998-09-11'),(81425,49483,'1989-09-13','1990-09-13'),(81425,51029,'1990-09-13','1991-09-13'),(81425,50593,'1991-09-13','1992-09-12'),(81425,50432,'1992-09-12','1993-09-12'),(81425,51562,'1993-09-12','1994-09-12'),(81425,54370,'1994-09-12','1995-09-12'),(81425,55893,'1995-09-12','1996-09-11'),(81425,59390,'1996-09-11','1997-09-11'),(81425,63513,'1997-09-11','1998-09-11'),(81425,66203,'1998-09-11','1999-09-11'),(81425,66646,'1999-09-11','2000-09-10'),(81425,69599,'2000-09-10','2001-09-10'),(81425,69383,'2001-09-10','9999-01-01'),(81426,40000,'1999-11-15','2000-11-14'),(81426,43478,'2000-11-14','2001-11-14'),(81426,45863,'2001-11-14','9999-01-01'),(81427,40000,'1989-03-26','1990-03-26'),(81427,43111,'1990-03-26','1991-03-26'),(81427,45278,'1991-03-26','1992-03-25'),(81427,48859,'1992-03-25','1993-03-25'),(81427,52409,'1993-03-25','1994-03-25'),(81427,52401,'1994-03-25','1995-03-25'),(81427,55042,'1995-03-25','1996-03-24'),(81427,58245,'1996-03-24','1997-03-24'),(81427,62057,'1997-03-24','1998-03-24'),(81427,63479,'1998-03-24','1999-03-24'),(81427,67521,'1999-03-24','2000-03-23'),(81427,68453,'2000-03-23','2001-03-23'),(81427,69196,'2001-03-23','2002-03-23'),(81427,70291,'2002-03-23','9999-01-01'),(81428,40000,'1994-02-10','1995-02-10'),(81428,41347,'1995-02-10','1996-02-10'),(81428,45363,'1996-02-10','1997-02-09'),(81428,45238,'1997-02-09','1998-02-09'),(81428,47771,'1998-02-09','1999-02-09'),(81428,48501,'1999-02-09','2000-02-09'),(81428,49894,'2000-02-09','2001-02-08'),(81428,51945,'2001-02-08','2002-02-08'),(81428,55832,'2002-02-08','9999-01-01'),(81429,40000,'1998-12-17','1999-12-17'),(81429,40381,'1999-12-17','2000-09-15'),(81430,49769,'1992-01-10','1993-01-09'),(81430,52108,'1993-01-09','1994-01-09'),(81430,54953,'1994-01-09','1995-01-09'),(81430,59041,'1995-01-09','1996-01-09'),(81430,63383,'1996-01-09','1997-01-08'),(81430,63582,'1997-01-08','1998-01-08'),(81430,65518,'1998-01-08','1999-01-08'),(81430,66149,'1999-01-08','2000-01-08'),(81430,66046,'2000-01-08','2001-01-07'),(81430,65834,'2001-01-07','2002-01-07'),(81430,68100,'2002-01-07','9999-01-01'),(81431,43775,'1987-08-31','1988-08-30'),(81431,47873,'1988-08-30','1989-08-30'),(81431,47699,'1989-08-30','1990-08-30'),(81431,51623,'1990-08-30','1991-08-30'),(81431,51185,'1991-08-30','1992-08-29'),(81431,50800,'1992-08-29','1993-08-29'),(81431,53674,'1993-08-29','1994-08-29'),(81431,57728,'1994-08-29','1995-08-29'),(81431,60214,'1995-08-29','1996-08-28'),(81431,60851,'1996-08-28','1997-08-28'),(81431,65198,'1997-08-28','1998-08-28'),(81431,67256,'1998-08-28','1999-08-28'),(81431,69577,'1999-08-28','2000-08-27'),(81431,70362,'2000-08-27','2001-08-27'),(81431,74031,'2001-08-27','9999-01-01'),(81432,76081,'1988-07-12','1989-07-12'),(81432,76247,'1989-07-12','1990-07-12'),(81432,79788,'1990-07-12','1991-07-12'),(81432,79787,'1991-07-12','1992-07-11'),(81432,81844,'1992-07-11','1993-07-11'),(81432,85203,'1993-07-11','1994-07-11'),(81432,88292,'1994-07-11','1995-07-11'),(81432,90211,'1995-07-11','1996-07-10'),(81432,91434,'1996-07-10','1997-07-10'),(81432,95177,'1997-07-10','1998-07-10'),(81432,96642,'1998-07-10','1999-07-10'),(81432,96893,'1999-07-10','2000-07-09'),(81432,100040,'2000-07-09','2001-07-09'),(81432,104242,'2001-07-09','2002-07-09'),(81432,107192,'2002-07-09','9999-01-01'),(81433,48193,'1992-01-25','1993-01-24'),(81433,51028,'1993-01-24','1994-01-24'),(81433,52542,'1994-01-24','1995-01-24'),(81433,56575,'1995-01-24','1996-01-24'),(81433,57012,'1996-01-24','1997-01-23'),(81433,60308,'1997-01-23','1998-01-23'),(81433,62696,'1998-01-23','1999-01-23'),(81433,65051,'1999-01-23','2000-01-23'),(81433,67439,'2000-01-23','2001-01-22'),(81433,68857,'2001-01-22','2002-01-22'),(81433,68885,'2002-01-22','9999-01-01'),(81434,67152,'1992-10-11','1993-09-14'),(81435,75034,'1993-11-21','1994-11-21'),(81435,75903,'1994-11-21','1995-11-21'),(81435,76230,'1995-11-21','1996-11-20'),(81435,76095,'1996-11-20','1997-11-20'),(81435,79649,'1997-11-20','1998-11-20'),(81435,80561,'1998-11-20','1999-11-20'),(81435,80748,'1999-11-20','2000-11-19'),(81435,82223,'2000-11-19','2001-11-19'),(81435,83538,'2001-11-19','9999-01-01'),(81436,54556,'1993-10-07','1994-10-07'),(81436,55375,'1994-10-07','1995-10-07'),(81436,54929,'1995-10-07','1996-10-06'),(81436,57993,'1996-10-06','1997-10-06'),(81436,60424,'1997-10-06','1998-10-06'),(81436,63759,'1998-10-06','1999-10-06'),(81436,64262,'1999-10-06','2000-10-05'),(81436,67964,'2000-10-05','2001-10-05'),(81436,71894,'2001-10-05','9999-01-01'),(81437,40000,'1996-01-27','1997-01-26'),(81437,44161,'1997-01-26','1998-01-26'),(81437,48488,'1998-01-26','1999-01-26'),(81437,50863,'1999-01-26','2000-01-26'),(81437,53191,'2000-01-26','2001-01-25'),(81437,54991,'2001-01-25','2002-01-25'),(81437,54868,'2002-01-25','9999-01-01'),(81438,40000,'1986-06-17','1987-06-17'),(81438,42269,'1987-06-17','1988-06-16'),(81438,42565,'1988-06-16','1989-06-16'),(81438,43041,'1989-06-16','1990-06-16'),(81438,44710,'1990-06-16','1991-06-16'),(81438,45981,'1991-06-16','1992-06-15'),(81438,48228,'1992-06-15','1993-06-15'),(81438,50552,'1993-06-15','1994-06-15'),(81438,52711,'1994-06-15','1995-06-15'),(81438,53507,'1995-06-15','1996-06-14'),(81438,55818,'1996-06-14','1997-06-14'),(81438,57792,'1997-06-14','1998-06-14'),(81438,57590,'1998-06-14','1999-06-14'),(81438,60404,'1999-06-14','2000-06-13'),(81438,64584,'2000-06-13','2001-06-13'),(81438,65945,'2001-06-13','2002-06-13'),(81438,66523,'2002-06-13','9999-01-01'),(81439,75323,'1997-08-21','1998-08-21'),(81439,78062,'1998-08-21','1999-08-21'),(81439,77792,'1999-08-21','2000-08-20'),(81439,77652,'2000-08-20','2001-08-20'),(81439,78420,'2001-08-20','9999-01-01'),(81440,40000,'1985-03-09','1986-03-09'),(81440,43902,'1986-03-09','1987-03-09'),(81440,46062,'1987-03-09','1988-03-08'),(81440,45900,'1988-03-08','1989-03-08'),(81440,48374,'1989-03-08','1990-03-08'),(81440,50846,'1990-03-08','1991-03-08'),(81440,50480,'1991-03-08','1992-03-07'),(81440,50813,'1992-03-07','1993-03-07'),(81440,52271,'1993-03-07','1994-03-07'),(81440,52314,'1994-03-07','1995-03-07'),(81440,54349,'1995-03-07','1996-03-06'),(81440,56176,'1996-03-06','1997-03-06'),(81440,59560,'1997-03-06','1998-03-06'),(81440,59106,'1998-03-06','1999-03-06'),(81440,60644,'1999-03-06','2000-03-05'),(81440,63697,'2000-03-05','2001-03-05'),(81440,63970,'2001-03-05','2002-03-05'),(81440,67788,'2002-03-05','9999-01-01'),(81441,51205,'1986-05-10','1987-05-10'),(81441,53309,'1987-05-10','1988-05-09'),(81441,54632,'1988-05-09','1989-05-09'),(81441,58147,'1989-05-09','1990-05-09'),(81441,58088,'1990-05-09','1991-05-09'),(81441,62016,'1991-05-09','1992-05-08'),(81441,63165,'1992-05-08','1993-05-08'),(81441,66354,'1993-05-08','1994-05-08'),(81441,67762,'1994-05-08','1995-05-08'),(81441,68836,'1995-05-08','1996-05-07'),(81441,70653,'1996-05-07','1997-05-07'),(81441,71476,'1997-05-07','1998-05-07'),(81441,75770,'1998-05-07','1999-05-07'),(81441,80058,'1999-05-07','2000-05-06'),(81441,83167,'2000-05-06','2001-05-06'),(81441,87146,'2001-05-06','2002-05-06'),(81441,89997,'2002-05-06','9999-01-01'),(81442,42817,'1995-06-30','1996-06-29'),(81442,43796,'1996-06-29','1997-06-13'),(81443,40000,'1997-06-03','1998-06-03'),(81443,39644,'1998-06-03','1999-06-03'),(81443,40818,'1999-06-03','2000-06-02'),(81443,45213,'2000-06-02','2000-12-27'),(81444,50676,'1994-05-18','1995-05-18'),(81444,51592,'1995-05-18','1996-05-17'),(81444,54712,'1996-05-17','1997-05-17'),(81444,54474,'1997-05-17','1998-05-17'),(81444,57373,'1998-05-17','1999-05-17'),(81444,61405,'1999-05-17','2000-05-16'),(81444,64696,'2000-05-16','2001-05-16'),(81444,67048,'2001-05-16','2002-05-16'),(81444,67501,'2002-05-16','9999-01-01'),(81445,65569,'1991-12-06','1992-12-05'),(81445,66646,'1992-12-05','1993-12-05'),(81445,69364,'1993-12-05','1994-12-05'),(81445,73571,'1994-12-05','1995-12-05'),(81445,74213,'1995-12-05','1996-12-04'),(81445,77742,'1996-12-04','1997-12-04'),(81445,79874,'1997-12-04','1998-12-04'),(81445,79756,'1998-12-04','1999-12-04'),(81445,82678,'1999-12-04','2000-12-03'),(81445,83972,'2000-12-03','2001-12-03'),(81445,86762,'2001-12-03','9999-01-01'),(81446,63990,'1985-07-04','1986-07-04'),(81446,66021,'1986-07-04','1987-07-04'),(81446,68306,'1987-07-04','1988-07-03'),(81446,68591,'1988-07-03','1989-07-03'),(81446,72896,'1989-07-03','1990-07-03'),(81446,76810,'1990-07-03','1991-07-03'),(81446,80692,'1991-07-03','1992-07-02'),(81446,82519,'1992-07-02','1993-07-02'),(81446,83822,'1993-07-02','1994-07-02'),(81446,83470,'1994-07-02','1995-07-02'),(81446,86184,'1995-07-02','1996-07-01'),(81446,88425,'1996-07-01','1997-07-01'),(81446,88094,'1997-07-01','1998-07-01'),(81446,90750,'1998-07-01','1999-07-01'),(81446,95024,'1999-07-01','2000-06-30'),(81446,98669,'2000-06-30','2001-06-30'),(81446,101972,'2001-06-30','2002-06-30'),(81446,105041,'2002-06-30','9999-01-01'),(81447,54547,'1997-02-23','1998-02-23'),(81447,57302,'1998-02-23','1999-02-23'),(81447,58489,'1999-02-23','2000-02-23'),(81447,58555,'2000-02-23','2001-02-22'),(81447,62645,'2001-02-22','2002-02-22'),(81447,67121,'2002-02-22','9999-01-01'),(81448,76932,'1999-01-12','2000-01-12'),(81448,79379,'2000-01-12','2001-01-11'),(81448,80423,'2001-01-11','2001-10-16'),(81449,55086,'1988-01-11','1989-01-10'),(81449,55517,'1989-01-10','1990-01-10'),(81449,55799,'1990-01-10','1991-01-10'),(81449,57563,'1991-01-10','1992-01-10'),(81449,57897,'1992-01-10','1993-01-09'),(81449,61871,'1993-01-09','1994-01-09'),(81449,63884,'1994-01-09','1995-01-09'),(81449,64391,'1995-01-09','1996-01-09'),(81449,67709,'1996-01-09','1997-01-08'),(81449,70481,'1997-01-08','1998-01-08'),(81449,70010,'1998-01-08','1999-01-08'),(81449,74198,'1999-01-08','2000-01-08'),(81449,73982,'2000-01-08','2001-01-07'),(81449,78316,'2001-01-07','2002-01-07'),(81449,79738,'2002-01-07','9999-01-01'),(81450,40000,'1996-04-26','1997-04-26'),(81450,43423,'1997-04-26','1998-04-26'),(81450,47741,'1998-04-26','1999-04-26'),(81450,50627,'1999-04-26','2000-04-25'),(81450,54935,'2000-04-25','2001-04-25'),(81450,58281,'2001-04-25','2002-04-25'),(81450,58377,'2002-04-25','9999-01-01'),(81451,54366,'1998-03-23','1999-03-23'),(81451,57352,'1999-03-23','2000-03-22'),(81451,59860,'2000-03-22','2001-03-22'),(81451,59931,'2001-03-22','2002-03-22'),(81451,63542,'2002-03-22','9999-01-01'),(81452,41429,'1991-08-14','1992-08-13'),(81452,44848,'1992-08-13','1993-08-13'),(81452,46815,'1993-08-13','1994-08-13'),(81452,50036,'1994-08-13','1995-08-13'),(81452,51871,'1995-08-13','1996-08-12'),(81452,52648,'1996-08-12','1997-08-12'),(81452,52215,'1997-08-12','1998-08-12'),(81452,52491,'1998-08-12','1999-08-12'),(81452,52565,'1999-08-12','2000-08-11'),(81452,54083,'2000-08-11','2001-08-11'),(81452,55369,'2001-08-11','9999-01-01'),(81453,40000,'1999-08-11','2000-08-10'),(81453,41790,'2000-08-10','2001-08-10'),(81453,44848,'2001-08-10','9999-01-01'),(81454,53261,'1999-12-08','2000-12-07'),(81454,52820,'2000-12-07','2001-12-07'),(81454,53111,'2001-12-07','9999-01-01'),(81455,52904,'1985-10-20','1986-10-20'),(81455,53954,'1986-10-20','1987-10-20'),(81455,57797,'1987-10-20','1988-10-19'),(81455,61484,'1988-10-19','1989-10-19'),(81455,65149,'1989-10-19','1990-10-19'),(81455,68001,'1990-10-19','1991-10-19'),(81455,67711,'1991-10-19','1992-10-18'),(81455,67844,'1992-10-18','1993-10-18'),(81455,72248,'1993-10-18','1994-10-18'),(81455,75672,'1994-10-18','1995-10-18'),(81455,77306,'1995-10-18','1996-10-17'),(81455,77995,'1996-10-17','1997-10-17'),(81455,81266,'1997-10-17','1998-10-17'),(81455,83698,'1998-10-17','1999-10-17'),(81455,87453,'1999-10-17','2000-03-13'),(81456,52910,'1996-02-24','1997-02-23'),(81456,53552,'1997-02-23','1998-02-23'),(81456,56848,'1998-02-23','1999-02-23'),(81456,60011,'1999-02-23','2000-02-23'),(81456,62021,'2000-02-23','2001-02-22'),(81456,65640,'2001-02-22','2002-02-22'),(81456,68677,'2002-02-22','9999-01-01'),(81457,40000,'1996-05-28','1997-05-28'),(81457,43708,'1997-05-28','1998-05-28'),(81457,44989,'1998-05-28','1999-05-28'),(81457,47153,'1999-05-28','2000-05-27'),(81457,50320,'2000-05-27','2001-05-27'),(81457,50264,'2001-05-27','2002-05-27'),(81457,53678,'2002-05-27','9999-01-01'),(81458,55649,'1991-12-01','1992-11-30'),(81458,59153,'1992-11-30','1993-11-30'),(81458,58796,'1993-11-30','1994-11-30'),(81458,59429,'1994-11-30','1995-11-30'),(81458,63425,'1995-11-30','1996-11-29'),(81458,67902,'1996-11-29','1997-11-29'),(81458,68350,'1997-11-29','1998-11-29'),(81458,69127,'1998-11-29','1999-11-29'),(81458,73197,'1999-11-29','2000-11-28'),(81458,76253,'2000-11-28','2001-11-28'),(81458,78143,'2001-11-28','9999-01-01'),(81459,77398,'1995-06-16','1996-06-15'),(81459,79064,'1996-06-15','1997-06-15'),(81459,82918,'1997-06-15','1998-06-15'),(81459,84168,'1998-06-15','1999-06-15'),(81459,83707,'1999-06-15','2000-06-14'),(81459,83427,'2000-06-14','2001-06-14'),(81459,87498,'2001-06-14','2002-06-14'),(81459,87911,'2002-06-14','9999-01-01'),(81460,43495,'1992-09-28','1993-09-28'),(81460,46604,'1993-09-28','1994-09-28'),(81460,47907,'1994-09-28','1995-09-28'),(81460,49665,'1995-09-28','1996-09-27'),(81460,49803,'1996-09-27','1997-09-27'),(81460,53908,'1997-09-27','1998-09-27'),(81460,56109,'1998-09-27','1999-09-27'),(81460,57348,'1999-09-27','2000-09-26'),(81460,58371,'2000-09-26','2001-09-26'),(81460,62856,'2001-09-26','9999-01-01'),(81461,74332,'1987-02-10','1988-02-10'),(81461,77652,'1988-02-10','1989-02-09'),(81461,80184,'1989-02-09','1990-02-09'),(81461,79707,'1990-02-09','1991-02-09'),(81461,84182,'1991-02-09','1992-02-09'),(81461,87670,'1992-02-09','1993-02-08'),(81461,91256,'1993-02-08','1994-02-08'),(81461,91256,'1994-02-08','1995-02-08'),(81461,93710,'1995-02-08','1996-02-08'),(81461,94635,'1996-02-08','1997-02-07'),(81461,94278,'1997-02-07','1998-02-07'),(81461,94173,'1998-02-07','1999-02-07'),(81461,94064,'1999-02-07','2000-02-07'),(81461,96172,'2000-02-07','2001-02-06'),(81461,98641,'2001-02-06','2002-02-06'),(81461,102215,'2002-02-06','9999-01-01'),(81462,40000,'1992-02-09','1993-02-08'),(81462,39575,'1993-02-08','1994-02-08'),(81462,39786,'1994-02-08','1995-02-08'),(81462,44157,'1995-02-08','1996-02-08'),(81462,48249,'1996-02-08','1997-02-07'),(81462,48894,'1997-02-07','1998-02-07'),(81462,49172,'1998-02-07','1999-02-07'),(81462,50927,'1999-02-07','2000-02-07'),(81462,50436,'2000-02-07','2001-02-06'),(81462,49939,'2001-02-06','2002-02-06'),(81462,49559,'2002-02-06','9999-01-01'),(81463,40000,'1996-10-08','1996-10-21'),(81464,45301,'1991-09-20','1992-09-19'),(81464,45670,'1992-09-19','1993-09-19'),(81464,47590,'1993-09-19','1994-09-19'),(81464,48955,'1994-09-19','1995-09-19'),(81464,48573,'1995-09-19','1996-09-18'),(81464,48169,'1996-09-18','1997-09-18'),(81464,50758,'1997-09-18','1998-09-18'),(81464,53718,'1998-09-18','1999-09-18'),(81464,58043,'1999-09-18','2000-09-17'),(81464,58892,'2000-09-17','2001-09-17'),(81464,59741,'2001-09-17','2002-01-22'),(81465,42371,'1992-06-02','1993-06-02'),(81465,45342,'1993-06-02','1994-06-02'),(81465,47090,'1994-06-02','1995-06-02'),(81465,47715,'1995-06-02','1996-06-01'),(81465,50260,'1996-06-01','1997-06-01'),(81465,53122,'1997-06-01','1998-06-01'),(81465,53834,'1998-06-01','1999-02-09'),(81466,67218,'1993-11-07','1994-11-07'),(81466,69038,'1994-11-07','1995-11-07'),(81466,69858,'1995-11-07','1996-11-06'),(81466,71927,'1996-11-06','1997-11-06'),(81466,71438,'1997-11-06','1998-11-06'),(81466,74113,'1998-11-06','1999-11-06'),(81466,77142,'1999-11-06','2000-11-05'),(81466,80135,'2000-11-05','2001-11-05'),(81466,82511,'2001-11-05','9999-01-01'),(81467,40000,'1998-01-25','1999-01-25'),(81467,41117,'1999-01-25','2000-01-25'),(81467,43473,'2000-01-25','2001-01-24'),(81467,46276,'2001-01-24','2001-05-03'),(81468,40000,'1987-05-16','1988-05-15'),(81468,40916,'1988-05-15','1989-05-15'),(81468,44258,'1989-05-15','1990-05-15'),(81468,45763,'1990-05-15','1991-05-15'),(81468,46618,'1991-05-15','1992-05-14'),(81468,46947,'1992-05-14','1993-05-14'),(81468,51094,'1993-05-14','1994-05-14'),(81468,54596,'1994-05-14','1995-05-14'),(81468,57032,'1995-05-14','1996-05-13'),(81468,61124,'1996-05-13','1997-05-13'),(81468,64098,'1997-05-13','1998-05-13'),(81468,65258,'1998-05-13','1999-05-13'),(81468,66866,'1999-05-13','2000-05-12'),(81468,68197,'2000-05-12','2001-05-12'),(81468,71771,'2001-05-12','2002-05-12'),(81468,74082,'2002-05-12','9999-01-01'),(81469,65451,'1994-01-09','1995-01-09'),(81469,68633,'1995-01-09','1996-01-09'),(81469,71414,'1996-01-09','1997-01-08'),(81469,73342,'1997-01-08','1998-01-08'),(81469,75554,'1998-01-08','1999-01-08'),(81469,76784,'1999-01-08','2000-01-08'),(81469,76297,'2000-01-08','2001-01-07'),(81469,77712,'2001-01-07','2002-01-07'),(81469,80582,'2002-01-07','9999-01-01'),(81470,40000,'1988-02-14','1989-02-13'),(81470,44055,'1989-02-13','1990-02-13'),(81470,47260,'1990-02-13','1991-02-13'),(81470,48420,'1991-02-13','1992-02-13'),(81470,49634,'1992-02-13','1993-02-12'),(81470,52945,'1993-02-12','1994-02-12'),(81470,55681,'1994-02-12','1995-02-12'),(81470,58898,'1995-02-12','1996-02-12'),(81470,63004,'1996-02-12','1997-02-11'),(81470,65748,'1997-02-11','1998-02-11'),(81470,70086,'1998-02-11','1999-02-11'),(81470,71579,'1999-02-11','2000-02-11'),(81470,74818,'2000-02-11','2001-02-10'),(81470,74909,'2001-02-10','2002-02-10'),(81470,76261,'2002-02-10','9999-01-01'),(81471,75142,'1987-04-14','1988-04-13'),(81471,75452,'1988-04-13','1989-04-13'),(81471,77308,'1989-04-13','1990-04-13'),(81471,81120,'1990-04-13','1991-04-13'),(81471,81001,'1991-04-13','1992-04-12'),(81471,84149,'1992-04-12','1993-04-12'),(81471,87171,'1993-04-12','1994-04-12'),(81471,86850,'1994-04-12','1995-04-12'),(81471,90136,'1995-04-12','1996-04-11'),(81471,92454,'1996-04-11','1997-04-11'),(81471,93404,'1997-04-11','1998-04-11'),(81471,94112,'1998-04-11','1999-04-11'),(81471,95614,'1999-04-11','2000-04-10'),(81471,98967,'2000-04-10','2001-04-10'),(81471,101435,'2001-04-10','2002-04-10'),(81471,104000,'2002-04-10','9999-01-01'),(81472,52167,'1986-04-10','1987-04-10'),(81472,52800,'1987-04-10','1988-04-09'),(81472,56191,'1988-04-09','1989-04-09'),(81472,56469,'1989-04-09','1990-04-09'),(81472,56849,'1990-04-09','1991-04-09'),(81472,60987,'1991-04-09','1992-04-08'),(81472,62122,'1992-04-08','1993-04-08'),(81472,65220,'1993-04-08','1994-04-08'),(81472,67053,'1994-04-08','1995-04-08'),(81472,71230,'1995-04-08','1996-04-06'),(81472,73109,'1996-04-06','1997-04-07'),(81472,73205,'1997-04-07','1998-04-07'),(81472,73706,'1998-04-07','1999-04-07'),(81472,74109,'1999-04-07','2000-04-06'),(81472,73709,'2000-04-06','2001-04-06'),(81472,77041,'2001-04-06','2002-04-05'),(81472,79758,'2002-04-05','9999-01-01'),(81473,42534,'1989-02-03','1990-02-03'),(81473,46049,'1990-02-03','1991-02-03'),(81473,50433,'1991-02-03','1992-02-03'),(81473,52476,'1992-02-03','1993-02-02'),(81473,53058,'1993-02-02','1994-02-02'),(81473,55478,'1994-02-02','1995-02-02'),(81473,57786,'1995-02-02','1996-02-02'),(81473,59471,'1996-02-02','1997-02-01'),(81473,62873,'1997-02-01','1998-02-01'),(81473,64598,'1998-02-01','1999-02-01'),(81473,66003,'1999-02-01','2000-02-01'),(81473,69632,'2000-02-01','2001-01-31'),(81473,74118,'2001-01-31','2002-01-31'),(81473,74716,'2002-01-31','9999-01-01'),(81474,40000,'1999-12-27','2000-12-26'),(81474,41567,'2000-12-26','2001-12-26'),(81474,44845,'2001-12-26','9999-01-01'),(81475,46855,'1986-11-05','1987-11-05'),(81475,47049,'1987-11-05','1988-11-04'),(81475,46769,'1988-11-04','1989-11-04'),(81475,49815,'1989-11-04','1990-11-04'),(81475,49975,'1990-11-04','1991-01-19'),(81476,65278,'1991-03-14','1992-03-13'),(81476,68393,'1992-03-13','1993-03-13'),(81476,68585,'1993-03-13','1994-03-13'),(81476,71303,'1994-03-13','1995-03-13'),(81476,74551,'1995-03-13','1996-03-12'),(81476,76035,'1996-03-12','1997-03-12'),(81476,77792,'1997-03-12','1998-03-12'),(81476,82258,'1998-03-12','1999-03-12'),(81476,85608,'1999-03-12','2000-03-11'),(81476,87908,'2000-03-11','2001-03-11'),(81476,90569,'2001-03-11','2002-03-04'),(81477,40000,'1987-06-02','1988-06-01'),(81477,39753,'1988-06-01','1989-06-01'),(81477,41683,'1989-06-01','1990-06-01'),(81477,42800,'1990-06-01','1991-06-01'),(81477,42541,'1991-06-01','1992-05-31'),(81477,44604,'1992-05-31','1993-05-31'),(81477,46712,'1993-05-31','1994-05-31'),(81477,48848,'1994-05-31','1995-05-31'),(81477,49007,'1995-05-31','1996-05-30'),(81477,52857,'1996-05-30','1997-05-30'),(81477,55791,'1997-05-30','1998-05-30'),(81477,58878,'1998-05-30','1999-05-30'),(81477,59145,'1999-05-30','2000-05-29'),(81477,61710,'2000-05-29','2001-05-29'),(81477,63945,'2001-05-29','2002-05-29'),(81477,64262,'2002-05-29','9999-01-01'),(81478,56349,'2000-01-12','2001-01-11'),(81478,59025,'2001-01-11','2002-01-11'),(81478,61669,'2002-01-11','9999-01-01'),(81479,42719,'1991-07-30','1992-07-29'),(81479,44181,'1992-07-29','1993-07-29'),(81479,44877,'1993-07-29','1994-07-29'),(81479,44452,'1994-07-29','1995-07-29'),(81479,47962,'1995-07-29','1996-07-28'),(81479,50984,'1996-07-28','1997-07-28'),(81479,54193,'1997-07-28','1998-07-28'),(81479,57848,'1998-07-28','1999-07-28'),(81479,62190,'1999-07-28','2000-07-27'),(81479,63681,'2000-07-27','2001-07-27'),(81479,63237,'2001-07-27','2002-07-27'),(81479,66077,'2002-07-27','9999-01-01'),(81480,59184,'1989-04-29','1990-04-29'),(81480,58992,'1990-04-29','1991-04-29'),(81480,58974,'1991-04-29','1992-04-28'),(81480,58682,'1992-04-28','1993-04-28'),(81480,59808,'1993-04-28','1994-04-28'),(81480,61783,'1994-04-28','1995-04-28'),(81480,63463,'1995-04-28','1996-04-27'),(81480,63566,'1996-04-27','1997-04-27'),(81480,64040,'1997-04-27','1998-04-27'),(81480,66393,'1998-04-27','1999-04-27'),(81480,70607,'1999-04-27','2000-04-26'),(81480,74729,'2000-04-26','2001-04-26'),(81480,77384,'2001-04-26','2002-04-26'),(81480,81792,'2002-04-26','9999-01-01'),(81481,40000,'1996-02-29','1997-02-28'),(81481,41124,'1997-02-28','1998-02-28'),(81481,42623,'1998-02-28','1999-02-28'),(81481,42982,'1999-02-28','2000-02-28'),(81481,43856,'2000-02-28','2001-02-27'),(81481,43986,'2001-02-27','2002-02-27'),(81481,44618,'2002-02-27','9999-01-01'),(81482,69407,'1997-01-11','1998-01-11'),(81482,73074,'1998-01-11','1999-01-11'),(81482,74990,'1999-01-11','2000-01-11'),(81482,77292,'2000-01-11','2001-01-10'),(81482,77363,'2001-01-10','2002-01-10'),(81482,78573,'2002-01-10','9999-01-01'),(81483,73992,'1991-11-06','1992-11-05'),(81483,73500,'1992-11-05','1993-11-05'),(81483,73030,'1993-11-05','1994-08-23'),(81484,43743,'1997-05-24','1998-05-24'),(81484,46805,'1998-05-24','1999-05-24'),(81484,46744,'1999-05-24','2000-05-23'),(81484,47159,'2000-05-23','2001-05-23'),(81484,46999,'2001-05-23','2002-05-23'),(81484,48689,'2002-05-23','9999-01-01'),(81485,40000,'1995-03-18','1996-03-17'),(81485,43460,'1996-03-17','1997-03-17'),(81485,43239,'1997-03-17','1998-03-17'),(81485,44512,'1998-03-17','1999-03-17'),(81485,44537,'1999-03-17','2000-03-16'),(81485,45846,'2000-03-16','2001-03-16'),(81485,45527,'2001-03-16','2002-03-16'),(81485,45488,'2002-03-16','9999-01-01'),(81486,40000,'1991-03-26','1992-03-25'),(81486,43725,'1992-03-25','1993-03-25'),(81486,44096,'1993-03-25','1994-03-25'),(81486,46044,'1994-03-25','1995-03-25'),(81486,48074,'1995-03-25','1996-03-24'),(81486,49731,'1996-03-24','1997-03-24'),(81486,49640,'1997-03-24','1998-03-24'),(81486,51784,'1998-03-24','1999-03-24'),(81486,53503,'1999-03-24','2000-03-23'),(81486,56971,'2000-03-23','2001-03-23'),(81486,60249,'2001-03-23','2002-03-23'),(81486,62200,'2002-03-23','9999-01-01'),(81487,40244,'1995-08-01','1996-07-31'),(81487,40090,'1996-07-31','1997-07-31'),(81487,40604,'1997-07-31','1998-07-31'),(81487,43084,'1998-07-31','1999-07-31'),(81487,43151,'1999-07-31','2000-07-30'),(81487,45548,'2000-07-30','2001-07-30'),(81487,46721,'2001-07-30','2002-07-30'),(81487,47883,'2002-07-30','9999-01-01'),(81488,55821,'1996-11-20','1997-11-20'),(81488,58181,'1997-11-20','1998-11-17'),(81489,46478,'1988-12-24','1989-12-24'),(81489,49993,'1989-12-24','1990-12-24'),(81489,50364,'1990-12-24','1991-12-24'),(81489,52902,'1991-12-24','1992-12-23'),(81489,53133,'1992-12-23','1993-12-23'),(81489,53795,'1993-12-23','1994-12-23'),(81489,55914,'1994-12-23','1995-12-23'),(81489,56861,'1995-12-23','1996-12-22'),(81489,58962,'1996-12-22','1997-12-22'),(81489,60960,'1997-12-22','1998-12-22'),(81489,63896,'1998-12-22','1999-12-22'),(81489,68388,'1999-12-22','2000-12-21'),(81489,69802,'2000-12-21','2001-12-21'),(81489,72170,'2001-12-21','9999-01-01'),(81490,52352,'1989-03-19','1990-03-19'),(81490,55663,'1990-03-19','1991-03-19'),(81490,56900,'1991-03-19','1992-03-18'),(81490,57757,'1992-03-18','1993-03-18'),(81490,62127,'1993-03-18','1994-03-18'),(81490,65908,'1994-03-18','1995-03-18'),(81490,68873,'1995-03-18','1996-03-17'),(81490,70152,'1996-03-17','1997-03-17'),(81490,70240,'1997-03-17','1998-03-17'),(81490,71992,'1998-03-17','1999-03-17'),(81490,75369,'1999-03-17','2000-03-16'),(81490,75762,'2000-03-16','2001-03-16'),(81490,77805,'2001-03-16','2002-03-16'),(81490,77777,'2002-03-16','9999-01-01'),(81491,62340,'1986-05-06','1987-05-06'),(81491,64242,'1987-05-06','1988-05-05'),(81491,64732,'1988-05-05','1989-05-05'),(81491,68500,'1989-05-05','1990-05-05'),(81491,70886,'1990-05-05','1991-05-05'),(81491,70933,'1991-05-05','1992-05-04'),(81491,72168,'1992-05-04','1993-05-04'),(81491,73413,'1993-05-04','1994-05-04'),(81491,76613,'1994-05-04','1995-05-04'),(81491,80861,'1995-05-04','1996-05-03'),(81491,84000,'1996-05-03','1997-05-03'),(81491,85091,'1997-05-03','1998-05-03'),(81491,85248,'1998-05-03','1999-05-03'),(81491,88046,'1999-05-03','2000-05-02'),(81491,92467,'2000-05-02','2001-05-02'),(81491,92465,'2001-05-02','2002-05-02'),(81491,95866,'2002-05-02','9999-01-01'),(81492,40000,'1989-02-11','1990-02-11'),(81492,44260,'1990-02-11','1991-02-11'),(81492,48071,'1991-02-11','1992-02-11'),(81492,50513,'1992-02-11','1993-02-10'),(81492,52293,'1993-02-10','1994-02-10'),(81492,53498,'1994-02-10','1995-02-10'),(81492,57784,'1995-02-10','1996-02-10'),(81492,57862,'1996-02-10','1997-02-09'),(81492,62031,'1997-02-09','1998-02-09'),(81492,62774,'1998-02-09','1999-02-09'),(81492,65657,'1999-02-09','2000-02-09'),(81492,67209,'2000-02-09','2001-02-08'),(81492,71364,'2001-02-08','2002-02-08'),(81492,73940,'2002-02-08','9999-01-01'),(81493,46278,'1994-02-13','1995-02-13'),(81493,50754,'1995-02-13','1996-02-13'),(81493,51455,'1996-02-13','1997-02-12'),(81493,53910,'1997-02-12','1998-02-12'),(81493,54670,'1998-02-12','1999-02-12'),(81493,57545,'1999-02-12','2000-02-12'),(81493,61765,'2000-02-12','2001-02-11'),(81493,64313,'2001-02-11','2002-02-11'),(81493,66687,'2002-02-11','9999-01-01'),(81494,40000,'1986-11-21','1987-11-21'),(81494,40658,'1987-11-21','1988-11-20'),(81494,42587,'1988-11-20','1989-11-20'),(81494,43908,'1989-11-20','1990-11-20'),(81494,43545,'1990-11-20','1991-11-20'),(81494,43485,'1991-11-20','1992-11-19'),(81494,47190,'1992-11-19','1993-11-19'),(81494,50128,'1993-11-19','1994-11-19'),(81494,51925,'1994-11-19','1995-11-19'),(81494,51552,'1995-11-19','1996-11-18'),(81494,53561,'1996-11-18','1997-11-18'),(81494,54361,'1997-11-18','1998-11-18'),(81494,58640,'1998-11-18','1999-11-18'),(81494,59470,'1999-11-18','2000-11-17'),(81494,62121,'2000-11-17','2001-11-17'),(81494,66306,'2001-11-17','9999-01-01'),(81495,40000,'1986-05-02','1987-05-02'),(81495,40173,'1987-05-02','1988-05-01'),(81495,40942,'1988-05-01','1989-05-01'),(81495,45110,'1989-05-01','1990-05-01'),(81495,48200,'1990-05-01','1991-05-01'),(81495,51330,'1991-05-01','1992-04-30'),(81495,53241,'1992-04-30','1993-04-30'),(81495,55913,'1993-04-30','1994-04-30'),(81495,57803,'1994-04-30','1995-04-30'),(81495,58921,'1995-04-30','1996-04-29'),(81495,61012,'1996-04-29','1997-04-29'),(81495,60590,'1997-04-29','1998-04-29'),(81495,60215,'1998-04-29','1999-04-29'),(81495,62529,'1999-04-29','2000-04-28'),(81495,65594,'2000-04-28','2001-04-28'),(81495,69539,'2001-04-28','2002-04-28'),(81495,71669,'2002-04-28','9999-01-01'),(81496,55627,'1988-04-12','1989-04-12'),(81496,58229,'1989-04-12','1990-04-12'),(81496,62497,'1990-04-12','1991-04-12'),(81496,66978,'1991-04-12','1992-04-11'),(81496,70776,'1992-04-11','1993-04-11'),(81496,74528,'1993-04-11','1994-04-11'),(81496,75090,'1994-04-11','1995-04-11'),(81496,78528,'1995-04-11','1996-04-10'),(81496,82934,'1996-04-10','1997-04-10'),(81496,85326,'1997-04-10','1998-04-10'),(81496,87739,'1998-04-10','1999-04-10'),(81496,88471,'1999-04-10','2000-04-09'),(81496,92806,'2000-04-09','2001-04-09'),(81496,95123,'2001-04-09','2002-04-09'),(81496,99349,'2002-04-09','9999-01-01'),(81497,40000,'1990-08-30','1991-08-30'),(81497,41623,'1991-08-30','1992-08-29'),(81497,41140,'1992-08-29','1993-08-29'),(81497,42630,'1993-08-29','1994-08-29'),(81497,44178,'1994-08-29','1995-08-29'),(81497,44391,'1995-08-29','1996-08-28'),(81497,44996,'1996-08-28','1997-08-28'),(81497,45324,'1997-08-28','1998-08-28'),(81497,45813,'1998-08-28','1999-05-12'),(81498,50928,'1991-12-04','1992-12-03'),(81498,54726,'1992-12-03','1993-12-03'),(81498,58917,'1993-12-03','1994-12-03'),(81498,58477,'1994-12-03','1995-12-03'),(81498,61416,'1995-12-03','1996-12-02'),(81498,61319,'1996-12-02','1997-12-02'),(81498,63699,'1997-12-02','1998-12-02'),(81498,67615,'1998-12-02','1999-12-02'),(81498,71770,'1999-12-02','2000-12-01'),(81498,75146,'2000-12-01','2001-12-01'),(81498,75806,'2001-12-01','9999-01-01'),(81499,40000,'1992-02-12','1993-02-11'),(81499,42452,'1993-02-11','1994-02-11'),(81499,42266,'1994-02-11','1995-02-11'),(81499,42806,'1995-02-11','1996-02-11'),(81499,45620,'1996-02-11','1997-02-10'),(81499,47712,'1997-02-10','1998-02-10'),(81499,50673,'1998-02-10','1999-02-10'),(81499,51427,'1999-02-10','2000-02-10'),(81499,51980,'2000-02-10','2001-01-15'),(81500,40000,'1990-04-30','1991-04-30'),(81500,43311,'1991-04-30','1992-04-29'),(81500,45409,'1992-04-29','1993-04-29'),(81500,48572,'1993-04-29','1994-04-29'),(81500,48241,'1994-04-29','1995-04-29'),(81500,48777,'1995-04-29','1996-04-28'),(81500,49043,'1996-04-28','1997-04-28'),(81500,51669,'1997-04-28','1998-04-28'),(81500,55434,'1998-04-28','1999-04-28'),(81500,55321,'1999-04-28','2000-04-27'),(81500,56517,'2000-04-27','2000-08-05'),(81501,66435,'1992-12-04','1993-12-04'),(81501,70413,'1993-12-04','1994-12-04'),(81501,71454,'1994-12-04','1995-12-04'),(81501,74892,'1995-12-04','1996-12-03'),(81501,77337,'1996-12-03','1997-12-03'),(81501,80200,'1997-12-03','1998-12-03'),(81501,84380,'1998-12-03','1999-12-03'),(81501,86401,'1999-12-03','2000-12-02'),(81501,88375,'2000-12-02','2001-12-02'),(81501,92706,'2001-12-02','9999-01-01'),(81502,40000,'1985-02-12','1986-02-12'),(81502,43122,'1986-02-12','1987-02-12'),(81502,46035,'1987-02-12','1988-02-12'),(81502,49869,'1988-02-12','1989-02-11'),(81502,52168,'1989-02-11','1990-02-11'),(81502,52572,'1990-02-11','1991-02-11'),(81502,57036,'1991-02-11','1992-02-11'),(81502,57455,'1992-02-11','1993-02-10'),(81502,61178,'1993-02-10','1994-02-10'),(81502,64936,'1994-02-10','1995-02-10'),(81502,66757,'1995-02-10','1996-02-10'),(81502,70047,'1996-02-10','1997-02-09'),(81502,71108,'1997-02-09','1998-02-09'),(81502,72016,'1998-02-09','1999-02-09'),(81502,73458,'1999-02-09','2000-02-09'),(81502,75150,'2000-02-09','2001-02-08'),(81502,75316,'2001-02-08','2002-02-08'),(81502,77138,'2002-02-08','9999-01-01'),(81503,61837,'1987-10-24','1988-10-23'),(81503,63844,'1988-10-23','1989-10-23'),(81503,66558,'1989-10-23','1990-10-23'),(81503,69858,'1990-10-23','1991-10-23'),(81503,74062,'1991-10-23','1992-10-22'),(81503,74726,'1992-10-22','1993-10-22'),(81503,74237,'1993-10-22','1994-10-22'),(81503,77552,'1994-10-22','1995-10-22'),(81503,81236,'1995-10-22','1996-10-21'),(81503,82538,'1996-10-21','1997-10-21'),(81503,86644,'1997-10-21','1998-10-21'),(81503,87065,'1998-10-21','1999-10-21'),(81503,88043,'1999-10-21','2000-10-20'),(81503,88727,'2000-10-20','2001-10-20'),(81503,92818,'2001-10-20','9999-01-01'),(81504,74248,'1996-03-24','1997-03-24'),(81504,76390,'1997-03-24','1998-03-24'),(81504,80669,'1998-03-24','1999-03-24'),(81504,84470,'1999-03-24','2000-03-23'),(81504,87460,'2000-03-23','2001-03-23'),(81504,87663,'2001-03-23','2002-03-23'),(81504,88953,'2002-03-23','9999-01-01'),(81505,87897,'1990-02-25','1991-02-25'),(81505,89703,'1991-02-25','1992-02-25'),(81505,91785,'1992-02-25','1993-02-24'),(81505,91929,'1993-02-24','1994-02-24'),(81505,93485,'1994-02-24','1995-02-24'),(81505,97720,'1995-02-24','1996-02-24'),(81505,100023,'1996-02-24','1997-02-23'),(81505,100410,'1997-02-23','1998-02-23'),(81505,101687,'1998-02-23','1999-02-23'),(81505,103634,'1999-02-23','2000-02-23'),(81505,106848,'2000-02-23','2001-02-22'),(81505,109148,'2001-02-22','2002-02-22'),(81505,113469,'2002-02-22','9999-01-01'),(81506,40000,'1992-10-07','1993-10-07'),(81506,43497,'1993-10-07','1994-10-07'),(81506,45543,'1994-10-07','1995-10-07'),(81506,47180,'1995-10-07','1996-10-06'),(81506,47138,'1996-10-06','1997-10-06'),(81506,47263,'1997-10-06','1998-10-06'),(81506,46894,'1998-10-06','1999-10-06'),(81506,51183,'1999-10-06','2000-10-05'),(81506,50930,'2000-10-05','2001-03-27'),(81507,93213,'1999-09-24','2000-09-23'),(81507,96810,'2000-09-23','2001-09-23'),(81507,98132,'2001-09-23','9999-01-01'),(81508,62610,'1985-12-17','1986-12-17'),(81508,63559,'1986-12-17','1987-12-17'),(81508,66632,'1987-12-17','1988-12-16'),(81508,68167,'1988-12-16','1989-12-16'),(81508,68244,'1989-12-16','1990-12-16'),(81508,68936,'1990-12-16','1991-12-16'),(81508,72011,'1991-12-16','1992-12-15'),(81508,73631,'1992-12-15','1993-12-15'),(81508,74190,'1993-12-15','1994-12-15'),(81508,77082,'1994-12-15','1995-12-15'),(81508,79168,'1995-12-15','1996-12-14'),(81508,83507,'1996-12-14','1997-12-14'),(81508,85935,'1997-12-14','1998-12-14'),(81508,86110,'1998-12-14','1999-12-14'),(81508,89369,'1999-12-14','2000-12-13'),(81508,92843,'2000-12-13','2001-12-13'),(81508,95865,'2001-12-13','9999-01-01'),(81509,40000,'1990-09-05','1991-09-05'),(81509,42291,'1991-09-05','1992-09-04'),(81509,45025,'1992-09-04','1993-09-04'),(81509,44661,'1993-09-04','1994-09-04'),(81509,48922,'1994-09-04','1995-09-04'),(81509,50814,'1995-09-04','1996-09-03'),(81509,50404,'1996-09-03','1997-09-03'),(81509,54897,'1997-09-03','1998-09-03'),(81509,55824,'1998-09-03','1999-09-03'),(81509,59042,'1999-09-03','2000-09-02'),(81509,62835,'2000-09-02','2001-09-02'),(81509,65097,'2001-09-02','9999-01-01'),(81510,40396,'1988-04-08','1989-04-08'),(81510,42818,'1989-04-08','1990-04-08'),(81510,46398,'1990-04-08','1991-04-08'),(81510,46970,'1991-04-08','1992-04-07'),(81510,47144,'1992-04-07','1993-04-07'),(81510,49905,'1993-04-07','1994-04-07'),(81510,50289,'1994-04-07','1995-04-07'),(81510,53224,'1995-04-07','1996-04-05'),(81510,54590,'1996-04-05','1997-04-05'),(81510,58382,'1997-04-05','1998-04-06'),(81510,61492,'1998-04-06','1999-04-06'),(81510,64040,'1999-04-06','2000-04-05'),(81510,65663,'2000-04-05','2001-04-05'),(81510,65279,'2001-04-05','2002-04-04'),(81510,65619,'2002-04-04','9999-01-01'),(81511,52763,'1988-09-27','1989-09-27'),(81511,55587,'1989-09-27','1990-09-27'),(81511,56505,'1990-09-27','1991-09-27'),(81511,57226,'1991-09-27','1992-09-26'),(81511,58685,'1992-09-26','1993-09-26'),(81511,60551,'1993-09-26','1994-09-26'),(81511,62047,'1994-09-26','1995-09-26'),(81511,61689,'1995-09-26','1996-09-25'),(81511,62730,'1996-09-25','1997-09-25'),(81511,64587,'1997-09-25','1998-09-25'),(81511,66179,'1998-09-25','1999-09-25'),(81511,67003,'1999-09-25','2000-09-24'),(81511,68365,'2000-09-24','2001-09-24'),(81511,68967,'2001-09-24','9999-01-01'),(81512,40000,'1993-03-13','1994-03-13'),(81512,42481,'1994-03-13','1995-03-13'),(81512,43415,'1995-03-13','1996-03-12'),(81512,43099,'1996-03-12','1997-03-12'),(81512,43278,'1997-03-12','1998-03-12'),(81512,44965,'1998-03-12','1998-04-16'),(81513,40000,'1992-08-14','1993-08-14'),(81513,42107,'1993-08-14','1994-08-14'),(81513,44217,'1994-08-14','1995-08-14'),(81513,46310,'1995-08-14','1996-08-13'),(81513,47954,'1996-08-13','1997-08-13'),(81513,52395,'1997-08-13','1998-08-13'),(81513,52318,'1998-08-13','1999-08-13'),(81513,55192,'1999-08-13','2000-08-12'),(81513,56211,'2000-08-12','2001-08-12'),(81513,56834,'2001-08-12','9999-01-01'),(81514,40000,'1991-05-07','1992-05-06'),(81514,42250,'1992-05-06','1993-05-06'),(81514,46074,'1993-05-06','1994-05-06'),(81514,46240,'1994-05-06','1995-05-06'),(81514,45973,'1995-05-06','1996-05-05'),(81514,46769,'1996-05-05','1997-05-05'),(81514,50250,'1997-05-05','1998-05-05'),(81514,53209,'1998-05-05','1999-05-05'),(81514,57323,'1999-05-05','2000-05-04'),(81514,60492,'2000-05-04','2001-05-04'),(81514,61912,'2001-05-04','2002-05-04'),(81514,66194,'2002-05-04','9999-01-01'),(81515,87350,'1986-02-25','1987-02-25'),(81515,90051,'1987-02-25','1988-02-25'),(81515,91070,'1988-02-25','1989-02-24'),(81515,93291,'1989-02-24','1990-02-24'),(81515,94334,'1990-02-24','1991-02-24'),(81515,95688,'1991-02-24','1992-02-24'),(81515,98488,'1992-02-24','1993-02-23'),(81515,102255,'1993-02-23','1994-02-23'),(81515,106731,'1994-02-23','1995-02-23'),(81515,107263,'1995-02-23','1996-02-23'),(81515,110743,'1996-02-23','1997-02-22'),(81515,110324,'1997-02-22','1998-02-22'),(81515,113145,'1998-02-22','1999-02-22'),(81515,116290,'1999-02-22','2000-02-22'),(81515,116225,'2000-02-22','2001-02-21'),(81515,116763,'2001-02-21','2002-02-21'),(81515,117993,'2002-02-21','9999-01-01'),(81516,51228,'1995-12-31','1996-12-30'),(81516,51745,'1996-12-30','1997-12-30'),(81516,52806,'1997-12-30','1998-12-30'),(81516,54965,'1998-12-30','1999-12-30'),(81516,54851,'1999-12-30','2000-12-29'),(81516,57018,'2000-12-29','2001-12-29'),(81516,57913,'2001-12-29','9999-01-01'),(81517,90488,'1988-01-27','1989-01-26'),(81517,90124,'1989-01-26','1990-01-26'),(81517,91990,'1990-01-26','1991-01-26'),(81517,92561,'1991-01-26','1992-01-26'),(81517,93702,'1992-01-26','1993-01-25'),(81517,97603,'1993-01-25','1994-01-25'),(81517,101850,'1994-01-25','1995-01-25'),(81517,102003,'1995-01-25','1996-01-25'),(81517,103532,'1996-01-25','1997-01-24'),(81517,106860,'1997-01-24','1998-01-24'),(81517,111171,'1998-01-24','1999-01-24'),(81517,111654,'1999-01-24','2000-01-24'),(81517,114062,'2000-01-24','2001-01-23'),(81517,116192,'2001-01-23','2002-01-23'),(81517,118674,'2002-01-23','9999-01-01'),(81518,80421,'1997-06-12','1998-06-12'),(81518,82503,'1998-06-12','1999-06-12'),(81518,86293,'1999-06-12','2000-06-11'),(81518,89375,'2000-06-11','2001-06-11'),(81518,89176,'2001-06-11','2002-06-11'),(81518,93466,'2002-06-11','9999-01-01'),(81519,40000,'1986-07-20','1987-07-20'),(81519,43827,'1987-07-20','1988-07-19'),(81519,47844,'1988-07-19','1989-07-19'),(81519,48170,'1989-07-19','1990-07-19'),(81519,51530,'1990-07-19','1991-07-19'),(81519,53912,'1991-07-19','1992-07-18'),(81519,58306,'1992-07-18','1993-07-18'),(81519,61151,'1993-07-18','1994-06-08'),(81520,40000,'1985-06-02','1986-06-02'),(81520,40318,'1986-06-02','1987-06-02'),(81520,42207,'1987-06-02','1988-06-01'),(81520,42591,'1988-06-01','1989-06-01'),(81520,44244,'1989-06-01','1990-06-01'),(81520,46423,'1990-06-01','1991-06-01'),(81520,49625,'1991-06-01','1992-05-31'),(81520,53721,'1992-05-31','1993-05-31'),(81520,56726,'1993-05-31','1994-05-31'),(81520,58458,'1994-05-31','1995-05-31'),(81520,61952,'1995-05-31','1996-05-30'),(81520,61929,'1996-05-30','1997-05-30'),(81520,63922,'1997-05-30','1998-05-30'),(81520,64457,'1998-05-30','1999-05-30'),(81520,66023,'1999-05-30','2000-05-29'),(81520,69978,'2000-05-29','2001-05-29'),(81520,74250,'2001-05-29','2002-05-29'),(81520,75930,'2002-05-29','9999-01-01'),(81521,40000,'1992-05-06','1993-05-06'),(81521,43095,'1993-05-06','1994-05-06'),(81521,46711,'1994-05-06','1995-05-06'),(81521,49749,'1995-05-06','1996-05-05'),(81521,53334,'1996-05-05','1997-05-05'),(81521,57820,'1997-05-05','1998-05-05'),(81521,58349,'1998-05-05','1999-05-05'),(81521,62457,'1999-05-05','2000-05-04'),(81521,65825,'2000-05-04','2001-05-04'),(81521,69782,'2001-05-04','2002-05-04'),(81521,73642,'2002-05-04','9999-01-01'),(81522,40000,'1992-10-03','1993-10-03'),(81522,40790,'1993-10-03','1994-10-03'),(81522,44112,'1994-10-03','1995-10-03'),(81522,46549,'1995-10-03','1996-10-02'),(81522,49158,'1996-10-02','1997-10-02'),(81522,49600,'1997-10-02','1998-10-02'),(81522,51232,'1998-10-02','1999-10-02'),(81522,50869,'1999-10-02','2000-10-01'),(81522,52946,'2000-10-01','2001-10-01'),(81522,54245,'2001-10-01','9999-01-01'),(81523,45701,'1985-10-26','1986-10-26'),(81523,49463,'1986-10-26','1987-10-25'),(81523,51864,'1987-10-25','1988-10-25'),(81523,55577,'1988-10-25','1989-10-25'),(81523,56758,'1989-10-25','1990-10-25'),(81523,60616,'1990-10-25','1991-10-25'),(81523,63686,'1991-10-25','1992-10-24'),(81523,64759,'1992-10-24','1993-10-24'),(81523,68903,'1993-10-24','1994-10-24'),(81523,70016,'1994-10-24','1995-10-24'),(81523,70149,'1995-10-24','1996-10-23'),(81523,73597,'1996-10-23','1997-10-23'),(81523,75626,'1997-10-23','1998-10-23'),(81523,79935,'1998-10-23','1999-10-23'),(81523,81786,'1999-10-23','2000-10-22'),(81523,84460,'2000-10-22','2001-10-22'),(81523,84560,'2001-10-22','9999-01-01'),(81524,40000,'1992-01-23','1993-01-22'),(81524,43602,'1993-01-22','1994-01-22'),(81524,44540,'1994-01-22','1995-01-22'),(81524,47252,'1995-01-22','1996-01-22'),(81524,46920,'1996-01-22','1997-01-21'),(81524,49146,'1997-01-21','1998-01-21'),(81524,48740,'1998-01-21','1999-01-21'),(81524,49627,'1999-01-21','2000-01-21'),(81524,50288,'2000-01-21','2001-01-20'),(81524,52266,'2001-01-20','2002-01-20'),(81524,56649,'2002-01-20','9999-01-01'),(81525,40000,'1994-02-08','1995-02-08'),(81525,44052,'1995-02-08','1996-02-08'),(81525,47654,'1996-02-08','1997-02-07'),(81525,47896,'1997-02-07','1998-02-07'),(81525,52364,'1998-02-07','1999-02-07'),(81525,54932,'1999-02-07','2000-02-07'),(81525,58275,'2000-02-07','2001-02-06'),(81525,61088,'2001-02-06','2002-01-23'),(81526,40000,'1997-03-14','1998-03-14'),(81526,39751,'1998-03-14','1998-11-29'),(81527,103938,'1985-07-09','1986-07-09'),(81527,103603,'1986-07-09','1987-07-09'),(81527,104818,'1987-07-09','1988-07-08'),(81527,105792,'1988-07-08','1989-07-08'),(81527,108078,'1989-07-08','1990-07-08'),(81527,111783,'1990-07-08','1991-07-08'),(81527,114729,'1991-07-08','1992-07-07'),(81527,117873,'1992-07-07','1993-07-07'),(81527,118039,'1993-07-07','1994-07-07'),(81527,118866,'1994-07-07','1995-07-07'),(81527,120704,'1995-07-07','1996-07-06'),(81527,121571,'1996-07-06','1997-07-06'),(81527,124314,'1997-07-06','1998-07-06'),(81527,125060,'1998-07-06','1999-07-06'),(81527,125251,'1999-07-06','2000-07-05'),(81527,126358,'2000-07-05','2001-07-05'),(81527,126020,'2001-07-05','2002-07-05'),(81527,129782,'2002-07-05','9999-01-01'),(81528,50288,'1990-01-12','1991-01-12'),(81528,52177,'1991-01-12','1992-01-12'),(81528,53785,'1992-01-12','1993-01-11'),(81528,57471,'1993-01-11','1994-01-11'),(81528,60052,'1994-01-11','1995-01-11'),(81528,60485,'1995-01-11','1996-01-11'),(81528,64013,'1996-01-11','1997-01-10'),(81528,67699,'1997-01-10','1998-01-10'),(81528,70924,'1998-01-10','1999-01-10'),(81528,75298,'1999-01-10','2000-01-10'),(81528,76009,'2000-01-10','2001-01-09'),(81528,75532,'2001-01-09','2002-01-09'),(81528,75633,'2002-01-09','9999-01-01'),(81529,78957,'1992-02-02','1993-02-01'),(81529,80297,'1993-02-01','1994-02-01'),(81529,83002,'1994-02-01','1995-02-01'),(81529,82742,'1995-02-01','1996-02-01'),(81529,84061,'1996-02-01','1997-01-31'),(81529,86361,'1997-01-31','1998-01-31'),(81529,90458,'1998-01-31','1999-01-31'),(81529,91574,'1999-01-31','2000-01-31'),(81529,93038,'2000-01-31','2001-01-30'),(81529,92786,'2001-01-30','2002-01-30'),(81529,93593,'2002-01-30','9999-01-01'),(81530,66183,'1998-08-17','1999-08-17'),(81530,67377,'1999-08-17','2000-08-16'),(81530,67690,'2000-08-16','2001-08-16'),(81530,69503,'2001-08-16','9999-01-01'),(81531,56413,'1995-01-07','1996-01-07'),(81531,56158,'1996-01-07','1997-01-06'),(81531,56961,'1997-01-06','1998-01-06'),(81531,59433,'1998-01-06','1999-01-06'),(81531,63517,'1999-01-06','2000-01-06'),(81531,65135,'2000-01-06','2001-01-05'),(81531,68610,'2001-01-05','2002-01-05'),(81531,73086,'2002-01-05','9999-01-01'),(81532,40000,'1993-08-18','1994-08-18'),(81532,42101,'1994-08-18','1995-02-07'),(81533,40000,'1988-10-13','1989-10-13'),(81533,42760,'1989-10-13','1990-10-13'),(81533,45145,'1990-10-13','1991-10-13'),(81533,47832,'1991-10-13','1992-10-12'),(81533,47909,'1992-10-12','1993-10-12'),(81533,48470,'1993-10-12','1994-10-12'),(81533,51603,'1994-10-12','1995-10-12'),(81533,53817,'1995-10-12','1996-10-11'),(81533,54183,'1996-10-11','1997-10-11'),(81533,57607,'1997-10-11','1998-10-11'),(81533,59816,'1998-10-11','1999-10-11'),(81533,64018,'1999-10-11','2000-10-10'),(81533,67646,'2000-10-10','2001-10-10'),(81533,67891,'2001-10-10','9999-01-01'),(81534,55462,'1991-01-02','1992-01-02'),(81534,56989,'1992-01-02','1993-01-01'),(81534,57991,'1993-01-01','1994-01-01'),(81534,59398,'1994-01-01','1995-01-01'),(81534,60472,'1995-01-01','1996-01-01'),(81534,64172,'1996-01-01','1996-12-31'),(81534,65366,'1996-12-31','1997-12-31'),(81534,66433,'1997-12-31','1998-12-31'),(81534,66378,'1998-12-31','1999-12-31'),(81534,67490,'1999-12-31','2000-12-30'),(81534,71399,'2000-12-30','2001-12-30'),(81534,74042,'2001-12-30','9999-01-01'),(81535,65910,'1985-10-23','1986-10-23'),(81535,68799,'1986-10-23','1987-10-23'),(81535,72755,'1987-10-23','1988-10-22'),(81535,72420,'1988-10-22','1989-10-22'),(81535,75603,'1989-10-22','1990-10-22'),(81535,79373,'1990-10-22','1991-10-22'),(81535,82932,'1991-10-22','1992-10-21'),(81535,85648,'1992-10-21','1993-10-21'),(81535,87230,'1993-10-21','1994-10-21'),(81535,90138,'1994-10-21','1995-10-21'),(81535,92420,'1995-10-21','1996-10-20'),(81535,95426,'1996-10-20','1997-10-20'),(81535,96158,'1997-10-20','1998-10-20'),(81535,99588,'1998-10-20','1999-10-20'),(81535,99810,'1999-10-20','2000-10-19'),(81535,103711,'2000-10-19','2001-10-19'),(81535,107798,'2001-10-19','9999-01-01'),(81536,58725,'1994-05-26','1995-05-26'),(81536,61590,'1995-05-26','1996-05-25'),(81536,63343,'1996-05-25','1997-05-25'),(81536,63631,'1997-05-25','1998-05-25'),(81536,63959,'1998-05-25','1999-05-25'),(81536,66812,'1999-05-25','2000-05-24'),(81536,68463,'2000-05-24','2001-05-24'),(81536,68484,'2001-05-24','2002-05-24'),(81536,71424,'2002-05-24','9999-01-01'),(81537,56162,'1986-07-07','1987-07-07'),(81537,58848,'1987-07-07','1988-07-06'),(81537,60044,'1988-07-06','1989-07-06'),(81537,60464,'1989-07-06','1990-07-06'),(81537,61360,'1990-07-06','1991-07-06'),(81537,64436,'1991-07-06','1992-07-05'),(81537,68616,'1992-07-05','1993-07-05'),(81537,68858,'1993-07-05','1994-07-05'),(81537,71411,'1994-07-05','1995-07-05'),(81537,71122,'1995-07-05','1996-07-04'),(81537,72299,'1996-07-04','1997-07-04'),(81537,73861,'1997-07-04','1998-07-04'),(81537,75997,'1998-07-04','1999-07-04'),(81537,78128,'1999-07-04','2000-07-03'),(81537,80924,'2000-07-03','2001-07-03'),(81537,80977,'2001-07-03','2002-07-03'),(81537,82810,'2002-07-03','9999-01-01'),(81538,40000,'1998-02-21','1999-02-21'),(81538,41976,'1999-02-21','2000-02-21'),(81538,45858,'2000-02-21','2001-02-20'),(81538,47312,'2001-02-20','2002-02-20'),(81538,49947,'2002-02-20','9999-01-01'),(81539,81451,'1988-03-19','1989-03-19'),(81539,82331,'1989-03-19','1990-03-19'),(81539,83129,'1990-03-19','1991-03-19'),(81539,84553,'1991-03-19','1992-03-18'),(81539,88088,'1992-03-18','1993-03-18'),(81539,90250,'1993-03-18','1994-03-18'),(81539,93238,'1994-03-18','1995-03-18'),(81539,93775,'1995-03-18','1996-03-17'),(81539,95359,'1996-03-17','1997-03-17'),(81539,97371,'1997-03-17','1998-03-17'),(81539,100348,'1998-03-17','1999-03-17'),(81539,101283,'1999-03-17','2000-03-16'),(81539,100917,'2000-03-16','2001-03-16'),(81539,100916,'2001-03-16','2002-03-16'),(81539,101808,'2002-03-16','9999-01-01'),(81540,62658,'1994-11-15','1995-05-12'),(81541,47068,'1986-06-01','1987-06-01'),(81541,48091,'1987-06-01','1988-05-31'),(81541,52352,'1988-05-31','1989-05-31'),(81541,53000,'1989-05-31','1990-05-31'),(81541,53298,'1990-05-31','1991-05-31'),(81541,52933,'1991-05-31','1992-05-30'),(81541,56460,'1992-05-30','1993-05-30'),(81541,58707,'1993-05-30','1994-05-30'),(81541,60623,'1994-05-30','1995-05-30'),(81541,61932,'1995-05-30','1996-05-29'),(81541,64645,'1996-05-29','1997-05-29'),(81541,65916,'1997-05-29','1998-05-29'),(81541,66251,'1998-05-29','1999-05-29'),(81541,65912,'1999-05-29','2000-05-28'),(81541,67024,'2000-05-28','2001-05-28'),(81541,67592,'2001-05-28','2002-05-28'),(81541,68934,'2002-05-28','9999-01-01'),(81542,40000,'1986-11-30','1987-11-30'),(81542,41361,'1987-11-30','1988-11-29'),(81542,45666,'1988-11-29','1989-11-29'),(81542,47602,'1989-11-29','1990-11-29'),(81542,51544,'1990-11-29','1991-11-29'),(81542,55422,'1991-11-29','1992-11-28'),(81542,59465,'1992-11-28','1993-11-28'),(81542,63333,'1993-11-28','1994-11-28'),(81542,64731,'1994-11-28','1995-11-28'),(81542,65727,'1995-11-28','1996-11-27'),(81542,67798,'1996-11-27','1997-11-27'),(81542,70754,'1997-11-27','1998-11-27'),(81542,70652,'1998-11-27','1999-11-27'),(81542,71725,'1999-11-27','2000-11-26'),(81542,71437,'2000-11-26','2001-11-26'),(81542,74392,'2001-11-26','9999-01-01'),(81543,74442,'1988-11-21','1989-11-21'),(81543,76001,'1989-11-21','1990-11-21'),(81543,80171,'1990-11-21','1991-11-21'),(81543,82205,'1991-11-21','1992-11-20'),(81543,85745,'1992-11-20','1993-11-20'),(81543,86256,'1993-11-20','1994-11-20'),(81543,86705,'1994-11-20','1995-11-20'),(81543,90473,'1995-11-20','1996-11-19'),(81543,92047,'1996-11-19','1997-11-19'),(81543,93816,'1997-11-19','1998-11-19'),(81543,97514,'1998-11-19','1999-11-19'),(81543,101438,'1999-11-19','2000-11-18'),(81543,102515,'2000-11-18','2001-11-18'),(81543,104938,'2001-11-18','9999-01-01'),(81544,40000,'1985-05-20','1986-05-20'),(81544,40467,'1986-05-20','1987-05-20'),(81544,42677,'1987-05-20','1988-05-19'),(81544,46857,'1988-05-19','1989-05-19'),(81544,50306,'1989-05-19','1990-05-19'),(81544,52328,'1990-05-19','1991-05-19'),(81544,55307,'1991-05-19','1992-05-18'),(81544,59333,'1992-05-18','1993-05-18'),(81544,62438,'1993-05-18','1994-05-18'),(81544,65720,'1994-05-18','1995-05-18'),(81544,67084,'1995-05-18','1996-05-17'),(81544,69081,'1996-05-17','1997-05-17'),(81544,73497,'1997-05-17','1998-05-17'),(81544,73448,'1998-05-17','1999-05-17'),(81544,75180,'1999-05-17','2000-05-16'),(81544,75796,'2000-05-16','2001-05-16'),(81544,75580,'2001-05-16','2002-05-16'),(81544,77885,'2002-05-16','9999-01-01'),(81545,40000,'1996-03-10','1997-03-10'),(81545,40288,'1997-03-10','1998-03-10'),(81545,40515,'1998-03-10','1999-03-10'),(81545,40573,'1999-03-10','2000-03-09'),(81545,42059,'2000-03-09','2001-03-09'),(81545,44047,'2001-03-09','2002-03-09'),(81545,45871,'2002-03-09','9999-01-01'),(81546,42552,'1995-05-18','1996-05-17'),(81546,46327,'1996-05-17','1997-05-17'),(81546,47986,'1997-05-17','1998-05-17'),(81546,49402,'1998-05-17','1999-05-17'),(81546,49870,'1999-05-17','2000-05-16'),(81546,54260,'2000-05-16','2001-05-16'),(81546,58420,'2001-05-16','2002-05-16'),(81546,61816,'2002-05-16','9999-01-01'),(81547,42284,'1998-08-22','1999-08-22'),(81547,45605,'1999-08-22','2000-08-21'),(81547,50081,'2000-08-21','2001-08-21'),(81547,52624,'2001-08-21','9999-01-01'),(81548,40000,'1991-10-29','1992-10-28'),(81548,41479,'1992-10-28','1993-10-28'),(81548,45164,'1993-10-28','1994-10-28'),(81548,46016,'1994-10-28','1995-01-27'),(81549,47207,'1987-11-04','1988-11-03'),(81549,47707,'1988-11-03','1989-11-03'),(81549,49004,'1989-11-03','1990-11-03'),(81549,51366,'1990-11-03','1991-11-03'),(81549,54865,'1991-11-03','1992-11-02'),(81549,57644,'1992-11-02','1993-11-02'),(81549,58662,'1993-11-02','1994-11-02'),(81549,58974,'1994-11-02','1995-11-02'),(81549,62939,'1995-11-02','1996-11-01'),(81549,65475,'1996-11-01','1997-11-01'),(81549,68254,'1997-11-01','1998-11-01'),(81549,70065,'1998-11-01','1999-11-01'),(81549,70746,'1999-11-01','2000-10-31'),(81549,72812,'2000-10-31','2001-10-31'),(81549,74834,'2001-10-31','9999-01-01'),(81550,46484,'1986-07-29','1987-07-29'),(81550,46800,'1987-07-29','1988-07-28'),(81550,50997,'1988-07-28','1989-07-28'),(81550,53480,'1989-07-28','1990-07-28'),(81550,54594,'1990-07-28','1991-07-28'),(81550,54356,'1991-07-28','1992-07-27'),(81550,54326,'1992-07-27','1993-07-27'),(81550,56019,'1993-07-27','1994-07-27'),(81550,55533,'1994-07-27','1995-07-27'),(81550,57845,'1995-07-27','1996-07-26'),(81550,57513,'1996-07-26','1997-07-26'),(81550,61515,'1997-07-26','1998-07-26'),(81550,61506,'1998-07-26','1999-07-26'),(81550,65983,'1999-07-26','2000-07-25'),(81550,70395,'2000-07-25','2001-07-25'),(81550,74146,'2001-07-25','2002-07-25'),(81550,78255,'2002-07-25','9999-01-01'),(81551,65976,'1988-08-12','1989-08-12'),(81551,68026,'1989-08-12','1990-08-12'),(81551,67571,'1990-08-12','1991-08-12'),(81551,67248,'1991-08-12','1992-08-11'),(81551,67485,'1992-08-11','1993-08-11'),(81551,68058,'1993-08-11','1994-08-11'),(81551,68793,'1994-08-11','1995-08-11'),(81551,69893,'1995-08-11','1995-10-27'),(81552,60332,'1990-03-31','1991-03-31'),(81552,64206,'1991-03-31','1992-03-30'),(81552,66066,'1992-03-30','1993-03-30'),(81552,66318,'1993-03-30','1994-03-30'),(81552,67922,'1994-03-30','1995-03-30'),(81552,70865,'1995-03-30','1996-03-29'),(81552,74552,'1996-03-29','1997-03-29'),(81552,74816,'1997-03-29','1998-03-29'),(81552,75438,'1998-03-29','1999-03-29'),(81552,75457,'1999-03-29','2000-03-28'),(81552,79357,'2000-03-28','2001-03-28'),(81552,81194,'2001-03-28','2002-03-28'),(81552,84431,'2002-03-28','9999-01-01'),(81553,40000,'1987-04-23','1988-04-22'),(81553,44173,'1988-04-22','1989-04-22'),(81553,46240,'1989-04-22','1990-04-22'),(81553,50398,'1990-04-22','1991-04-22'),(81553,53908,'1991-04-22','1992-04-21'),(81553,56131,'1992-04-21','1993-04-21'),(81553,57397,'1993-04-21','1994-04-21'),(81553,60537,'1994-04-21','1995-04-21'),(81553,62433,'1995-04-21','1996-04-20'),(81553,65112,'1996-04-20','1997-04-20'),(81553,64902,'1997-04-20','1998-04-20'),(81553,67116,'1998-04-20','1999-04-20'),(81553,69757,'1999-04-20','2000-04-19'),(81553,70415,'2000-04-19','2001-04-19'),(81553,72728,'2001-04-19','2002-04-19'),(81553,73324,'2002-04-19','9999-01-01'),(81554,50428,'1992-12-07','1993-12-07'),(81554,52983,'1993-12-07','1994-12-07'),(81554,56280,'1994-12-07','1995-12-07'),(81554,58860,'1995-12-07','1996-12-06'),(81554,59570,'1996-12-06','1997-12-06'),(81554,62838,'1997-12-06','1998-12-06'),(81554,65840,'1998-12-06','1999-12-06'),(81554,65601,'1999-12-06','2000-12-05'),(81554,67412,'2000-12-05','2001-12-05'),(81554,67245,'2001-12-05','9999-01-01'),(81555,81843,'1994-04-29','1995-04-29'),(81555,81808,'1995-04-29','1996-04-28'),(81555,85225,'1996-04-28','1997-04-28'),(81555,86260,'1997-04-28','1998-04-28'),(81555,85852,'1998-04-28','1999-04-28'),(81555,86836,'1999-04-28','2000-04-27'),(81555,89268,'2000-04-27','2000-11-28'),(81556,70011,'1993-04-19','1994-04-19'),(81556,71258,'1994-04-19','1995-04-19'),(81556,72576,'1995-04-19','1996-04-18'),(81556,76087,'1996-04-18','1997-04-18'),(81556,77490,'1997-04-18','1998-04-18'),(81556,79592,'1998-04-18','1999-04-18'),(81556,80531,'1999-04-18','2000-04-17'),(81556,82819,'2000-04-17','2001-04-17'),(81556,86486,'2001-04-17','2002-04-17'),(81556,88147,'2002-04-17','9999-01-01'),(81557,55287,'1988-08-08','1989-08-08'),(81557,56909,'1989-08-08','1990-08-08'),(81557,57570,'1990-08-08','1991-08-08'),(81557,61161,'1991-08-08','1992-08-07'),(81557,61927,'1992-08-07','1993-08-07'),(81557,64522,'1993-08-07','1994-08-07'),(81557,64354,'1994-08-07','1995-08-07'),(81557,66155,'1995-08-07','1996-08-06'),(81557,67284,'1996-08-06','1997-08-06'),(81557,70095,'1997-08-06','1998-08-06'),(81557,72029,'1998-08-06','1999-08-06'),(81557,72759,'1999-08-06','2000-08-05'),(81557,73502,'2000-08-05','2001-08-05'),(81557,76060,'2001-08-05','9999-01-01'),(81558,54444,'1989-06-11','1990-06-11'),(81558,56196,'1990-06-11','1991-06-11'),(81558,60436,'1991-06-11','1992-06-10'),(81558,62236,'1992-06-10','1993-06-10'),(81558,65334,'1993-06-10','1994-06-10'),(81558,67682,'1994-06-10','1995-06-10'),(81558,71816,'1995-06-10','1996-06-09'),(81558,73593,'1996-06-09','1997-06-09'),(81558,75313,'1997-06-09','1998-06-09'),(81558,76942,'1998-06-09','1999-06-09'),(81558,79927,'1999-06-09','2000-06-08'),(81558,82644,'2000-06-08','2001-06-08'),(81558,84602,'2001-06-08','2001-12-10'),(81559,73143,'1995-11-19','1996-11-18'),(81559,73255,'1996-11-18','1997-11-18'),(81559,75400,'1997-11-18','1998-11-18'),(81559,77427,'1998-11-18','1999-11-18'),(81559,78679,'1999-11-18','2000-11-17'),(81559,78435,'2000-11-17','2001-11-17'),(81559,79133,'2001-11-17','9999-01-01'),(81560,44650,'1999-06-10','2000-06-09'),(81560,44976,'2000-06-09','2001-06-09'),(81560,46028,'2001-06-09','2002-06-09'),(81560,45768,'2002-06-09','9999-01-01'),(81561,40335,'1995-12-31','1996-12-30'),(81561,41203,'1996-12-30','1997-12-30'),(81561,44123,'1997-12-30','1998-12-30'),(81561,46346,'1998-12-30','1999-12-30'),(81561,48856,'1999-12-30','2000-12-29'),(81561,51471,'2000-12-29','2001-12-29'),(81561,53026,'2001-12-29','9999-01-01'),(81562,40000,'1990-09-05','1991-09-05'),(81562,41594,'1991-09-05','1992-09-04'),(81562,43837,'1992-09-04','1993-09-04'),(81562,44011,'1993-09-04','1994-09-04'),(81562,45975,'1994-09-04','1995-09-04'),(81562,49680,'1995-09-04','1996-09-03'),(81562,52786,'1996-09-03','1997-09-03'),(81562,53701,'1997-09-03','1998-09-03'),(81562,54243,'1998-09-03','1999-09-03'),(81562,54323,'1999-09-03','2000-09-02'),(81562,55674,'2000-09-02','2001-09-02'),(81562,57806,'2001-09-02','9999-01-01'),(81563,57771,'1989-05-16','1990-05-16'),(81563,58019,'1990-05-16','1991-05-16'),(81563,59912,'1991-05-16','1992-05-15'),(81563,63232,'1992-05-15','1993-05-15'),(81563,67593,'1993-05-15','1994-05-15'),(81563,68994,'1994-05-15','1995-05-15'),(81563,69482,'1995-05-15','1996-05-14'),(81563,70400,'1996-05-14','1997-05-14'),(81563,70777,'1997-05-14','1998-05-14'),(81563,73406,'1998-05-14','1999-05-14'),(81563,77415,'1999-05-14','2000-05-13'),(81563,79354,'2000-05-13','2001-05-13'),(81563,81651,'2001-05-13','2002-05-13'),(81563,82288,'2002-05-13','9999-01-01'),(81564,40000,'1992-10-28','1993-10-28'),(81564,42391,'1993-10-28','1994-10-28'),(81564,42335,'1994-10-28','1995-10-28'),(81564,42416,'1995-10-28','1996-10-27'),(81564,42245,'1996-10-27','1997-10-27'),(81564,44254,'1997-10-27','1998-10-27'),(81564,46277,'1998-10-27','1999-10-27'),(81564,49615,'1999-10-27','2000-10-26'),(81564,53674,'2000-10-26','2001-10-26'),(81564,54257,'2001-10-26','9999-01-01'),(81565,40000,'1988-11-15','1989-11-15'),(81565,42894,'1989-11-15','1990-11-15'),(81565,47392,'1990-11-15','1991-11-15'),(81565,50345,'1991-11-15','1992-11-14'),(81565,52706,'1992-11-14','1993-11-14'),(81565,52967,'1993-11-14','1994-11-14'),(81565,53300,'1994-11-14','1995-11-14'),(81565,57621,'1995-11-14','1996-11-13'),(81565,60752,'1996-11-13','1997-11-13'),(81565,64991,'1997-11-13','1998-11-13'),(81565,65294,'1998-11-13','1999-11-13'),(81565,67430,'1999-11-13','2000-11-12'),(81565,71844,'2000-11-12','2001-11-12'),(81565,74831,'2001-11-12','9999-01-01'),(81566,40000,'1997-11-23','1998-03-17'),(81567,40000,'1998-09-14','1999-09-14'),(81567,44426,'1999-09-14','2000-09-13'),(81567,45867,'2000-09-13','2001-09-13'),(81567,46872,'2001-09-13','9999-01-01'),(81568,40000,'1990-05-22','1991-05-22'),(81568,42376,'1991-05-22','1992-05-21'),(81568,42533,'1992-05-21','1993-05-21'),(81568,44875,'1993-05-21','1994-05-21'),(81568,46007,'1994-05-21','1995-05-21'),(81568,45637,'1995-05-21','1996-05-20'),(81568,47954,'1996-05-20','1997-05-20'),(81568,47874,'1997-05-20','1998-05-20'),(81568,51543,'1998-05-20','1999-05-20'),(81568,55941,'1999-05-20','2000-05-19'),(81568,58167,'2000-05-19','2001-05-19'),(81568,58685,'2001-05-19','2002-05-19'),(81568,60889,'2002-05-19','9999-01-01'),(81569,40000,'2000-01-08','2001-01-07'),(81569,40683,'2001-01-07','2002-01-07'),(81569,42706,'2002-01-07','9999-01-01'),(81570,40000,'1987-01-21','1988-01-21'),(81570,42322,'1988-01-21','1989-01-20'),(81570,43602,'1989-01-20','1990-01-20'),(81570,47924,'1990-01-20','1991-01-20'),(81570,50526,'1991-01-20','1992-01-20'),(81570,50152,'1992-01-20','1993-01-19'),(81570,50954,'1993-01-19','1994-01-19'),(81570,54428,'1994-01-19','1995-01-19'),(81570,58183,'1995-01-19','1996-01-19'),(81570,58607,'1996-01-19','1997-01-18'),(81570,59000,'1997-01-18','1998-01-18'),(81570,62776,'1998-01-18','1999-01-18'),(81570,65607,'1999-01-18','2000-01-18'),(81570,66864,'2000-01-18','2001-01-17'),(81570,68386,'2001-01-17','2002-01-17'),(81570,68656,'2002-01-17','9999-01-01'),(81571,50268,'1994-02-12','1995-02-12'),(81571,53988,'1995-02-12','1996-02-12'),(81571,55296,'1996-02-12','1997-02-11'),(81571,56606,'1997-02-11','1998-02-11'),(81571,56867,'1998-02-11','1999-02-11'),(81571,57877,'1999-02-11','2000-02-11'),(81571,57724,'2000-02-11','2001-02-10'),(81571,60969,'2001-02-10','2002-02-10'),(81571,60537,'2002-02-10','9999-01-01'),(81572,40000,'1987-07-07','1988-07-06'),(81572,39938,'1988-07-06','1989-07-06'),(81572,41935,'1989-07-06','1990-07-06'),(81572,43413,'1990-07-06','1991-07-06'),(81572,47857,'1991-07-06','1992-07-05'),(81572,49017,'1992-07-05','1993-07-05'),(81572,51724,'1993-07-05','1994-07-05'),(81572,53698,'1994-07-05','1995-07-05'),(81572,56264,'1995-07-05','1996-07-04'),(81572,56672,'1996-07-04','1997-07-04'),(81572,59182,'1997-07-04','1998-07-04'),(81572,59753,'1998-07-04','1999-07-04'),(81572,63902,'1999-07-04','2000-07-03'),(81572,65733,'2000-07-03','2001-07-03'),(81572,67104,'2001-07-03','2002-07-03'),(81572,66996,'2002-07-03','9999-01-01'),(81573,54373,'1999-09-15','2000-09-14'),(81573,57520,'2000-09-14','2001-02-14'),(81574,51040,'1997-08-03','1998-08-03'),(81574,51237,'1998-08-03','1999-08-03'),(81574,54674,'1999-08-03','2000-08-02'),(81574,58829,'2000-08-02','2001-08-02'),(81574,62806,'2001-08-02','2002-07-03'),(81575,40000,'1988-01-23','1989-01-22'),(81575,41134,'1989-01-22','1990-01-22'),(81575,42141,'1990-01-22','1991-01-22'),(81575,45300,'1991-01-22','1992-01-22'),(81575,46230,'1992-01-22','1993-01-21'),(81575,46530,'1993-01-21','1994-01-21'),(81575,46948,'1994-01-21','1995-01-21'),(81575,51021,'1995-01-21','1996-01-21'),(81575,51742,'1996-01-21','1997-01-20'),(81575,53434,'1997-01-20','1998-01-20'),(81575,54274,'1998-01-20','1999-01-20'),(81575,56522,'1999-01-20','2000-01-20'),(81575,59683,'2000-01-20','2001-01-19'),(81575,62013,'2001-01-19','2002-01-19'),(81575,66117,'2002-01-19','9999-01-01'),(81576,80096,'1990-02-08','1991-02-08'),(81576,80055,'1991-02-08','1992-02-08'),(81576,81072,'1992-02-08','1993-02-07'),(81576,81235,'1993-02-07','1994-02-07'),(81576,81124,'1994-02-07','1995-02-07'),(81576,80922,'1995-02-07','1996-02-07'),(81576,83450,'1996-02-07','1997-02-06'),(81576,87842,'1997-02-06','1998-02-06'),(81576,88343,'1998-02-06','1999-02-06'),(81576,90865,'1999-02-06','2000-02-06'),(81576,94747,'2000-02-06','2001-02-05'),(81576,97098,'2001-02-05','2002-02-05'),(81576,100541,'2002-02-05','9999-01-01'),(81577,67625,'1999-02-20','2000-02-20'),(81577,69905,'2000-02-20','2001-02-19'),(81577,74085,'2001-02-19','2002-02-19'),(81577,73794,'2002-02-19','9999-01-01'),(81578,52755,'1989-04-14','1990-04-14'),(81578,55543,'1990-04-14','1991-04-14'),(81578,56015,'1991-04-14','1992-04-13'),(81578,58116,'1992-04-13','1993-04-13'),(81578,59176,'1993-04-13','1994-04-13'),(81578,61234,'1994-04-13','1995-04-13'),(81578,64231,'1995-04-13','1996-04-12'),(81578,65727,'1996-04-12','1997-04-12'),(81578,66566,'1997-04-12','1998-04-12'),(81578,68551,'1998-04-12','1999-04-12'),(81578,72817,'1999-04-12','2000-04-11'),(81578,75417,'2000-04-11','2001-04-11'),(81578,75608,'2001-04-11','2002-04-11'),(81578,76647,'2002-04-11','9999-01-01'),(81579,95249,'1996-07-22','1997-07-22'),(81579,95409,'1997-07-22','1997-10-05'),(81580,40000,'1998-07-20','1999-07-20'),(81580,41440,'1999-07-20','2000-07-19'),(81580,45000,'2000-07-19','2001-07-19'),(81580,45058,'2001-07-19','2002-07-19'),(81580,46105,'2002-07-19','9999-01-01'),(81581,49814,'1998-11-18','1999-11-18'),(81581,52076,'1999-11-18','2000-11-17'),(81581,51832,'2000-11-17','2001-11-17'),(81581,51490,'2001-11-17','9999-01-01'),(81582,40000,'1996-03-29','1997-03-29'),(81582,40105,'1997-03-29','1998-03-29'),(81582,41602,'1998-03-29','1999-03-29'),(81582,42363,'1999-03-29','2000-03-28'),(81582,42732,'2000-03-28','2001-03-28'),(81582,44165,'2001-03-28','2002-03-28'),(81582,46004,'2002-03-28','9999-01-01'),(81583,67985,'1988-11-18','1989-11-18'),(81583,70768,'1989-11-18','1990-11-18'),(81583,71359,'1990-11-18','1991-11-18'),(81583,73232,'1991-11-18','1992-11-17'),(81583,74775,'1992-11-17','1993-11-17'),(81583,77692,'1993-11-17','1994-11-17'),(81583,79233,'1994-11-17','1995-11-17'),(81583,79262,'1995-11-17','1996-11-16'),(81583,81162,'1996-11-16','1997-11-16'),(81583,82482,'1997-11-16','1998-11-16'),(81583,83798,'1998-11-16','1999-11-16'),(81583,84499,'1999-11-16','2000-11-15'),(81583,84672,'2000-11-15','2001-11-15'),(81583,87649,'2001-11-15','9999-01-01'),(81584,56221,'1998-03-22','1999-03-22'),(81584,58345,'1999-03-22','2000-03-21'),(81584,61187,'2000-03-21','2001-03-21'),(81584,62177,'2001-03-21','2002-03-21'),(81584,62160,'2002-03-21','9999-01-01'),(81585,40000,'1989-06-13','1990-06-13'),(81585,40449,'1990-06-13','1991-06-13'),(81585,44644,'1991-06-13','1992-06-12'),(81585,45929,'1992-06-12','1993-06-12'),(81585,45685,'1993-06-12','1994-06-12'),(81585,45364,'1994-06-12','1995-06-12'),(81585,46320,'1995-06-12','1996-06-11'),(81585,48734,'1996-06-11','1997-06-11'),(81585,50503,'1997-06-11','1998-06-11'),(81585,53781,'1998-06-11','1998-10-13'),(81586,44126,'1997-06-12','1997-12-31'),(81587,40000,'1991-02-07','1992-02-07'),(81587,41179,'1992-02-07','1993-02-06'),(81587,44171,'1993-02-06','1994-02-06'),(81587,44329,'1994-02-06','1995-02-06'),(81587,48445,'1995-02-06','1996-02-06'),(81587,49581,'1996-02-06','1997-02-05'),(81587,51919,'1997-02-05','1998-02-05'),(81587,54004,'1998-02-05','1999-02-05'),(81587,55958,'1999-02-05','2000-02-05'),(81587,55485,'2000-02-05','2001-02-04'),(81587,57625,'2001-02-04','2002-02-04'),(81587,59429,'2002-02-04','9999-01-01'),(81588,69504,'1991-11-01','1992-10-31'),(81588,70940,'1992-10-31','1993-10-31'),(81588,71192,'1993-10-31','1994-10-31'),(81588,74310,'1994-10-31','1995-10-31'),(81588,77501,'1995-10-31','1996-10-30'),(81588,79614,'1996-10-30','1997-10-30'),(81588,80071,'1997-10-30','1998-10-30'),(81588,84063,'1998-10-30','1999-10-30'),(81588,87979,'1999-10-30','2000-10-29'),(81588,88196,'2000-10-29','2001-10-29'),(81588,89852,'2001-10-29','9999-01-01'),(81589,40000,'1988-06-03','1989-06-03'),(81589,42041,'1989-06-03','1990-06-03'),(81589,44574,'1990-06-03','1991-06-03'),(81589,48452,'1991-06-03','1992-06-02'),(81589,51548,'1992-06-02','1993-06-02'),(81589,54435,'1993-06-02','1994-06-02'),(81589,54953,'1994-06-02','1995-06-02'),(81589,59411,'1995-06-02','1996-06-01'),(81589,62327,'1996-06-01','1997-06-01'),(81589,64237,'1997-06-01','1998-06-01'),(81589,63896,'1998-06-01','1999-06-01'),(81589,65409,'1999-06-01','2000-05-31'),(81589,69707,'2000-05-31','2001-05-31'),(81589,70615,'2001-05-31','2002-05-31'),(81589,71922,'2002-05-31','9999-01-01'),(81590,40000,'1997-09-18','1998-09-18'),(81590,42649,'1998-09-18','1999-09-18'),(81590,43203,'1999-09-18','2000-09-17'),(81590,44332,'2000-09-17','2001-09-17'),(81590,47006,'2001-09-17','9999-01-01'),(81591,40000,'1994-02-01','1995-02-01'),(81591,42196,'1995-02-01','1996-02-01'),(81591,42214,'1996-02-01','1997-01-31'),(81591,45092,'1997-01-31','1998-01-31'),(81591,46843,'1998-01-31','1999-01-31'),(81591,51036,'1999-01-31','2000-01-31'),(81591,54714,'2000-01-31','2001-01-30'),(81591,56945,'2001-01-30','2002-01-30'),(81591,58398,'2002-01-30','9999-01-01'),(81592,75008,'1985-09-30','1986-09-30'),(81592,75670,'1986-09-30','1987-09-30'),(81592,76407,'1987-09-30','1988-09-29'),(81592,78621,'1988-09-29','1989-09-29'),(81592,78892,'1989-09-29','1990-09-29'),(81592,79402,'1990-09-29','1991-09-29'),(81592,79048,'1991-09-29','1992-09-28'),(81592,83071,'1992-09-28','1993-09-28'),(81592,84131,'1993-09-28','1994-09-28'),(81592,86824,'1994-09-28','1995-09-28'),(81592,86547,'1995-09-28','1996-09-27'),(81592,90005,'1996-09-27','1997-09-27'),(81592,91585,'1997-09-27','1998-09-27'),(81592,96058,'1998-09-27','1999-09-27'),(81592,97228,'1999-09-27','2000-09-26'),(81592,100996,'2000-09-26','2001-09-26'),(81592,101074,'2001-09-26','9999-01-01'),(81593,47927,'1985-07-17','1986-07-17'),(81593,49626,'1986-07-17','1987-07-17'),(81593,53759,'1987-07-17','1988-07-16'),(81593,57296,'1988-07-16','1989-07-16'),(81593,58787,'1989-07-16','1990-07-16'),(81593,61806,'1990-07-16','1991-07-16'),(81593,62304,'1991-07-16','1992-07-15'),(81593,64381,'1992-07-15','1993-07-15'),(81593,64194,'1993-07-15','1994-07-15'),(81593,68087,'1994-07-15','1995-07-15'),(81593,68333,'1995-07-15','1996-07-14'),(81593,68354,'1996-07-14','1997-07-14'),(81593,68175,'1997-07-14','1998-07-14'),(81593,72220,'1998-07-14','1999-07-14'),(81593,74783,'1999-07-14','2000-07-13'),(81593,79235,'2000-07-13','2001-07-13'),(81593,80818,'2001-07-13','2002-07-13'),(81593,84573,'2002-07-13','9999-01-01'),(81594,40000,'1991-03-30','1992-03-29'),(81594,40322,'1992-03-29','1993-03-29'),(81594,41306,'1993-03-29','1994-03-29'),(81594,45479,'1994-03-29','1995-03-29'),(81594,45451,'1995-03-29','1996-03-28'),(81594,45708,'1996-03-28','1997-03-28'),(81594,45342,'1997-03-28','1998-03-28'),(81594,45871,'1998-03-28','1999-03-28'),(81594,48706,'1999-03-28','2000-03-27'),(81594,48587,'2000-03-27','2001-03-27'),(81594,50798,'2001-03-27','2002-03-27'),(81594,54514,'2002-03-27','9999-01-01'),(81595,40522,'1999-08-03','2000-08-02'),(81595,42086,'2000-08-02','2001-02-19'),(81596,55453,'1990-11-24','1991-11-24'),(81596,56659,'1991-11-24','1992-11-23'),(81596,57866,'1992-11-23','1993-11-23'),(81596,58552,'1993-11-23','1994-11-23'),(81596,59625,'1994-11-23','1995-11-23'),(81596,60019,'1995-11-23','1996-11-22'),(81596,63871,'1996-11-22','1997-11-22'),(81596,67139,'1997-11-22','1998-11-22'),(81596,69033,'1998-11-22','1999-11-22'),(81596,70749,'1999-11-22','2000-11-21'),(81596,70853,'2000-11-21','2001-11-21'),(81596,73092,'2001-11-21','9999-01-01'),(81597,56092,'1994-07-27','1995-07-27'),(81597,57261,'1995-07-27','1996-07-26'),(81597,60953,'1996-07-26','1997-07-26'),(81597,60731,'1997-07-26','1998-07-26'),(81597,65023,'1998-07-26','1999-07-26'),(81597,66564,'1999-07-26','2000-07-25'),(81597,66314,'2000-07-25','2001-07-25'),(81597,68289,'2001-07-25','2002-07-25'),(81597,71483,'2002-07-25','9999-01-01'),(81598,51451,'1987-01-21','1988-01-21'),(81598,54166,'1988-01-21','1989-01-20'),(81598,54738,'1989-01-20','1990-01-20'),(81598,58974,'1990-01-20','1991-01-20'),(81598,59579,'1991-01-20','1992-01-20'),(81598,61985,'1992-01-20','1993-01-19'),(81598,62104,'1993-01-19','1994-01-19'),(81598,61665,'1994-01-19','1995-01-19'),(81598,65580,'1995-01-19','1996-01-19'),(81598,69669,'1996-01-19','1997-01-18'),(81598,72070,'1997-01-18','1998-01-18'),(81598,73632,'1998-01-18','1999-01-18'),(81598,76540,'1999-01-18','2000-01-18'),(81598,80286,'2000-01-18','2001-01-17'),(81598,81538,'2001-01-17','2002-01-17'),(81598,83055,'2002-01-17','9999-01-01'),(81599,40830,'1988-06-08','1989-06-08'),(81599,45055,'1989-06-08','1990-06-08'),(81599,46400,'1990-06-08','1991-06-08'),(81599,47119,'1991-06-08','1992-06-07'),(81599,48153,'1992-06-07','1993-06-07'),(81599,50607,'1993-06-07','1994-06-07'),(81599,50903,'1994-06-07','1995-06-07'),(81599,55104,'1995-06-07','1996-06-06'),(81599,55468,'1996-06-06','1997-06-06'),(81599,59507,'1997-06-06','1998-06-06'),(81599,59100,'1998-06-06','1999-06-06'),(81599,60224,'1999-06-06','2000-06-05'),(81599,60365,'2000-06-05','2001-06-05'),(81599,60817,'2001-06-05','2002-06-05'),(81599,64397,'2002-06-05','9999-01-01'),(81600,66344,'1993-08-24','1994-08-24'),(81600,67125,'1994-08-24','1995-08-24'),(81600,70597,'1995-08-24','1996-08-23'),(81600,70331,'1996-08-23','1997-08-23'),(81600,73926,'1997-08-23','1998-08-23'),(81600,77871,'1998-08-23','1999-08-23'),(81600,78713,'1999-08-23','2000-08-22'),(81600,79729,'2000-08-22','2001-08-22'),(81600,83528,'2001-08-22','9999-01-01'),(81601,50596,'1993-03-05','1993-06-07'),(81602,45792,'1996-11-20','1997-11-20'),(81602,49766,'1997-11-20','1998-11-20'),(81602,52053,'1998-11-20','1999-11-20'),(81602,51759,'1999-11-20','2000-11-19'),(81602,52343,'2000-11-19','2001-11-19'),(81602,52824,'2001-11-19','9999-01-01'),(81603,68350,'1988-02-04','1989-02-03'),(81603,67952,'1989-02-03','1990-02-03'),(81603,69705,'1990-02-03','1991-02-03'),(81603,70586,'1991-02-03','1992-02-03'),(81603,70593,'1992-02-03','1993-02-02'),(81603,71782,'1993-02-02','1994-02-02'),(81603,75615,'1994-02-02','1995-02-02'),(81603,75136,'1995-02-02','1996-02-02'),(81603,74966,'1996-02-02','1997-02-01'),(81603,78216,'1997-02-01','1998-02-01'),(81603,80554,'1998-02-01','1999-02-01'),(81603,80135,'1999-02-01','2000-02-01'),(81603,82876,'2000-02-01','2001-01-31'),(81603,86559,'2001-01-31','2002-01-31'),(81603,89347,'2002-01-31','9999-01-01'),(81604,58653,'1988-02-10','1989-02-09'),(81604,60953,'1989-02-09','1990-02-09'),(81604,63515,'1990-02-09','1991-02-09'),(81604,67493,'1991-02-09','1992-02-09'),(81604,70119,'1992-02-09','1993-02-08'),(81604,69834,'1993-02-08','1994-02-08'),(81604,72101,'1994-02-08','1995-02-08'),(81604,71939,'1995-02-08','1996-02-08'),(81604,76359,'1996-02-08','1997-02-07'),(81604,79987,'1997-02-07','1998-02-07'),(81604,83757,'1998-02-07','1999-02-07'),(81604,86778,'1999-02-07','2000-02-07'),(81604,89935,'2000-02-07','2001-02-06'),(81604,93867,'2001-02-06','2002-02-06'),(81604,94721,'2002-02-06','9999-01-01'),(81605,40000,'1989-10-07','1990-10-07'),(81605,40153,'1990-10-07','1991-10-07'),(81605,40805,'1991-10-07','1992-10-06'),(81605,43372,'1992-10-06','1993-10-06'),(81605,47634,'1993-10-06','1994-10-06'),(81605,51447,'1994-10-06','1995-10-06'),(81605,53574,'1995-10-06','1996-10-05'),(81605,55170,'1996-10-05','1997-10-05'),(81605,55811,'1997-10-05','1998-10-05'),(81605,58086,'1998-10-05','1999-10-05'),(81605,57693,'1999-10-05','2000-10-04'),(81605,57679,'2000-10-04','2001-10-04'),(81605,57599,'2001-10-04','9999-01-01'),(81606,44445,'1990-11-14','1991-11-14'),(81606,46125,'1991-11-14','1992-11-13'),(81606,50286,'1992-11-13','1993-11-13'),(81606,53955,'1993-11-13','1994-11-13'),(81606,57670,'1994-11-13','1995-11-13'),(81606,60915,'1995-11-13','1996-11-12'),(81606,64835,'1996-11-12','1997-11-12'),(81606,67231,'1997-11-12','1998-11-12'),(81606,67710,'1998-11-12','1999-11-12'),(81606,71086,'1999-11-12','2000-11-11'),(81606,73550,'2000-11-11','2001-11-11'),(81606,73240,'2001-11-11','9999-01-01'),(81607,40000,'1997-09-04','1998-09-04'),(81607,41493,'1998-09-04','1999-09-04'),(81607,42685,'1999-09-04','2000-09-03'),(81607,45124,'2000-09-03','2001-09-03'),(81607,49051,'2001-09-03','9999-01-01'),(81608,51064,'1999-02-07','2000-02-07'),(81608,51330,'2000-02-07','2001-02-06'),(81608,52316,'2001-02-06','2002-02-06'),(81608,54503,'2002-02-06','9999-01-01'),(81609,53605,'1988-11-26','1989-11-26'),(81609,57842,'1989-11-26','1990-11-26'),(81609,59347,'1990-11-26','1991-11-26'),(81609,61013,'1991-11-26','1992-11-25'),(81609,64794,'1992-11-25','1993-11-25'),(81609,69202,'1993-11-25','1994-11-25'),(81609,68868,'1994-11-25','1995-11-25'),(81609,69898,'1995-11-25','1996-11-24'),(81609,73989,'1996-11-24','1997-11-24'),(81609,75442,'1997-11-24','1998-11-24'),(81609,76466,'1998-11-24','1999-11-24'),(81609,76487,'1999-11-24','2000-11-23'),(81609,77916,'2000-11-23','2001-11-23'),(81609,80738,'2001-11-23','9999-01-01'),(81610,52616,'1985-07-08','1986-07-08'),(81610,54917,'1986-07-08','1987-07-08'),(81610,55717,'1987-07-08','1988-07-07'),(81610,59553,'1988-07-07','1989-07-07'),(81610,62082,'1989-07-07','1990-07-07'),(81610,65238,'1990-07-07','1991-07-07'),(81610,67760,'1991-07-07','1992-07-06'),(81610,69121,'1992-07-06','1993-07-06'),(81610,70708,'1993-07-06','1994-07-06'),(81610,74969,'1994-07-06','1995-07-06'),(81610,75196,'1995-07-06','1996-07-05'),(81610,78676,'1996-07-05','1997-07-05'),(81610,80916,'1997-07-05','1997-10-18'),(81611,45758,'1991-12-22','1992-12-21'),(81611,48047,'1992-12-21','1993-12-21'),(81611,48169,'1993-12-21','1994-12-21'),(81611,52552,'1994-12-21','1995-12-21'),(81611,55990,'1995-12-21','1996-12-20'),(81611,58806,'1996-12-20','1997-12-20'),(81611,62658,'1997-12-20','1998-12-20'),(81611,65678,'1998-12-20','1999-12-20'),(81611,67580,'1999-12-20','2000-12-19'),(81611,69643,'2000-12-19','2001-12-19'),(81611,69706,'2001-12-19','9999-01-01'),(81612,61609,'1998-11-08','1999-11-08'),(81612,63250,'1999-11-08','2000-11-07'),(81612,67119,'2000-11-07','2001-11-07'),(81612,70588,'2001-11-07','9999-01-01'),(81613,40000,'1989-12-21','1990-12-21'),(81613,43664,'1990-12-21','1991-12-21'),(81613,44723,'1991-12-21','1992-12-20'),(81613,47089,'1992-12-20','1993-12-20'),(81613,47313,'1993-12-20','1994-12-20'),(81613,49045,'1994-12-20','1995-12-20'),(81613,52073,'1995-12-20','1996-12-19'),(81613,55458,'1996-12-19','1997-12-19'),(81613,55761,'1997-12-19','1998-12-19'),(81613,55663,'1998-12-19','1999-12-19'),(81613,55590,'1999-12-19','2000-12-18'),(81613,57497,'2000-12-18','2001-12-18'),(81613,58535,'2001-12-18','9999-01-01'),(81614,71309,'1996-03-11','1997-03-11'),(81614,75770,'1997-03-11','1998-03-11'),(81614,80186,'1998-03-11','1999-03-11'),(81614,80251,'1999-03-11','2000-03-10'),(81614,81167,'2000-03-10','2001-03-10'),(81614,84240,'2001-03-10','2002-03-10'),(81614,86079,'2002-03-10','9999-01-01'),(81615,40000,'1997-03-25','1998-03-25'),(81615,40125,'1998-03-25','1999-03-25'),(81615,42269,'1999-03-25','2000-03-24'),(81615,43452,'2000-03-24','2001-03-24'),(81615,44397,'2001-03-24','2002-03-24'),(81615,48534,'2002-03-24','9999-01-01'),(81616,84878,'1985-12-24','1986-12-24'),(81616,88356,'1986-12-24','1987-12-24'),(81616,90143,'1987-12-24','1988-12-23'),(81616,94066,'1988-12-23','1989-12-23'),(81616,94291,'1989-12-23','1990-12-23'),(81616,98278,'1990-12-23','1991-12-23'),(81616,101388,'1991-12-23','1992-12-22'),(81616,101206,'1992-12-22','1992-12-31'),(81617,40000,'1996-10-23','1997-10-23'),(81617,42608,'1997-10-23','1997-11-21'),(81618,71415,'1988-01-03','1989-01-02'),(81618,71067,'1989-01-02','1990-01-02'),(81618,73227,'1990-01-02','1991-01-02'),(81618,74431,'1991-01-02','1992-01-02'),(81618,77702,'1992-01-02','1993-01-01'),(81618,78943,'1993-01-01','1994-01-01'),(81618,80839,'1994-01-01','1995-01-01'),(81618,83137,'1995-01-01','1996-01-01'),(81618,86272,'1996-01-01','1996-12-31'),(81618,89684,'1996-12-31','1997-12-31'),(81618,90562,'1997-12-31','1998-12-31'),(81618,93429,'1998-12-31','1999-12-31'),(81618,97737,'1999-12-31','2000-12-30'),(81618,99581,'2000-12-30','2001-12-30'),(81618,101502,'2001-12-30','9999-01-01'),(81619,52936,'1985-03-12','1986-03-12'),(81619,53822,'1986-03-12','1987-03-12'),(81619,56470,'1987-03-12','1988-03-11'),(81619,58505,'1988-03-11','1989-03-11'),(81619,58697,'1989-03-11','1990-03-11'),(81619,62085,'1990-03-11','1991-03-11'),(81619,63523,'1991-03-11','1992-03-10'),(81619,64088,'1992-03-10','1993-03-10'),(81619,65728,'1993-03-10','1994-03-10'),(81619,69593,'1994-03-10','1995-03-10'),(81619,72072,'1995-03-10','1996-03-09'),(81619,73842,'1996-03-09','1997-03-09'),(81619,78259,'1997-03-09','1998-03-09'),(81619,79622,'1998-03-09','1999-03-09'),(81619,79849,'1999-03-09','2000-03-08'),(81619,80078,'2000-03-08','2001-03-08'),(81619,84251,'2001-03-08','2002-03-08'),(81619,84932,'2002-03-08','2002-07-25'),(81620,40000,'1992-02-20','1993-02-19'),(81620,42953,'1993-02-19','1994-02-19'),(81620,44919,'1994-02-19','1995-02-19'),(81620,48637,'1995-02-19','1996-02-19'),(81620,48756,'1996-02-19','1997-02-18'),(81620,50803,'1997-02-18','1998-02-18'),(81620,50798,'1998-02-18','1999-02-18'),(81620,54358,'1999-02-18','2000-02-18'),(81620,57225,'2000-02-18','2001-02-17'),(81620,58925,'2001-02-17','2001-07-10'),(81621,93377,'1999-04-23','2000-04-22'),(81621,96050,'2000-04-22','2001-04-22'),(81621,98303,'2001-04-22','2002-04-22'),(81621,98735,'2002-04-22','9999-01-01'),(81622,44045,'1994-10-02','1995-10-02'),(81622,45274,'1995-10-02','1996-10-01'),(81622,46628,'1996-10-01','1997-10-01'),(81622,50979,'1997-10-01','1998-03-02'),(81623,40000,'1998-05-29','1999-05-29'),(81623,41458,'1999-05-29','2000-05-28'),(81623,42630,'2000-05-28','2001-05-28'),(81623,44622,'2001-05-28','2002-05-28'),(81623,48569,'2002-05-28','9999-01-01'),(81624,41230,'1999-11-13','2000-11-12'),(81624,43175,'2000-11-12','2001-11-12'),(81624,45312,'2001-11-12','9999-01-01'),(81625,81601,'1996-04-25','1997-04-25'),(81625,85299,'1997-04-25','1998-04-25'),(81625,88772,'1998-04-25','1999-04-25'),(81625,91883,'1999-04-25','2000-04-24'),(81625,93988,'2000-04-24','2001-04-24'),(81625,94662,'2001-04-24','2002-04-24'),(81625,95140,'2002-04-24','9999-01-01'),(81626,55200,'1990-01-20','1991-01-20'),(81626,56309,'1991-01-20','1992-01-20'),(81626,59812,'1992-01-20','1993-01-19'),(81626,62473,'1993-01-19','1994-01-19'),(81626,61997,'1994-01-19','1995-01-19'),(81626,65386,'1995-01-19','1996-01-19'),(81626,66292,'1996-01-19','1997-01-18'),(81626,69065,'1997-01-18','1998-01-18'),(81626,71322,'1998-01-18','1999-01-18'),(81626,71055,'1999-01-18','1999-05-14'),(81627,55845,'1993-11-11','1994-11-11'),(81627,59525,'1994-11-11','1995-11-11'),(81627,60098,'1995-11-11','1996-11-10'),(81627,61042,'1996-11-10','1997-11-10'),(81627,62954,'1997-11-10','1998-11-10'),(81627,63169,'1998-11-10','1999-11-10'),(81627,65503,'1999-11-10','2000-11-09'),(81627,69954,'2000-11-09','2001-11-09'),(81627,74425,'2001-11-09','9999-01-01'),(81628,48176,'1989-11-07','1990-11-07'),(81628,49816,'1990-11-07','1991-11-07'),(81628,49521,'1991-11-07','1992-11-06'),(81628,50251,'1992-11-06','1993-11-06'),(81628,50583,'1993-11-06','1994-11-06'),(81628,53706,'1994-11-06','1995-11-06'),(81628,56115,'1995-11-06','1996-11-05'),(81628,57480,'1996-11-05','1997-11-05'),(81628,61320,'1997-11-05','1998-11-05'),(81628,61161,'1998-11-05','1999-11-05'),(81628,61350,'1999-11-05','2000-11-04'),(81628,62966,'2000-11-04','2001-11-04'),(81628,63302,'2001-11-04','9999-01-01'),(81629,40000,'1987-11-29','1988-11-28'),(81629,42782,'1988-11-28','1989-11-28'),(81629,46704,'1989-11-28','1990-11-28'),(81629,50424,'1990-11-28','1991-11-28'),(81629,51005,'1991-11-28','1992-11-27'),(81629,52332,'1992-11-27','1993-11-27'),(81629,53093,'1993-11-27','1994-11-27'),(81629,54988,'1994-11-27','1995-11-27'),(81629,55139,'1995-11-27','1996-11-26'),(81629,55545,'1996-11-26','1997-11-26'),(81629,58677,'1997-11-26','1998-11-26'),(81629,58305,'1998-11-26','1999-11-26'),(81629,61773,'1999-11-26','2000-11-25'),(81629,61462,'2000-11-25','2001-11-25'),(81629,63170,'2001-11-25','9999-01-01'),(81630,45046,'1988-03-31','1989-03-31'),(81630,48367,'1989-03-31','1990-03-31'),(81630,52597,'1990-03-31','1991-03-31'),(81630,53483,'1991-03-31','1992-03-30'),(81630,56217,'1992-03-30','1993-03-30'),(81630,57551,'1993-03-30','1994-03-30'),(81630,61423,'1994-03-30','1995-03-30'),(81630,63138,'1995-03-30','1996-03-29'),(81630,63826,'1996-03-29','1997-03-29'),(81630,67579,'1997-03-29','1998-03-29'),(81630,69675,'1998-03-29','1999-03-29'),(81630,71201,'1999-03-29','2000-03-28'),(81630,74063,'2000-03-28','2001-03-28'),(81630,75055,'2001-03-28','2002-02-25'),(81631,42960,'1988-11-18','1989-11-18'),(81631,46648,'1989-11-18','1990-11-18'),(81631,50529,'1990-11-18','1991-11-18'),(81631,53825,'1991-11-18','1992-11-17'),(81631,57284,'1992-11-17','1993-11-17'),(81631,60843,'1993-11-17','1994-11-17'),(81631,61458,'1994-11-17','1995-11-17'),(81631,60964,'1995-11-17','1996-11-16'),(81631,61023,'1996-11-16','1997-11-16'),(81631,63464,'1997-11-16','1998-11-16'),(81631,63483,'1998-11-16','1999-11-16'),(81631,65007,'1999-11-16','2000-11-15'),(81631,65304,'2000-11-15','2001-11-15'),(81631,69027,'2001-11-15','9999-01-01'),(81632,63397,'1986-10-17','1987-10-17'),(81632,67246,'1987-10-17','1988-10-16'),(81632,71371,'1988-10-16','1989-10-16'),(81632,74458,'1989-10-16','1990-10-16'),(81632,77107,'1990-10-16','1991-10-16'),(81632,80894,'1991-10-16','1992-10-15'),(81632,80420,'1992-10-15','1993-10-15'),(81632,80557,'1993-10-15','1994-10-15'),(81632,83104,'1994-10-15','1995-10-15'),(81632,85928,'1995-10-15','1996-10-14'),(81632,90388,'1996-10-14','1997-10-14'),(81632,93364,'1997-10-14','1998-10-14'),(81632,97152,'1998-10-14','1999-10-14'),(81632,97963,'1999-10-14','2000-10-13'),(81632,100270,'2000-10-13','2001-10-13'),(81632,100526,'2001-10-13','9999-01-01'),(81633,44212,'1998-08-28','1999-08-28'),(81633,44078,'1999-08-28','2000-08-27'),(81633,45161,'2000-08-27','2001-08-27'),(81633,47998,'2001-08-27','9999-01-01'),(81634,40794,'2000-01-11','2001-01-10'),(81634,41764,'2001-01-10','2002-01-10'),(81634,43206,'2002-01-10','9999-01-01'),(81635,55128,'1997-07-11','1998-07-11'),(81635,56714,'1998-07-11','1999-07-11'),(81635,60973,'1999-07-11','2000-07-10'),(81635,60567,'2000-07-10','2001-07-10'),(81635,63678,'2001-07-10','2002-07-10'),(81635,68163,'2002-07-10','9999-01-01'),(81636,68848,'1985-08-10','1986-08-10'),(81636,73300,'1986-08-10','1987-08-10'),(81636,74283,'1987-08-10','1988-08-09'),(81636,78737,'1988-08-09','1989-08-09'),(81636,81271,'1989-08-09','1990-08-09'),(81636,81926,'1990-08-09','1991-08-09'),(81636,82998,'1991-08-09','1992-08-08'),(81636,84168,'1992-08-08','1993-08-08'),(81636,88011,'1993-08-08','1994-08-08'),(81636,92456,'1994-08-08','1995-08-08'),(81636,96461,'1995-08-08','1996-08-07'),(81636,100631,'1996-08-07','1996-09-25'),(81637,40000,'1987-06-16','1988-06-15'),(81637,43806,'1988-06-15','1989-06-15'),(81637,45337,'1989-06-15','1990-06-15'),(81637,47716,'1990-06-15','1991-06-15'),(81637,51815,'1991-06-15','1992-06-14'),(81637,55926,'1992-06-14','1993-06-14'),(81637,59662,'1993-06-14','1994-06-14'),(81637,59352,'1994-06-14','1995-06-14'),(81637,60465,'1995-06-14','1996-06-13'),(81637,64170,'1996-06-13','1997-06-13'),(81637,67740,'1997-06-13','1998-06-13'),(81637,70655,'1998-06-13','1999-06-13'),(81637,70311,'1999-06-13','2000-06-12'),(81637,70875,'2000-06-12','2001-06-12'),(81637,70815,'2001-06-12','2002-06-12'),(81637,74204,'2002-06-12','9999-01-01'),(81638,56645,'1989-01-17','1990-01-17'),(81638,57309,'1990-01-17','1991-01-17'),(81638,58142,'1991-01-17','1992-01-17'),(81638,60050,'1992-01-17','1993-01-16'),(81638,60860,'1993-01-16','1994-01-16'),(81638,64692,'1994-01-16','1995-01-16'),(81638,68452,'1995-01-16','1996-01-16'),(81638,69294,'1996-01-16','1997-01-15'),(81638,72497,'1997-01-15','1998-01-15'),(81638,73070,'1998-01-15','1999-01-15'),(81638,74409,'1999-01-15','2000-01-15'),(81638,74393,'2000-01-15','2001-01-14'),(81638,74598,'2001-01-14','2002-01-14'),(81638,78463,'2002-01-14','9999-01-01'),(81639,67002,'1992-12-02','1993-12-02'),(81639,68227,'1993-12-02','1994-12-02'),(81639,72454,'1994-12-02','1995-12-02'),(81639,75287,'1995-12-02','1996-12-01'),(81639,79688,'1996-12-01','1997-12-01'),(81639,79552,'1997-12-01','1998-10-09'),(81640,41344,'1998-05-20','1999-05-20'),(81640,43190,'1999-05-20','2000-05-19'),(81640,43390,'2000-05-19','2001-05-19'),(81640,46829,'2001-05-19','2002-05-19'),(81640,46961,'2002-05-19','9999-01-01'),(81641,74998,'1988-07-31','1989-07-31'),(81641,79065,'1989-07-31','1990-07-31'),(81641,81376,'1990-07-31','1991-07-31'),(81641,82581,'1991-07-31','1992-07-30'),(81641,86652,'1992-07-30','1993-07-30'),(81641,89201,'1993-07-30','1994-07-30'),(81641,92367,'1994-07-30','1995-07-30'),(81641,93382,'1995-07-30','1996-07-29'),(81641,94818,'1996-07-29','1997-07-29'),(81641,99175,'1997-07-29','1998-07-29'),(81641,99046,'1998-07-29','1999-07-29'),(81641,102118,'1999-07-29','2000-07-28'),(81641,105952,'2000-07-28','2001-07-28'),(81641,109484,'2001-07-28','2002-07-28'),(81641,110829,'2002-07-28','9999-01-01'),(81642,40000,'1995-10-27','1996-10-25'),(81642,43503,'1996-10-25','1997-10-25'),(81642,45740,'1997-10-25','1998-10-25'),(81642,48822,'1998-10-25','1999-10-25'),(81642,48379,'1999-10-25','2000-10-24'),(81642,51681,'2000-10-24','2001-10-24'),(81642,54179,'2001-10-24','9999-01-01'),(81643,44330,'1990-08-17','1991-08-17'),(81643,45479,'1991-08-17','1992-08-16'),(81643,47365,'1992-08-16','1993-08-16'),(81643,51113,'1993-08-16','1994-08-16'),(81643,55434,'1994-08-16','1995-08-16'),(81643,55565,'1995-08-16','1996-08-15'),(81643,55890,'1996-08-15','1997-08-15'),(81643,60241,'1997-08-15','1998-08-15'),(81643,64023,'1998-08-15','1999-08-15'),(81643,66730,'1999-08-15','2000-08-14'),(81643,68522,'2000-08-14','2001-08-14'),(81643,70026,'2001-08-14','9999-01-01'),(81644,96620,'1997-11-28','1998-11-28'),(81644,99769,'1998-11-28','1999-11-28'),(81644,103910,'1999-11-28','2000-11-27'),(81644,107628,'2000-11-27','2001-11-27'),(81644,108486,'2001-11-27','9999-01-01'),(81645,40000,'1987-09-28','1988-09-27'),(81645,44211,'1988-09-27','1989-09-27'),(81645,44889,'1989-09-27','1990-09-27'),(81645,45292,'1990-09-27','1991-09-27'),(81645,49192,'1991-09-27','1992-09-26'),(81645,51954,'1992-09-26','1993-09-26'),(81645,51510,'1993-09-26','1994-09-26'),(81645,54922,'1994-09-26','1995-09-26'),(81645,59242,'1995-09-26','1996-09-25'),(81645,61429,'1996-09-25','1997-09-25'),(81645,63420,'1997-09-25','1998-09-25'),(81645,66795,'1998-09-25','1999-09-25'),(81645,69347,'1999-09-25','2000-09-24'),(81645,72694,'2000-09-24','2001-09-24'),(81645,74117,'2001-09-24','9999-01-01'),(81646,72447,'1994-06-23','1995-06-23'),(81646,73610,'1995-06-23','1996-06-22'),(81646,75891,'1996-06-22','1997-06-22'),(81646,76939,'1997-06-22','1998-06-22'),(81646,77460,'1998-06-22','1999-06-22'),(81646,80775,'1999-06-22','2000-06-21'),(81646,81606,'2000-06-21','2001-04-18'),(81647,40000,'1995-08-03','1996-08-02'),(81647,44459,'1996-08-02','1997-08-02'),(81647,46136,'1997-08-02','1998-08-02'),(81647,46129,'1998-08-02','1999-08-02'),(81647,47209,'1999-08-02','2000-08-01'),(81647,46964,'2000-08-01','2001-08-01'),(81647,49153,'2001-08-01','2002-08-01'),(81647,52662,'2002-08-01','9999-01-01'),(81648,58756,'1985-02-19','1986-02-19'),(81648,59696,'1986-02-19','1987-02-19'),(81648,62823,'1987-02-19','1988-02-19'),(81648,64789,'1988-02-19','1989-02-18'),(81648,66408,'1989-02-18','1990-02-18'),(81648,68932,'1990-02-18','1991-02-18'),(81648,69975,'1991-02-18','1992-02-18'),(81648,73283,'1992-02-18','1993-02-17'),(81648,75683,'1993-02-17','1994-02-17'),(81648,77495,'1994-02-17','1995-02-17'),(81648,79825,'1995-02-17','1996-02-17'),(81648,84079,'1996-02-17','1997-02-16'),(81648,85551,'1997-02-16','1998-02-16'),(81648,86587,'1998-02-16','1999-02-16'),(81648,89753,'1999-02-16','2000-02-16'),(81648,93834,'2000-02-16','2001-02-15'),(81648,96604,'2001-02-15','2002-02-15'),(81648,96587,'2002-02-15','9999-01-01'),(81649,62028,'1986-04-18','1987-04-18'),(81649,63633,'1987-04-18','1988-04-17'),(81649,65365,'1988-04-17','1989-04-17'),(81649,66189,'1989-04-17','1990-04-17'),(81649,70332,'1990-04-17','1991-04-17'),(81649,72926,'1991-04-17','1992-04-16'),(81649,73304,'1992-04-16','1993-04-16'),(81649,74070,'1993-04-16','1994-04-16'),(81649,76019,'1994-04-16','1995-04-16'),(81649,78755,'1995-04-16','1996-04-15'),(81649,82579,'1996-04-15','1997-04-15'),(81649,84413,'1997-04-15','1998-04-15'),(81649,84769,'1998-04-15','1999-04-15'),(81649,86042,'1999-04-15','2000-04-14'),(81649,89251,'2000-04-14','2001-04-14'),(81649,90484,'2001-04-14','2002-04-14'),(81649,93148,'2002-04-14','9999-01-01'),(81650,55664,'1985-10-01','1986-10-01'),(81650,55466,'1986-10-01','1987-10-01'),(81650,55739,'1987-10-01','1988-09-30'),(81650,58315,'1988-09-30','1989-09-30'),(81650,58105,'1989-09-30','1990-09-30'),(81650,61428,'1990-09-30','1991-09-30'),(81650,62933,'1991-09-30','1992-09-29'),(81650,64938,'1992-09-29','1993-09-29'),(81650,66112,'1993-09-29','1994-09-29'),(81650,70157,'1994-09-29','1995-09-29'),(81650,70770,'1995-09-29','1996-09-28'),(81650,71095,'1996-09-28','1997-09-28'),(81650,75203,'1997-09-28','1998-09-28'),(81650,77468,'1998-09-28','1999-09-28'),(81650,77614,'1999-09-28','2000-09-27'),(81650,78699,'2000-09-27','2001-09-27'),(81650,79277,'2001-09-27','9999-01-01'),(81651,50232,'1995-03-24','1996-03-23'),(81651,50538,'1996-03-23','1997-03-23'),(81651,52054,'1997-03-23','1998-03-23'),(81651,54732,'1998-03-23','1999-03-23'),(81651,58345,'1999-03-23','2000-03-22'),(81651,59509,'2000-03-22','2001-03-22'),(81651,60847,'2001-03-22','2002-03-22'),(81651,62738,'2002-03-22','9999-01-01'),(81652,40000,'1991-01-25','1992-01-25'),(81652,40769,'1992-01-25','1993-01-24'),(81652,43794,'1993-01-24','1994-01-24'),(81652,44602,'1994-01-24','1995-01-24'),(81652,46890,'1995-01-24','1996-01-24'),(81652,47461,'1996-01-24','1997-01-23'),(81652,51745,'1997-01-23','1998-01-23'),(81652,55503,'1998-01-23','1999-01-23'),(81652,58507,'1999-01-23','2000-01-23'),(81652,62187,'2000-01-23','2001-01-22'),(81652,63206,'2001-01-22','2002-01-22'),(81652,66364,'2002-01-22','9999-01-01'),(81653,40000,'1996-04-19','1997-04-19'),(81653,42278,'1997-04-19','1998-04-19'),(81653,46381,'1998-04-19','1999-04-19'),(81653,46514,'1999-04-19','2000-04-18'),(81653,46618,'2000-04-18','2001-04-18'),(81653,46689,'2001-04-18','2002-04-18'),(81653,48649,'2002-04-18','9999-01-01'),(81654,65606,'1991-07-20','1992-07-19'),(81654,67171,'1992-07-19','1993-07-19'),(81654,70879,'1993-07-19','1994-07-19'),(81654,71513,'1994-07-19','1995-07-19'),(81654,74734,'1995-07-19','1996-07-18'),(81654,76729,'1996-07-18','1997-07-18'),(81654,76677,'1997-07-18','1998-07-18'),(81654,80487,'1998-07-18','1999-07-18'),(81654,83819,'1999-07-18','2000-07-17'),(81654,84302,'2000-07-17','2001-07-17'),(81654,86485,'2001-07-17','2002-07-17'),(81654,89589,'2002-07-17','9999-01-01'),(81655,40000,'1988-12-19','1989-12-19'),(81655,40849,'1989-12-19','1990-12-19'),(81655,44175,'1990-12-19','1991-12-19'),(81655,45205,'1991-12-19','1992-12-18'),(81655,49494,'1992-12-18','1993-12-18'),(81655,53537,'1993-12-18','1994-11-09'),(81656,64332,'1993-01-11','1994-01-11'),(81656,65570,'1994-01-11','1995-01-11'),(81656,66792,'1995-01-11','1996-01-11'),(81656,67249,'1996-01-11','1997-01-10'),(81656,70148,'1997-01-10','1998-01-10'),(81656,71768,'1998-01-10','1999-01-10'),(81656,75161,'1999-01-10','2000-01-10'),(81656,78048,'2000-01-10','2001-01-09'),(81656,79198,'2001-01-09','2002-01-09'),(81656,81492,'2002-01-09','9999-01-01'),(81657,71764,'1993-09-19','1994-09-19'),(81657,75742,'1994-09-19','1995-09-19'),(81657,77826,'1995-09-19','1996-09-18'),(81657,80563,'1996-09-18','1997-09-18'),(81657,81174,'1997-09-18','1998-09-18'),(81657,83184,'1998-09-18','1999-09-18'),(81657,82821,'1999-09-18','2000-09-17'),(81657,82397,'2000-09-17','2001-09-17'),(81657,85585,'2001-09-17','9999-01-01'),(81658,40000,'1987-04-20','1988-04-19'),(81658,42235,'1988-04-19','1989-04-19'),(81658,46537,'1989-04-19','1990-04-19'),(81658,49180,'1990-04-19','1991-04-19'),(81658,51103,'1991-04-19','1992-04-18'),(81658,50877,'1992-04-18','1993-04-18'),(81658,50743,'1993-04-18','1994-04-18'),(81658,51897,'1994-04-18','1995-04-18'),(81658,52992,'1995-04-18','1996-04-17'),(81658,55567,'1996-04-17','1997-04-17'),(81658,58443,'1997-04-17','1998-04-17'),(81658,58495,'1998-04-17','1999-04-17'),(81658,62029,'1999-04-17','2000-04-16'),(81658,66050,'2000-04-16','2001-04-16'),(81658,66355,'2001-04-16','2002-04-16'),(81658,70466,'2002-04-16','9999-01-01'),(81659,89360,'1999-11-14','2000-11-13'),(81659,90207,'2000-11-13','2001-11-13'),(81659,94554,'2001-11-13','9999-01-01'),(81660,40000,'1986-01-29','1987-01-29'),(81660,40569,'1987-01-29','1988-01-29'),(81660,43278,'1988-01-29','1989-01-28'),(81660,46937,'1989-01-28','1990-01-28'),(81660,47914,'1990-01-28','1991-01-28'),(81660,49008,'1991-01-28','1992-01-28'),(81660,51720,'1992-01-28','1993-01-27'),(81660,54369,'1993-01-27','1994-01-27'),(81660,58865,'1994-01-27','1995-01-27'),(81660,60648,'1995-01-27','1996-01-27'),(81660,63674,'1996-01-27','1997-01-26'),(81660,63604,'1997-01-26','1998-01-26'),(81660,67356,'1998-01-26','1999-01-26'),(81660,68727,'1999-01-26','2000-01-26'),(81660,71715,'2000-01-26','2001-01-25'),(81660,74708,'2001-01-25','2002-01-25'),(81660,75169,'2002-01-25','9999-01-01'),(81661,59630,'1996-11-30','1997-11-30'),(81661,62195,'1997-11-30','1998-11-30'),(81661,65453,'1998-11-30','1999-11-30'),(81661,65424,'1999-11-30','2000-11-29'),(81661,66229,'2000-11-29','2001-11-29'),(81661,68581,'2001-11-29','9999-01-01'),(81662,40000,'1992-10-22','1993-10-22'),(81662,41799,'1993-10-22','1994-10-22'),(81662,42292,'1994-10-22','1995-10-22'),(81662,46017,'1995-10-22','1996-10-21'),(81662,46581,'1996-10-21','1997-10-21'),(81662,50883,'1997-10-21','1998-10-21'),(81662,51623,'1998-10-21','1999-10-21'),(81662,54622,'1999-10-21','2000-10-20'),(81662,57717,'2000-10-20','2001-10-20'),(81662,60379,'2001-10-20','9999-01-01'),(81663,40000,'1997-01-15','1998-01-15'),(81663,39633,'1998-01-15','1999-01-15'),(81663,42375,'1999-01-15','2000-01-15'),(81663,43075,'2000-01-15','2000-02-13'),(81664,58837,'1992-09-04','1993-09-04'),(81664,61060,'1993-09-04','1994-09-04'),(81664,61311,'1994-09-04','1995-09-04'),(81664,64973,'1995-09-04','1996-09-03'),(81664,65333,'1996-09-03','1997-09-03'),(81664,68376,'1997-09-03','1998-09-03'),(81664,70057,'1998-09-03','1999-09-03'),(81664,70334,'1999-09-03','2000-09-02'),(81664,73972,'2000-09-02','2001-09-02'),(81664,76798,'2001-09-02','9999-01-01'),(81665,84937,'1997-08-15','1998-08-15'),(81665,86471,'1998-08-15','1999-08-15'),(81665,88751,'1999-08-15','2000-08-14'),(81665,88997,'2000-08-14','2001-08-14'),(81665,93101,'2001-08-14','9999-01-01'),(81666,45721,'1986-03-06','1987-03-06'),(81666,48944,'1987-03-06','1988-03-05'),(81666,50382,'1988-03-05','1989-03-05'),(81666,50708,'1989-03-05','1990-03-05'),(81666,51564,'1990-03-05','1991-03-05'),(81666,51520,'1991-03-05','1992-03-04'),(81666,55250,'1992-03-04','1993-03-04'),(81666,55791,'1993-03-04','1994-03-04'),(81666,55865,'1994-03-04','1995-03-04'),(81666,59969,'1995-03-04','1996-03-03'),(81666,59861,'1996-03-03','1997-03-03'),(81666,62048,'1997-03-03','1998-03-03'),(81666,63714,'1998-03-03','1999-03-03'),(81666,64962,'1999-03-03','2000-03-02'),(81666,66155,'2000-03-02','2001-03-02'),(81666,70092,'2001-03-02','2002-03-02'),(81666,70823,'2002-03-02','9999-01-01'),(81667,49605,'1998-03-01','1999-03-01'),(81667,52318,'1999-03-01','2000-02-29'),(81667,53384,'2000-02-29','2001-02-28'),(81667,56112,'2001-02-28','2002-02-28'),(81667,60547,'2002-02-28','2002-03-22'),(81668,64435,'1997-06-09','1998-06-09'),(81668,68315,'1998-06-09','1999-06-09'),(81668,70451,'1999-06-09','2000-06-08'),(81668,74012,'2000-06-08','2001-06-08'),(81668,75692,'2001-06-08','2002-06-08'),(81668,78584,'2002-06-08','9999-01-01'),(81669,63311,'1996-07-11','1997-04-29'),(81670,81029,'1987-09-04','1988-09-03'),(81670,83363,'1988-09-03','1989-09-03'),(81670,86015,'1989-09-03','1990-09-03'),(81670,88267,'1990-09-03','1991-09-03'),(81670,88884,'1991-09-03','1992-09-02'),(81670,91903,'1992-09-02','1993-09-02'),(81670,95386,'1993-09-02','1994-09-02'),(81670,98788,'1994-09-02','1995-09-02'),(81670,101717,'1995-09-02','1996-09-01'),(81670,103176,'1996-09-01','1997-09-01'),(81670,104924,'1997-09-01','1998-09-01'),(81670,105593,'1998-09-01','1999-09-01'),(81670,105979,'1999-09-01','2000-08-31'),(81670,105587,'2000-08-31','2001-08-31'),(81670,108718,'2001-08-31','9999-01-01'),(81671,55106,'1999-11-06','2000-11-05'),(81671,56369,'2000-11-05','2001-11-05'),(81671,59764,'2001-11-05','9999-01-01'),(81672,40000,'1998-09-25','1999-09-25'),(81672,40817,'1999-09-25','2000-09-24'),(81672,42937,'2000-09-24','2001-09-24'),(81672,45483,'2001-09-24','9999-01-01'),(81673,52527,'1996-02-22','1997-02-21'),(81673,55349,'1997-02-21','1998-02-21'),(81673,56401,'1998-02-21','1999-02-21'),(81673,57186,'1999-02-21','2000-02-21'),(81673,57145,'2000-02-21','2001-02-20'),(81673,58935,'2001-02-20','2002-02-20'),(81673,60109,'2002-02-20','9999-01-01'),(81674,40000,'1986-12-21','1987-12-21'),(81674,43560,'1987-12-21','1988-12-20'),(81674,46821,'1988-12-20','1989-12-20'),(81674,50910,'1989-12-20','1990-12-20'),(81674,53021,'1990-12-20','1991-12-20'),(81674,55608,'1991-12-20','1992-12-19'),(81674,57695,'1992-12-19','1993-12-19'),(81674,60953,'1993-12-19','1994-12-19'),(81674,60978,'1994-12-19','1995-12-19'),(81674,64085,'1995-12-19','1996-12-18'),(81674,65724,'1996-12-18','1997-12-18'),(81674,69574,'1997-12-18','1998-12-18'),(81674,73749,'1998-12-18','1999-12-18'),(81674,73475,'1999-12-18','2000-12-17'),(81674,75288,'2000-12-17','2001-12-17'),(81674,78137,'2001-12-17','9999-01-01'),(81675,59192,'1989-06-30','1990-06-30'),(81675,59961,'1990-06-30','1991-06-30'),(81675,62056,'1991-06-30','1992-06-29'),(81675,65211,'1992-06-29','1993-06-29'),(81675,64716,'1993-06-29','1994-06-29'),(81675,66699,'1994-06-29','1995-06-29'),(81675,69435,'1995-06-29','1996-06-28'),(81675,70270,'1996-06-28','1997-06-28'),(81675,71334,'1997-06-28','1998-06-28'),(81675,71591,'1998-06-28','1999-06-28'),(81675,71835,'1999-06-28','2000-06-27'),(81675,75104,'2000-06-27','2001-06-27'),(81675,75147,'2001-06-27','2002-06-27'),(81675,79320,'2002-06-27','9999-01-01'),(81676,49226,'1990-08-11','1991-08-11'),(81676,52311,'1991-08-11','1992-08-10'),(81676,52407,'1992-08-10','1993-08-10'),(81676,53082,'1993-08-10','1994-08-10'),(81676,56523,'1994-08-10','1995-08-10'),(81676,59117,'1995-08-10','1996-08-09'),(81676,59075,'1996-08-09','1997-08-09'),(81676,62220,'1997-08-09','1998-08-09'),(81676,64275,'1998-08-09','1999-08-09'),(81676,67742,'1999-08-09','2000-08-08'),(81676,69710,'2000-08-08','2001-08-08'),(81676,73774,'2001-08-08','9999-01-01'),(81677,40000,'1993-11-12','1994-11-12'),(81677,40191,'1994-11-12','1995-11-12'),(81677,41527,'1995-11-12','1996-11-11'),(81677,42301,'1996-11-11','1997-07-27'),(81678,56293,'1997-06-08','1998-06-08'),(81678,56665,'1998-06-08','1999-06-08'),(81678,58944,'1999-06-08','2000-06-07'),(81678,63428,'2000-06-07','2001-06-07'),(81678,67275,'2001-06-07','2002-06-07'),(81678,68830,'2002-06-07','9999-01-01'),(81679,56360,'1996-01-01','1996-12-31'),(81679,56881,'1996-12-31','1997-12-31'),(81679,57706,'1997-12-31','1998-12-31'),(81679,58740,'1998-12-31','1999-12-31'),(81679,60322,'1999-12-31','2000-12-30'),(81679,60574,'2000-12-30','2001-12-30'),(81679,62214,'2001-12-30','9999-01-01'),(81680,40000,'1986-03-29','1987-03-29'),(81680,40377,'1987-03-29','1988-03-28'),(81680,42871,'1988-03-28','1989-03-28'),(81680,43616,'1989-03-28','1990-03-28'),(81680,43963,'1990-03-28','1991-03-28'),(81680,44914,'1991-03-28','1992-03-27'),(81680,45825,'1992-03-27','1993-03-27'),(81680,48298,'1993-03-27','1994-03-27'),(81680,51129,'1994-03-27','1995-03-27'),(81680,53889,'1995-03-27','1996-03-26'),(81680,55933,'1996-03-26','1997-03-26'),(81680,60279,'1997-03-26','1998-03-26'),(81680,60710,'1998-03-26','1999-03-26'),(81680,61492,'1999-03-26','2000-03-25'),(81680,64451,'2000-03-25','2001-03-25'),(81680,66643,'2001-03-25','2002-03-25'),(81680,69379,'2002-03-25','9999-01-01'),(81681,40000,'1988-10-25','1989-10-25'),(81681,39843,'1989-10-25','1990-10-25'),(81681,42809,'1990-10-25','1991-10-25'),(81681,45374,'1991-10-25','1992-10-24'),(81681,45124,'1992-10-24','1993-10-24'),(81681,49490,'1993-10-24','1994-10-24'),(81681,53504,'1994-10-24','1995-10-24'),(81681,57501,'1995-10-24','1996-10-23'),(81681,59313,'1996-10-23','1997-10-23'),(81681,61288,'1997-10-23','1998-10-23'),(81681,64122,'1998-10-23','1999-10-23'),(81681,65102,'1999-10-23','2000-10-22'),(81681,66031,'2000-10-22','2001-10-22'),(81681,68608,'2001-10-22','9999-01-01'),(81682,40000,'1985-06-13','1986-06-13'),(81682,44461,'1986-06-13','1987-06-13'),(81682,48732,'1987-06-13','1988-06-12'),(81682,52520,'1988-06-12','1989-06-12'),(81682,52313,'1989-06-12','1990-06-12'),(81682,55764,'1990-06-12','1991-06-12'),(81682,55380,'1991-06-12','1992-06-11'),(81682,55168,'1992-06-11','1993-06-11'),(81682,54743,'1993-06-11','1994-06-11'),(81682,54451,'1994-06-11','1995-06-11'),(81682,55077,'1995-06-11','1996-06-10'),(81682,56951,'1996-06-10','1997-06-10'),(81682,58383,'1997-06-10','1998-06-10'),(81682,58839,'1998-06-10','1999-06-10'),(81682,59148,'1999-06-10','2000-06-09'),(81682,62996,'2000-06-09','2001-06-09'),(81682,63898,'2001-06-09','2002-06-09'),(81682,67152,'2002-06-09','9999-01-01'),(81683,40000,'1987-12-05','1988-12-04'),(81683,39732,'1988-12-04','1989-12-04'),(81683,39795,'1989-12-04','1990-12-04'),(81683,42654,'1990-12-04','1991-12-04'),(81683,44984,'1991-12-04','1992-12-03'),(81683,46385,'1992-12-03','1993-12-03'),(81683,48507,'1993-12-03','1994-12-03'),(81683,52279,'1994-12-03','1995-12-03'),(81683,54062,'1995-12-03','1996-12-02'),(81683,58235,'1996-12-02','1997-12-02'),(81683,60482,'1997-12-02','1998-12-02'),(81683,62742,'1998-12-02','1999-12-02'),(81683,67069,'1999-12-02','2000-12-01'),(81683,68058,'2000-12-01','2001-12-01'),(81683,67577,'2001-12-01','9999-01-01'),(81684,51335,'1998-07-12','1999-07-12'),(81684,52474,'1999-07-12','2000-07-11'),(81684,55829,'2000-07-11','2001-07-11'),(81684,56058,'2001-07-11','2002-07-11'),(81684,59094,'2002-07-11','9999-01-01'),(81685,42779,'1991-11-14','1992-11-13'),(81685,43516,'1992-11-13','1993-11-13'),(81685,47556,'1993-11-13','1994-11-13'),(81685,48831,'1994-11-13','1995-11-13'),(81685,49216,'1995-11-13','1996-11-12'),(81685,51578,'1996-11-12','1997-11-12'),(81685,52677,'1997-11-12','1998-11-12'),(81685,52405,'1998-11-12','1999-11-12'),(81685,52886,'1999-11-12','2000-11-11'),(81685,55611,'2000-11-11','2001-08-12'),(81686,69233,'1990-10-13','1991-10-13'),(81686,70842,'1991-10-13','1992-10-12'),(81686,73612,'1992-10-12','1993-10-12'),(81686,75617,'1993-10-12','1994-10-12'),(81686,75174,'1994-10-12','1995-10-12'),(81686,76162,'1995-10-12','1996-10-11'),(81686,76531,'1996-10-11','1997-10-11'),(81686,78647,'1997-10-11','1998-10-11'),(81686,79502,'1998-10-11','1999-10-11'),(81686,83298,'1999-10-11','2000-10-10'),(81686,86683,'2000-10-10','2001-10-10'),(81686,86794,'2001-10-10','9999-01-01'),(81687,67771,'1996-09-19','1997-09-19'),(81687,67739,'1997-09-19','1998-09-19'),(81687,71330,'1998-09-19','1999-09-19'),(81687,71469,'1999-09-19','2000-09-18'),(81687,73464,'2000-09-18','2001-09-18'),(81687,74697,'2001-09-18','9999-01-01'),(81688,40000,'1999-02-25','2000-02-25'),(81688,42420,'2000-02-25','2001-02-24'),(81688,46089,'2001-02-24','2002-02-24'),(81688,45765,'2002-02-24','9999-01-01'),(81689,52386,'1994-01-16','1995-01-16'),(81689,53334,'1995-01-16','1996-01-16'),(81689,54215,'1996-01-16','1997-01-15'),(81689,56969,'1997-01-15','1998-01-15'),(81689,59618,'1998-01-15','1999-01-15'),(81689,60937,'1999-01-15','2000-01-15'),(81689,64834,'2000-01-15','2001-01-14'),(81689,65553,'2001-01-14','2002-01-14'),(81689,66133,'2002-01-14','9999-01-01'),(81690,72713,'1996-03-25','1997-03-25'),(81690,73066,'1997-03-25','1998-03-25'),(81690,73557,'1998-03-25','1999-03-25'),(81690,75787,'1999-03-25','2000-03-24'),(81690,77939,'2000-03-24','2001-03-24'),(81690,81813,'2001-03-24','2002-03-24'),(81690,84673,'2002-03-24','9999-01-01'),(81691,40000,'1999-03-23','1999-05-21'),(81692,40000,'1999-06-18','2000-06-17'),(81692,39522,'2000-06-17','2001-06-17'),(81692,43446,'2001-06-17','2002-06-17'),(81692,44916,'2002-06-17','9999-01-01'),(81693,40000,'1999-08-28','2000-08-26'),(81693,41019,'2000-08-26','2001-08-26'),(81693,42026,'2001-08-26','9999-01-01'),(81694,78875,'1990-07-06','1991-07-06'),(81694,81566,'1991-07-06','1992-07-05'),(81694,83253,'1992-07-05','1993-07-05'),(81694,87364,'1993-07-05','1994-07-05'),(81694,89134,'1994-07-05','1995-07-05'),(81694,90176,'1995-07-05','1996-07-04'),(81694,92951,'1996-07-04','1997-07-04'),(81694,96194,'1997-07-04','1998-07-04'),(81694,98454,'1998-07-04','1999-07-04'),(81694,101812,'1999-07-04','2000-07-03'),(81694,105838,'2000-07-03','2001-07-03'),(81694,109218,'2001-07-03','2002-07-03'),(81694,112602,'2002-07-03','9999-01-01'),(81695,66845,'1987-12-16','1988-12-15'),(81695,70378,'1988-12-15','1989-12-15'),(81695,74515,'1989-12-15','1990-12-15'),(81695,77879,'1990-12-15','1991-12-15'),(81695,81163,'1991-12-15','1992-12-14'),(81695,82209,'1992-12-14','1993-12-14'),(81695,84240,'1993-12-14','1994-12-14'),(81695,87884,'1994-12-14','1995-12-14'),(81695,91193,'1995-12-14','1996-12-13'),(81695,95033,'1996-12-13','1997-12-13'),(81695,97298,'1997-12-13','1998-12-13'),(81695,97938,'1998-12-13','1999-05-23'),(81696,40000,'1995-03-24','1996-03-23'),(81696,43114,'1996-03-23','1997-03-23'),(81696,42783,'1997-03-23','1998-03-23'),(81696,44285,'1998-03-23','1999-03-23'),(81696,44265,'1999-03-23','2000-03-22'),(81696,46566,'2000-03-22','2001-03-22'),(81696,48754,'2001-03-22','2002-03-22'),(81696,48262,'2002-03-22','9999-01-01'),(81697,82619,'1996-09-23','1997-09-23'),(81697,85642,'1997-09-23','1998-09-23'),(81697,89411,'1998-09-23','1999-09-23'),(81697,93491,'1999-09-23','2000-09-22'),(81697,96283,'2000-09-22','2001-09-22'),(81697,98480,'2001-09-22','9999-01-01'),(81698,41658,'1988-05-27','1989-05-27'),(81698,43434,'1989-05-27','1990-05-27'),(81698,45367,'1990-05-27','1991-05-27'),(81698,46697,'1991-05-27','1992-05-26'),(81698,47357,'1992-05-26','1993-05-26'),(81698,48099,'1993-05-26','1994-05-26'),(81698,49525,'1994-05-26','1995-05-26'),(81698,53278,'1995-05-26','1996-05-25'),(81698,54017,'1996-05-25','1997-05-25'),(81698,57962,'1997-05-25','1998-05-25'),(81698,59584,'1998-05-25','1999-05-25'),(81698,63618,'1999-05-25','2000-05-24'),(81698,66996,'2000-05-24','2001-05-24'),(81698,66671,'2001-05-24','2002-05-24'),(81698,70469,'2002-05-24','9999-01-01'),(81699,40000,'1989-07-13','1990-07-13'),(81699,42954,'1990-07-13','1991-07-13'),(81699,45543,'1991-07-13','1992-07-12'),(81699,46329,'1992-07-12','1993-07-12'),(81699,49635,'1993-07-12','1994-07-12'),(81699,50221,'1994-07-12','1995-07-12'),(81699,49728,'1995-07-12','1996-07-11'),(81699,52049,'1996-07-11','1997-07-11'),(81699,54459,'1997-07-11','1998-07-11'),(81699,56079,'1998-07-11','1999-07-11'),(81699,56253,'1999-07-11','2000-07-10'),(81699,56862,'2000-07-10','2001-07-10'),(81699,59782,'2001-07-10','2002-07-10'),(81699,63377,'2002-07-10','9999-01-01'),(81700,40000,'1987-02-02','1988-02-02'),(81700,39667,'1988-02-02','1989-02-01'),(81700,40882,'1989-02-01','1990-02-01'),(81700,40576,'1990-02-01','1991-02-01'),(81700,44579,'1991-02-01','1992-02-01'),(81700,47063,'1992-02-01','1993-01-31'),(81700,49299,'1993-01-31','1994-01-31'),(81700,49075,'1994-01-31','1994-07-28'),(81701,63138,'1988-08-20','1989-08-20'),(81701,63948,'1989-08-20','1990-08-20'),(81701,64315,'1990-08-20','1991-08-20'),(81701,67993,'1991-08-20','1992-08-19'),(81701,70001,'1992-08-19','1993-08-19'),(81701,72138,'1993-08-19','1994-08-19'),(81701,76075,'1994-08-19','1995-08-19'),(81701,79142,'1995-08-19','1996-08-18'),(81701,82601,'1996-08-18','1997-08-18'),(81701,82300,'1997-08-18','1998-08-18'),(81701,85836,'1998-08-18','1999-08-18'),(81701,87906,'1999-08-18','2000-08-17'),(81701,89779,'2000-08-17','2001-08-17'),(81701,91973,'2001-08-17','9999-01-01'),(81702,76421,'1985-11-03','1986-11-03'),(81702,79097,'1986-11-03','1987-11-03'),(81702,82643,'1987-11-03','1988-11-02'),(81702,85341,'1988-11-02','1989-11-02'),(81702,89270,'1989-11-02','1990-11-02'),(81702,93632,'1990-11-02','1991-11-02'),(81702,97055,'1991-11-02','1992-11-01'),(81702,96968,'1992-11-01','1993-11-01'),(81702,97851,'1993-11-01','1994-11-01'),(81702,99188,'1994-11-01','1995-11-01'),(81702,100990,'1995-11-01','1996-10-31'),(81702,102984,'1996-10-31','1997-10-31'),(81702,103854,'1997-10-31','1998-10-31'),(81702,104880,'1998-10-31','1999-10-31'),(81702,107726,'1999-10-31','2000-10-30'),(81702,110661,'2000-10-30','2001-10-30'),(81702,112279,'2001-10-30','9999-01-01'),(81703,40000,'1991-04-03','1992-04-02'),(81703,44480,'1992-04-02','1993-04-02'),(81703,47968,'1993-04-02','1994-04-02'),(81703,51030,'1994-04-02','1995-04-02'),(81703,51442,'1995-04-02','1996-04-01'),(81703,52662,'1996-04-01','1997-04-01'),(81703,54014,'1997-04-01','1998-04-01'),(81703,54835,'1998-04-01','1999-04-01'),(81703,56225,'1999-04-01','2000-03-31'),(81703,59431,'2000-03-31','2001-03-31'),(81703,62512,'2001-03-31','2002-03-31'),(81703,66903,'2002-03-31','9999-01-01'),(81704,40000,'1994-12-28','1995-12-28'),(81704,41703,'1995-12-28','1996-12-27'),(81704,43243,'1996-12-27','1997-12-27'),(81704,43255,'1997-12-27','1998-12-27'),(81704,44393,'1998-12-27','1999-12-27'),(81704,44964,'1999-12-27','2000-12-26'),(81704,48648,'2000-12-26','2001-12-26'),(81704,52804,'2001-12-26','9999-01-01'),(81705,40000,'1987-06-04','1988-06-03'),(81705,43475,'1988-06-03','1989-06-03'),(81705,44099,'1989-06-03','1990-06-03'),(81705,46242,'1990-06-03','1991-06-03'),(81705,49798,'1991-06-03','1992-06-02'),(81705,51475,'1992-06-02','1993-06-02'),(81705,55569,'1993-06-02','1994-06-02'),(81705,58145,'1994-06-02','1995-06-02'),(81705,60566,'1995-06-02','1996-06-01'),(81705,63068,'1996-06-01','1997-06-01'),(81705,65168,'1997-06-01','1998-06-01'),(81705,65418,'1998-06-01','1999-06-01'),(81705,68256,'1999-06-01','2000-05-31'),(81705,70575,'2000-05-31','2001-05-31'),(81705,74294,'2001-05-31','2002-05-31'),(81705,77892,'2002-05-31','9999-01-01'),(81706,40000,'1990-04-16','1991-04-16'),(81706,41523,'1991-04-16','1992-04-15'),(81706,41084,'1992-04-15','1993-04-15'),(81706,43651,'1993-04-15','1994-04-15'),(81706,46040,'1994-04-15','1995-04-15'),(81706,47836,'1995-04-15','1996-04-14'),(81706,51750,'1996-04-14','1997-04-14'),(81706,54095,'1997-04-14','1998-04-14'),(81706,54806,'1998-04-14','1999-04-14'),(81706,57695,'1999-04-14','2000-04-13'),(81706,61378,'2000-04-13','2001-04-13'),(81706,65553,'2001-04-13','2002-04-13'),(81706,67023,'2002-04-13','9999-01-01'),(81707,40000,'1993-02-19','1994-02-19'),(81707,40808,'1994-02-19','1995-02-19'),(81707,43908,'1995-02-19','1996-02-19'),(81707,46477,'1996-02-19','1997-02-18'),(81707,46153,'1997-02-18','1998-02-18'),(81707,48284,'1998-02-18','1998-02-24'),(81708,40657,'1992-07-18','1993-07-18'),(81708,43885,'1993-07-18','1994-07-18'),(81708,47458,'1994-07-18','1995-07-18'),(81708,48519,'1995-07-18','1996-07-17'),(81708,48112,'1996-07-17','1997-07-17'),(81708,51342,'1997-07-17','1998-07-17'),(81708,54302,'1998-07-17','1999-07-17'),(81708,55261,'1999-07-17','2000-07-16'),(81708,56044,'2000-07-16','2001-07-16'),(81708,59508,'2001-07-16','2002-07-16'),(81708,63850,'2002-07-16','9999-01-01'),(81709,41800,'1996-01-04','1997-01-03'),(81709,42285,'1997-01-03','1998-01-03'),(81709,46317,'1998-01-03','1999-01-03'),(81709,49164,'1999-01-03','2000-01-03'),(81709,50902,'2000-01-03','2001-01-02'),(81709,54130,'2001-01-02','2002-01-02'),(81709,57512,'2002-01-02','9999-01-01'),(81710,48749,'1988-05-31','1989-05-31'),(81710,49100,'1989-05-31','1990-05-31'),(81710,52517,'1990-05-31','1991-05-31'),(81710,53111,'1991-05-31','1992-05-30'),(81710,55690,'1992-05-30','1993-05-30'),(81710,60058,'1993-05-30','1994-05-30'),(81710,63892,'1994-05-30','1995-05-30'),(81710,66827,'1995-05-30','1996-05-29'),(81710,67999,'1996-05-29','1997-05-29'),(81710,71856,'1997-05-29','1998-05-29'),(81710,74934,'1998-05-29','1999-05-29'),(81710,76267,'1999-05-29','2000-05-28'),(81710,80407,'2000-05-28','2001-05-28'),(81710,82316,'2001-05-28','2002-05-28'),(81710,85840,'2002-05-28','9999-01-01'),(81711,64213,'1997-06-06','1997-09-21'),(81712,74729,'1996-06-23','1997-06-23'),(81712,76433,'1997-06-23','1998-06-23'),(81712,76381,'1998-06-23','1999-06-23'),(81712,76720,'1999-06-23','2000-06-22'),(81712,78065,'2000-06-22','2001-06-22'),(81712,81526,'2001-06-22','2002-06-22'),(81712,82095,'2002-06-22','9999-01-01'),(81713,47451,'1988-03-24','1989-03-24'),(81713,50882,'1989-03-24','1990-03-24'),(81713,51979,'1990-03-24','1991-03-24'),(81713,51520,'1991-03-24','1992-03-23'),(81713,52321,'1992-03-23','1993-03-23'),(81713,52126,'1993-03-23','1994-03-23'),(81713,51979,'1994-03-23','1995-03-23'),(81713,55024,'1995-03-23','1996-03-22'),(81713,58195,'1996-03-22','1997-03-22'),(81713,61821,'1997-03-22','1998-03-22'),(81713,65095,'1998-03-22','1999-03-22'),(81713,68165,'1999-03-22','2000-03-21'),(81713,71962,'2000-03-21','2001-03-21'),(81713,72058,'2001-03-21','2002-03-21'),(81713,71601,'2002-03-21','9999-01-01'),(81714,40000,'1998-06-05','1999-06-05'),(81714,43578,'1999-06-05','2000-06-04'),(81714,47452,'2000-06-04','2001-06-04'),(81714,47665,'2001-06-04','2002-06-04'),(81714,50986,'2002-06-04','9999-01-01'),(81715,88307,'1985-05-25','1986-05-25'),(81715,92623,'1986-05-25','1987-05-25'),(81715,93474,'1987-05-25','1988-05-24'),(81715,94763,'1988-05-24','1989-05-24'),(81715,95514,'1989-05-24','1990-05-24'),(81715,97363,'1990-05-24','1991-05-24'),(81715,100300,'1991-05-24','1992-05-23'),(81715,102900,'1992-05-23','1993-05-23'),(81715,105964,'1993-05-23','1994-05-23'),(81715,107720,'1994-05-23','1995-05-23'),(81715,108041,'1995-05-23','1996-05-22'),(81715,107924,'1996-05-22','1997-05-22'),(81715,108447,'1997-05-22','1998-05-22'),(81715,108368,'1998-05-22','1999-05-22'),(81715,109730,'1999-05-22','2000-05-21'),(81715,112768,'2000-05-21','2001-05-21'),(81715,113051,'2001-05-21','2002-05-21'),(81715,114671,'2002-05-21','9999-01-01'),(81716,71116,'1986-11-25','1987-11-25'),(81716,73192,'1987-11-25','1988-11-24'),(81716,76754,'1988-11-24','1989-11-24'),(81716,78003,'1989-11-24','1990-11-24'),(81716,79826,'1990-11-24','1991-11-24'),(81716,82219,'1991-11-24','1992-11-23'),(81716,83964,'1992-11-23','1993-11-23'),(81716,85125,'1993-11-23','1994-11-23'),(81716,88824,'1994-11-23','1995-11-23'),(81716,91915,'1995-11-23','1996-11-22'),(81716,95487,'1996-11-22','1997-11-22'),(81716,96421,'1997-11-22','1998-11-22'),(81716,96264,'1998-11-22','1999-11-22'),(81716,99012,'1999-11-22','2000-11-21'),(81716,102644,'2000-11-21','2001-11-21'),(81716,106419,'2001-11-21','9999-01-01'),(81717,72518,'1987-10-16','1988-10-15'),(81717,74658,'1988-10-15','1989-10-15'),(81717,74449,'1989-10-15','1990-10-15'),(81717,77493,'1990-10-15','1991-10-15'),(81717,79185,'1991-10-15','1992-10-14'),(81717,80690,'1992-10-14','1993-10-14'),(81717,81171,'1993-10-14','1994-10-14'),(81717,81765,'1994-10-14','1995-10-14'),(81717,81572,'1995-10-14','1996-10-13'),(81717,84527,'1996-10-13','1997-10-13'),(81717,84243,'1997-10-13','1998-10-13'),(81717,85028,'1998-10-13','1999-10-13'),(81717,89335,'1999-10-13','2000-10-12'),(81717,88946,'2000-10-12','2001-10-12'),(81717,91567,'2001-10-12','9999-01-01'),(81718,51886,'1988-12-13','1989-12-13'),(81718,51394,'1989-12-13','1990-12-13'),(81718,54359,'1990-12-13','1991-12-13'),(81718,55608,'1991-12-13','1992-12-12'),(81718,56836,'1992-12-12','1993-12-12'),(81718,58187,'1993-12-12','1994-12-12'),(81718,61109,'1994-12-12','1995-12-12'),(81718,65076,'1995-12-12','1996-12-11'),(81718,67045,'1996-12-11','1997-12-11'),(81718,69436,'1997-12-11','1998-12-11'),(81718,73222,'1998-12-11','1998-12-11'),(81719,47402,'1986-03-14','1987-03-14'),(81719,49801,'1987-03-14','1988-03-13'),(81719,51121,'1988-03-13','1989-03-13'),(81719,54569,'1989-03-13','1990-03-13'),(81719,54781,'1990-03-13','1991-03-13'),(81719,54415,'1991-03-13','1992-03-12'),(81719,58133,'1992-03-12','1993-03-12'),(81719,59510,'1993-03-12','1994-03-12'),(81719,61318,'1994-03-12','1995-03-12'),(81719,63990,'1995-03-12','1996-03-11'),(81719,66750,'1996-03-11','1997-03-11'),(81719,66722,'1997-03-11','1998-03-11'),(81719,66321,'1998-03-11','1999-03-11'),(81719,69160,'1999-03-11','2000-03-10'),(81719,72937,'2000-03-10','2001-03-10'),(81719,75378,'2001-03-10','2002-03-10'),(81719,77679,'2002-03-10','9999-01-01'),(81720,72864,'1990-12-28','1991-12-28'),(81720,73875,'1991-12-28','1992-12-27'),(81720,77003,'1992-12-27','1993-12-27'),(81720,81220,'1993-12-27','1994-12-27'),(81720,83579,'1994-12-27','1995-12-27'),(81720,85485,'1995-12-27','1996-12-26'),(81720,87419,'1996-12-26','1997-12-26'),(81720,90483,'1997-12-26','1998-12-26'),(81720,91497,'1998-12-26','1999-12-26'),(81720,91499,'1999-12-26','2000-12-25'),(81720,95978,'2000-12-25','2001-12-25'),(81720,99065,'2001-12-25','9999-01-01'),(81721,65692,'1994-05-04','1995-05-04'),(81721,69385,'1995-05-04','1996-04-08'),(81722,40000,'1989-07-15','1990-07-15'),(81722,41796,'1990-07-15','1991-07-15'),(81722,46085,'1991-07-15','1992-07-14'),(81722,46316,'1992-07-14','1993-07-14'),(81722,47969,'1993-07-14','1994-07-14'),(81722,48203,'1994-07-14','1995-07-14'),(81722,51875,'1995-07-14','1996-07-13'),(81722,56190,'1996-07-13','1997-07-13'),(81722,59295,'1997-07-13','1998-07-13'),(81722,61458,'1998-07-13','1999-07-13'),(81722,62015,'1999-07-13','2000-07-12'),(81722,63480,'2000-07-12','2001-07-12'),(81722,65532,'2001-07-12','2002-07-12'),(81722,69078,'2002-07-12','9999-01-01'),(81723,68052,'1990-09-11','1991-09-11'),(81723,67693,'1991-09-11','1992-09-10'),(81723,68733,'1992-09-10','1993-09-10'),(81723,69383,'1993-09-10','1994-09-10'),(81723,69377,'1994-09-10','1995-09-10'),(81723,72539,'1995-09-10','1996-09-09'),(81723,75361,'1996-09-09','1997-09-09'),(81723,76576,'1997-09-09','1998-09-09'),(81723,78498,'1998-09-09','1999-09-09'),(81723,78599,'1999-09-09','2000-09-08'),(81723,81853,'2000-09-08','2001-09-08'),(81723,83758,'2001-09-08','9999-01-01'),(81724,77120,'1986-03-30','1987-03-30'),(81724,81352,'1987-03-30','1988-03-29'),(81724,82616,'1988-03-29','1989-03-29'),(81724,86617,'1989-03-29','1990-03-29'),(81724,87343,'1990-03-29','1991-03-29'),(81724,87331,'1991-03-29','1992-03-28'),(81724,88814,'1992-03-28','1993-03-28'),(81724,90758,'1993-03-28','1994-03-28'),(81724,91490,'1994-03-28','1995-03-28'),(81724,92461,'1995-03-28','1996-03-27'),(81724,96569,'1996-03-27','1997-03-27'),(81724,98588,'1997-03-27','1998-03-27'),(81724,98795,'1998-03-27','1999-03-27'),(81724,99165,'1999-03-27','2000-03-26'),(81724,101276,'2000-03-26','2001-03-26'),(81724,104237,'2001-03-26','2002-03-26'),(81724,104409,'2002-03-26','9999-01-01'),(81725,43670,'1997-01-24','1998-01-24'),(81725,47769,'1998-01-24','1999-01-24'),(81725,52106,'1999-01-24','2000-01-24'),(81725,53216,'2000-01-24','2001-01-23'),(81725,56000,'2001-01-23','2002-01-23'),(81725,58406,'2002-01-23','9999-01-01'),(81726,52833,'1995-02-18','1995-03-26'),(81727,60705,'1993-05-22','1994-05-22'),(81727,60589,'1994-05-22','1995-05-22'),(81727,64525,'1995-05-22','1996-05-21'),(81727,67567,'1996-05-21','1997-05-21'),(81727,70069,'1997-05-21','1998-05-21'),(81727,73246,'1998-05-21','1999-05-21'),(81727,76038,'1999-05-21','2000-05-20'),(81727,78819,'2000-05-20','2001-05-20'),(81727,79741,'2001-05-20','2002-05-20'),(81727,81731,'2002-05-20','9999-01-01'),(81728,44982,'1999-01-01','2000-01-01'),(81728,48763,'2000-01-01','2000-12-31'),(81728,48842,'2000-12-31','2001-12-31'),(81728,50022,'2001-12-31','9999-01-01'),(81729,55253,'1988-12-09','1989-12-09'),(81729,55876,'1989-12-09','1990-12-09'),(81729,57123,'1990-12-09','1991-12-09'),(81729,61207,'1991-12-09','1992-12-08'),(81729,64312,'1992-12-08','1993-12-08'),(81729,64726,'1993-12-08','1994-12-08'),(81729,65302,'1994-12-08','1995-12-08'),(81729,65014,'1995-12-08','1996-12-07'),(81729,64924,'1996-12-07','1997-12-07'),(81729,64951,'1997-12-07','1998-12-07'),(81729,65435,'1998-12-07','1999-12-07'),(81729,69328,'1999-12-07','2000-12-06'),(81729,71988,'2000-12-06','2001-12-06'),(81729,75259,'2001-12-06','9999-01-01'),(81730,90708,'1992-12-16','1993-12-16'),(81730,90608,'1993-12-16','1994-12-16'),(81730,90383,'1994-12-16','1995-12-16'),(81730,94679,'1995-12-16','1996-12-15'),(81730,97416,'1996-12-15','1997-12-15'),(81730,98324,'1997-12-15','1998-12-15'),(81730,101137,'1998-12-15','1999-12-15'),(81730,102926,'1999-12-15','2000-12-14'),(81730,106145,'2000-12-14','2001-12-14'),(81730,108042,'2001-12-14','9999-01-01'),(81731,81158,'1999-01-21','2000-01-21'),(81731,83936,'2000-01-21','2001-01-20'),(81731,84270,'2001-01-20','2002-01-20'),(81731,83944,'2002-01-20','9999-01-01'),(81732,83421,'1995-05-16','1996-05-15'),(81732,87698,'1996-05-15','1997-05-15'),(81732,91188,'1997-05-15','1998-05-15'),(81732,93871,'1998-05-15','1999-05-15'),(81732,94365,'1999-05-15','1999-12-26'),(81733,49219,'1992-02-03','1993-02-02'),(81733,50857,'1993-02-02','1994-02-02'),(81733,53387,'1994-02-02','1995-02-02'),(81733,53246,'1995-02-02','1995-03-25'),(81734,40000,'1990-03-09','1991-03-09'),(81734,42995,'1991-03-09','1992-03-08'),(81734,45168,'1992-03-08','1993-03-08'),(81734,46423,'1993-03-08','1994-03-08'),(81734,47985,'1994-03-08','1995-03-08'),(81734,52282,'1995-03-08','1996-03-07'),(81734,55864,'1996-03-07','1997-03-07'),(81734,57087,'1997-03-07','1998-03-07'),(81734,57547,'1998-03-07','1999-03-07'),(81734,59788,'1999-03-07','2000-03-06'),(81734,64227,'2000-03-06','2001-03-06'),(81734,65710,'2001-03-06','2002-03-06'),(81734,70169,'2002-03-06','9999-01-01'),(81735,44504,'1996-04-13','1997-04-13'),(81735,47104,'1997-04-13','1998-04-13'),(81735,49259,'1998-04-13','1999-04-13'),(81735,51564,'1999-04-13','2000-04-12'),(81735,51333,'2000-04-12','2001-04-12'),(81735,51927,'2001-04-12','2002-04-12'),(81735,52195,'2002-04-12','9999-01-01'),(81736,51074,'1989-01-18','1990-01-18'),(81736,50681,'1990-01-18','1991-01-18'),(81736,50946,'1991-01-18','1992-01-18'),(81736,52558,'1992-01-18','1993-01-17'),(81736,54365,'1993-01-17','1994-01-17'),(81736,55067,'1994-01-17','1995-01-17'),(81736,55262,'1995-01-17','1996-01-17'),(81736,58445,'1996-01-17','1997-01-16'),(81736,59272,'1997-01-16','1998-01-16'),(81736,60304,'1998-01-16','1999-01-16'),(81736,63068,'1999-01-16','2000-01-16'),(81736,65485,'2000-01-16','2001-01-15'),(81736,66519,'2001-01-15','2002-01-15'),(81736,69776,'2002-01-15','9999-01-01'),(81737,42324,'1997-10-27','1998-10-27'),(81737,43828,'1998-10-27','1999-10-27'),(81737,44347,'1999-10-27','2000-10-26'),(81737,47996,'2000-10-26','2001-10-26'),(81737,52348,'2001-10-26','9999-01-01'),(81738,62230,'1989-11-12','1990-11-12'),(81738,61869,'1990-11-12','1991-11-12'),(81738,65458,'1991-11-12','1992-11-11'),(81738,66673,'1992-11-11','1993-11-11'),(81738,70108,'1993-11-11','1994-11-11'),(81738,69925,'1994-11-11','1995-11-11'),(81738,71443,'1995-11-11','1996-11-10'),(81738,71609,'1996-11-10','1997-11-10'),(81738,74241,'1997-11-10','1998-11-10'),(81738,76944,'1998-11-10','1999-11-10'),(81738,76709,'1999-11-10','2000-11-09'),(81738,78990,'2000-11-09','2001-11-09'),(81738,79641,'2001-11-09','9999-01-01'),(81739,40000,'1988-10-07','1989-10-07'),(81739,42934,'1989-10-07','1990-10-07'),(81739,44638,'1990-10-07','1991-10-07'),(81739,48737,'1991-10-07','1992-10-06'),(81739,52410,'1992-10-06','1993-10-06'),(81739,52237,'1993-10-06','1994-10-06'),(81739,54705,'1994-10-06','1995-10-06'),(81739,58243,'1995-10-06','1996-10-05'),(81739,59027,'1996-10-05','1997-10-05'),(81739,62091,'1997-10-05','1998-10-05'),(81739,65617,'1998-10-05','1999-10-05'),(81739,65220,'1999-10-05','2000-10-04'),(81739,66708,'2000-10-04','2001-10-04'),(81739,67020,'2001-10-04','2002-04-17'),(81740,40000,'1999-09-28','2000-09-27'),(81740,40689,'2000-09-27','2001-09-27'),(81740,44881,'2001-09-27','9999-01-01'),(81741,40000,'1997-07-08','1998-07-08'),(81741,40720,'1998-07-08','1999-07-08'),(81741,45051,'1999-07-08','2000-07-07'),(81741,46962,'2000-07-07','2001-07-07'),(81741,51320,'2001-07-07','2002-07-07'),(81741,53752,'2002-07-07','9999-01-01'),(81742,58127,'1985-03-21','1986-03-21'),(81742,59825,'1986-03-21','1987-03-21'),(81742,59839,'1987-03-21','1988-03-20'),(81742,64200,'1988-03-20','1989-03-20'),(81742,65204,'1989-03-20','1990-03-20'),(81742,68895,'1990-03-20','1991-03-20'),(81742,73346,'1991-03-20','1992-03-19'),(81742,77370,'1992-03-19','1993-03-19'),(81742,78075,'1993-03-19','1994-03-19'),(81742,80313,'1994-03-19','1995-03-19'),(81742,80598,'1995-03-19','1996-03-18'),(81742,84241,'1996-03-18','1997-03-18'),(81742,86172,'1997-03-18','1998-03-18'),(81742,86259,'1998-03-18','1999-03-18'),(81742,88130,'1999-03-18','2000-03-17'),(81742,88880,'2000-03-17','2001-03-17'),(81742,93064,'2001-03-17','2002-03-17'),(81742,92585,'2002-03-17','9999-01-01'),(81743,88916,'1991-04-18','1992-04-17'),(81743,92016,'1992-04-17','1993-04-17'),(81743,92552,'1993-04-17','1994-04-17'),(81743,92213,'1994-04-17','1995-04-17'),(81743,95199,'1995-04-17','1996-04-16'),(81743,95881,'1996-04-16','1997-04-16'),(81743,95517,'1997-04-16','1998-04-16'),(81743,98289,'1998-04-16','1999-04-16'),(81743,100300,'1999-04-16','2000-04-15'),(81743,101947,'2000-04-15','2001-04-15'),(81743,104200,'2001-04-15','2002-04-15'),(81743,104386,'2002-04-15','9999-01-01'),(81744,51007,'1996-02-16','1996-11-27'),(81745,50030,'1988-12-21','1989-12-21'),(81745,52675,'1989-12-21','1990-12-21'),(81745,53817,'1990-12-21','1991-12-21'),(81745,57171,'1991-12-21','1992-12-20'),(81745,59927,'1992-12-20','1993-12-20'),(81745,61374,'1993-12-20','1994-12-20'),(81745,63021,'1994-12-20','1995-12-20'),(81745,63761,'1995-12-20','1996-12-19'),(81745,64000,'1996-12-19','1997-12-19'),(81745,64729,'1997-12-19','1998-10-21'),(81746,40000,'1994-04-02','1995-04-02'),(81746,39934,'1995-04-02','1996-04-01'),(81746,41265,'1996-04-01','1997-04-01'),(81746,43108,'1997-04-01','1998-04-01'),(81746,43496,'1998-04-01','1999-04-01'),(81746,46930,'1999-04-01','2000-03-31'),(81746,48880,'2000-03-31','2001-03-31'),(81746,49336,'2001-03-31','2002-03-31'),(81746,50468,'2002-03-31','9999-01-01'),(81747,80349,'1996-02-14','1997-02-13'),(81747,83564,'1997-02-13','1998-02-13'),(81747,84745,'1998-02-13','1999-02-13'),(81747,85610,'1999-02-13','2000-02-13'),(81747,85954,'2000-02-13','2001-02-12'),(81747,87384,'2001-02-12','2002-02-12'),(81747,89051,'2002-02-12','9999-01-01'),(81748,40000,'1994-03-12','1994-10-17'),(81749,41726,'1990-10-15','1991-10-15'),(81749,44140,'1991-10-15','1992-10-14'),(81749,46265,'1992-10-14','1993-10-14'),(81749,48166,'1993-10-14','1994-10-14'),(81749,49478,'1994-10-14','1995-10-14'),(81749,53805,'1995-10-14','1996-10-13'),(81749,56089,'1996-10-13','1997-10-13'),(81749,59629,'1997-10-13','1998-10-13'),(81749,62063,'1998-10-13','1999-10-13'),(81749,64387,'1999-10-13','2000-10-12'),(81749,66584,'2000-10-12','2001-10-12'),(81749,68948,'2001-10-12','9999-01-01'),(81750,43368,'1997-04-16','1998-04-16'),(81750,43239,'1998-04-16','1998-08-24'),(81751,40000,'1997-01-01','1998-01-01'),(81751,43293,'1998-01-01','1999-01-01'),(81751,45746,'1999-01-01','2000-01-01'),(81751,49990,'2000-01-01','2000-12-31'),(81751,52372,'2000-12-31','2001-12-31'),(81751,52881,'2001-12-31','9999-01-01'),(81752,56883,'1995-01-06','1996-01-06'),(81752,60064,'1996-01-06','1997-01-05'),(81752,61976,'1997-01-05','1998-01-05'),(81752,63460,'1998-01-05','1998-02-10'),(81753,40000,'1995-12-26','1996-12-25'),(81753,40274,'1996-12-25','1997-12-25'),(81753,43060,'1997-12-25','1998-12-25'),(81753,44444,'1998-12-25','1999-12-25'),(81753,47472,'1999-12-25','2000-12-24'),(81753,49437,'2000-12-24','2001-12-24'),(81753,50001,'2001-12-24','9999-01-01'),(81754,83637,'1999-06-20','2000-06-19'),(81754,83355,'2000-06-19','2001-06-19'),(81754,87769,'2001-06-19','2002-06-19'),(81754,89885,'2002-06-19','9999-01-01'),(81755,40000,'1997-02-26','1998-02-26'),(81755,41374,'1998-02-26','1999-02-26'),(81755,44317,'1999-02-26','2000-02-26'),(81755,48623,'2000-02-26','2001-02-25'),(81755,48238,'2001-02-25','2002-02-25'),(81755,50288,'2002-02-25','9999-01-01'),(81756,40000,'1995-08-10','1996-08-09'),(81756,40067,'1996-08-09','1997-08-09'),(81756,42194,'1997-08-09','1998-08-09'),(81756,45257,'1998-08-09','1999-08-09'),(81756,44999,'1999-08-09','2000-03-07'),(81757,40000,'1999-07-05','2000-07-04'),(81757,41311,'2000-07-04','2001-07-04'),(81757,42739,'2001-07-04','2002-07-04'),(81757,45793,'2002-07-04','9999-01-01'),(81758,40000,'1998-10-26','1999-10-26'),(81758,41784,'1999-10-26','2000-10-25'),(81758,42875,'2000-10-25','2001-10-25'),(81758,47259,'2001-10-25','9999-01-01'),(81759,50035,'1989-04-01','1990-04-01'),(81759,51509,'1990-04-01','1991-04-01'),(81759,51410,'1991-04-01','1992-03-31'),(81759,55237,'1992-03-31','1993-03-31'),(81759,59580,'1993-03-31','1994-03-31'),(81759,61485,'1994-03-31','1995-03-31'),(81759,65307,'1995-03-31','1996-03-30'),(81759,68671,'1996-03-30','1997-03-30'),(81759,72998,'1997-03-30','1998-03-30'),(81759,72886,'1998-03-30','1999-03-30'),(81759,73332,'1999-03-30','2000-03-29'),(81759,72936,'2000-03-29','2001-03-29'),(81759,74785,'2001-03-29','2002-03-29'),(81759,78874,'2002-03-29','9999-01-01'),(81760,70709,'1987-07-16','1988-07-15'),(81760,70411,'1988-07-15','1989-07-15'),(81760,74440,'1989-07-15','1990-07-15'),(81760,78644,'1990-07-15','1991-07-15'),(81760,83044,'1991-07-15','1992-07-14'),(81760,85205,'1992-07-14','1993-07-14'),(81760,89111,'1993-07-14','1994-07-14'),(81760,92785,'1994-07-14','1995-07-14'),(81760,93390,'1995-07-14','1996-07-13'),(81760,94670,'1996-07-13','1997-07-13'),(81760,97984,'1997-07-13','1998-07-13'),(81760,101667,'1998-07-13','1999-07-13'),(81760,102218,'1999-07-13','2000-07-12'),(81760,102103,'2000-07-12','2001-07-12'),(81760,104717,'2001-07-12','2002-07-12'),(81760,104775,'2002-07-12','9999-01-01'),(81761,40000,'1993-01-13','1994-01-13'),(81761,39650,'1994-01-13','1995-01-13'),(81761,40768,'1995-01-13','1996-01-13'),(81761,42387,'1996-01-13','1997-01-12'),(81761,43303,'1997-01-12','1998-01-12'),(81761,47499,'1998-01-12','1999-01-12'),(81761,51113,'1999-01-12','2000-01-12'),(81761,51631,'2000-01-12','2001-01-11'),(81761,51293,'2001-01-11','2002-01-11'),(81761,55448,'2002-01-11','9999-01-01'),(81762,64085,'1987-11-01','1988-10-31'),(81762,68198,'1988-10-31','1989-10-31'),(81762,69742,'1989-10-31','1990-10-31'),(81762,72523,'1990-10-31','1991-10-31'),(81762,74571,'1991-10-31','1992-10-30'),(81762,77661,'1992-10-30','1993-10-30'),(81762,81160,'1993-10-30','1994-10-30'),(81762,83972,'1994-10-30','1995-10-30'),(81762,87050,'1995-10-30','1996-10-29'),(81762,87222,'1996-10-29','1997-10-29'),(81762,87736,'1997-10-29','1998-10-29'),(81762,89718,'1998-10-29','1999-10-29'),(81762,92581,'1999-10-29','2000-10-28'),(81762,93943,'2000-10-28','2001-10-28'),(81762,94761,'2001-10-28','9999-01-01'),(81763,48385,'1999-12-25','2000-12-24'),(81763,51819,'2000-12-24','2001-12-24'),(81763,54853,'2001-12-24','9999-01-01'),(81764,82542,'1990-06-26','1991-06-26'),(81764,86622,'1991-06-26','1992-06-25'),(81764,87511,'1992-06-25','1993-06-25'),(81764,87446,'1993-06-25','1994-06-25'),(81764,88910,'1994-06-25','1995-06-25'),(81764,92961,'1995-06-25','1996-03-18'),(81765,49816,'1989-05-15','1990-05-15'),(81765,49897,'1990-05-15','1991-05-15'),(81765,54078,'1991-05-15','1992-05-14'),(81765,57161,'1992-05-14','1993-05-14'),(81765,57082,'1993-05-14','1994-05-14'),(81765,57792,'1994-05-14','1995-05-14'),(81765,58391,'1995-05-14','1996-05-13'),(81765,62469,'1996-05-13','1997-05-13'),(81765,64777,'1997-05-13','1998-05-13'),(81765,68397,'1998-05-13','1999-05-13'),(81765,68982,'1999-05-13','2000-05-12'),(81765,70759,'2000-05-12','2001-05-12'),(81765,74394,'2001-05-12','2002-05-12'),(81765,78864,'2002-05-12','9999-01-01'),(81766,42548,'1992-09-12','1993-09-12'),(81766,44254,'1993-09-12','1994-09-12'),(81766,43917,'1994-09-12','1995-09-12'),(81766,47639,'1995-09-12','1996-09-11'),(81766,48951,'1996-09-11','1997-09-11'),(81766,50221,'1997-09-11','1998-09-11'),(81766,51998,'1998-09-11','1999-09-11'),(81766,55630,'1999-09-11','2000-09-10'),(81766,55188,'2000-09-10','2001-09-10'),(81766,56223,'2001-09-10','9999-01-01'),(81767,64335,'1988-10-17','1989-10-17'),(81767,67557,'1989-10-17','1990-10-17'),(81767,69191,'1990-10-17','1991-10-17'),(81767,70307,'1991-10-17','1992-10-16'),(81767,72842,'1992-10-16','1993-10-16'),(81767,76487,'1993-10-16','1994-10-16'),(81767,76995,'1994-10-16','1995-10-16'),(81767,77261,'1995-10-16','1996-10-15'),(81767,78943,'1996-10-15','1997-10-15'),(81767,82219,'1997-10-15','1998-10-15'),(81767,81835,'1998-10-15','1999-10-15'),(81767,81685,'1999-10-15','2000-10-14'),(81767,83524,'2000-10-14','2001-10-14'),(81767,85150,'2001-10-14','9999-01-01'),(81768,40000,'1986-08-16','1987-08-16'),(81768,43282,'1987-08-16','1988-08-15'),(81768,45794,'1988-08-15','1989-08-15'),(81768,47279,'1989-08-15','1990-08-15'),(81768,49245,'1990-08-15','1991-08-15'),(81768,53358,'1991-08-15','1992-08-14'),(81768,56307,'1992-08-14','1993-08-14'),(81768,57336,'1993-08-14','1994-08-14'),(81768,57833,'1994-08-14','1995-08-14'),(81768,58576,'1995-08-14','1996-08-13'),(81768,62241,'1996-08-13','1997-08-13'),(81768,65273,'1997-08-13','1998-08-13'),(81768,67775,'1998-08-13','1999-08-13'),(81768,72231,'1999-08-13','2000-08-12'),(81768,75495,'2000-08-12','2001-08-12'),(81768,76803,'2001-08-12','9999-01-01'),(81769,73959,'1997-10-18','1998-10-18'),(81769,77803,'1998-10-18','1999-10-18'),(81769,80563,'1999-10-18','2000-10-17'),(81769,83681,'2000-10-17','2001-10-17'),(81769,85625,'2001-10-17','9999-01-01'),(81770,72076,'1994-07-31','1995-07-31'),(81770,71969,'1995-07-31','1996-07-30'),(81770,72733,'1996-07-30','1996-11-09'),(81771,70164,'1985-02-06','1986-02-06'),(81771,70308,'1986-02-06','1987-02-06'),(81771,73597,'1987-02-06','1988-02-06'),(81771,73910,'1988-02-06','1989-02-05'),(81771,76608,'1989-02-05','1990-02-05'),(81771,77120,'1990-02-05','1991-02-05'),(81771,79446,'1991-02-05','1992-02-05'),(81771,81640,'1992-02-05','1993-02-04'),(81771,83086,'1993-02-04','1994-02-04'),(81771,84415,'1994-02-04','1995-02-04'),(81771,86080,'1995-02-04','1996-02-04'),(81771,86775,'1996-02-04','1997-02-03'),(81771,90051,'1997-02-03','1998-02-03'),(81771,89792,'1998-02-03','1999-02-03'),(81771,89394,'1999-02-03','2000-02-03'),(81771,90083,'2000-02-03','2001-02-02'),(81771,93408,'2001-02-02','2002-02-02'),(81771,94828,'2002-02-02','9999-01-01'),(81772,62989,'1997-02-22','1998-02-22'),(81772,63284,'1998-02-22','1999-02-22'),(81772,63194,'1999-02-22','2000-02-22'),(81772,67687,'2000-02-22','2001-02-21'),(81772,70829,'2001-02-21','2002-02-21'),(81772,72957,'2002-02-21','9999-01-01'),(81773,85392,'1990-11-11','1991-11-11'),(81773,89152,'1991-11-11','1992-11-10'),(81773,92738,'1992-11-10','1993-11-10'),(81773,94694,'1993-11-10','1994-11-10'),(81773,94461,'1994-11-10','1995-11-10'),(81773,98693,'1995-11-10','1996-11-09'),(81773,102176,'1996-11-09','1997-11-09'),(81773,103701,'1997-11-09','1998-11-09'),(81773,107964,'1998-11-09','1999-11-09'),(81773,108333,'1999-11-09','2000-11-08'),(81773,112397,'2000-11-08','2001-11-08'),(81773,116745,'2001-11-08','9999-01-01'),(81774,40000,'1996-05-03','1996-11-18'),(81775,40000,'1985-10-15','1986-10-15'),(81775,40727,'1986-10-15','1987-10-15'),(81775,41055,'1987-10-15','1988-10-14'),(81775,43472,'1988-10-14','1989-10-14'),(81775,45373,'1989-10-14','1990-10-14'),(81775,45229,'1990-10-14','1991-10-14'),(81775,45587,'1991-10-14','1992-10-13'),(81775,45183,'1992-10-13','1993-10-13'),(81775,48402,'1993-10-13','1994-10-13'),(81775,50937,'1994-10-13','1995-10-13'),(81775,54892,'1995-10-13','1996-10-12'),(81775,56695,'1996-10-12','1997-10-12'),(81775,57798,'1997-10-12','1998-10-12'),(81775,59068,'1998-10-12','1999-10-12'),(81775,59129,'1999-10-12','2000-10-11'),(81775,62556,'2000-10-11','2001-10-11'),(81775,66437,'2001-10-11','9999-01-01'),(81776,67064,'1988-09-28','1989-09-28'),(81776,70102,'1989-09-28','1990-09-28'),(81776,72490,'1990-09-28','1991-09-28'),(81776,75295,'1991-09-28','1992-09-27'),(81776,74946,'1992-09-27','1993-09-27'),(81776,75365,'1993-09-27','1994-09-27'),(81776,78248,'1994-09-27','1995-09-27'),(81776,82161,'1995-09-27','1996-09-26'),(81776,86169,'1996-09-26','1997-09-26'),(81776,87703,'1997-09-26','1998-09-26'),(81776,88607,'1998-09-26','1999-09-26'),(81776,92064,'1999-09-26','2000-09-25'),(81776,93596,'2000-09-25','2001-09-25'),(81776,98059,'2001-09-25','9999-01-01'),(81777,40000,'1997-07-03','1998-07-03'),(81777,40846,'1998-07-03','1999-07-03'),(81777,43852,'1999-07-03','2000-07-02'),(81777,44596,'2000-07-02','2001-07-02'),(81777,47779,'2001-07-02','2002-07-02'),(81777,47711,'2002-07-02','9999-01-01'),(81778,72597,'1996-03-02','1997-03-02'),(81778,72448,'1997-03-02','1998-03-02'),(81778,74223,'1998-03-02','1999-03-02'),(81778,74328,'1999-03-02','2000-03-01'),(81778,78609,'2000-03-01','2001-03-01'),(81778,81871,'2001-03-01','2002-03-01'),(81778,82655,'2002-03-01','9999-01-01'),(81779,62577,'1994-10-05','1995-10-05'),(81779,67047,'1995-10-05','1996-10-04'),(81779,67711,'1996-10-04','1997-10-04'),(81779,67417,'1997-10-04','1998-10-04'),(81779,67394,'1998-10-04','1999-10-04'),(81779,69045,'1999-10-04','2000-10-03'),(81779,72182,'2000-10-03','2001-10-03'),(81779,73534,'2001-10-03','9999-01-01'),(81780,59465,'1990-12-28','1991-12-28'),(81780,61654,'1991-12-28','1992-12-27'),(81780,62135,'1992-12-27','1993-12-27'),(81780,65374,'1993-12-27','1994-12-27'),(81780,67267,'1994-12-27','1995-12-27'),(81780,71426,'1995-12-27','1996-12-26'),(81780,75691,'1996-12-26','1997-12-26'),(81780,75317,'1997-12-26','1998-12-26'),(81780,77642,'1998-12-26','1999-12-26'),(81780,80600,'1999-12-26','2000-12-25'),(81780,81658,'2000-12-25','2001-12-25'),(81780,84469,'2001-12-25','9999-01-01'),(81781,42067,'1986-11-24','1987-11-24'),(81781,43866,'1987-11-24','1988-11-23'),(81781,44488,'1988-11-23','1989-11-23'),(81781,44593,'1989-11-23','1990-11-23'),(81781,47710,'1990-11-23','1991-11-23'),(81781,47818,'1991-11-23','1992-11-22'),(81781,50436,'1992-11-22','1993-11-22'),(81781,54569,'1993-11-22','1994-11-22'),(81781,54676,'1994-11-22','1995-11-22'),(81781,58326,'1995-11-22','1996-11-21'),(81781,59991,'1996-11-21','1997-11-21'),(81781,61234,'1997-11-21','1998-11-21'),(81781,60773,'1998-11-21','1999-11-21'),(81781,61750,'1999-11-21','2000-11-20'),(81781,66123,'2000-11-20','2001-11-20'),(81781,66918,'2001-11-20','9999-01-01'),(81782,45805,'1991-06-03','1992-06-02'),(81782,50077,'1992-06-02','1993-06-02'),(81782,52203,'1993-06-02','1994-06-02'),(81782,56538,'1994-06-02','1995-06-02'),(81782,56106,'1995-06-02','1996-06-01'),(81782,59827,'1996-06-01','1997-06-01'),(81782,62815,'1997-06-01','1998-06-01'),(81782,64369,'1998-06-01','1999-06-01'),(81782,67245,'1999-06-01','2000-05-31'),(81782,69371,'2000-05-31','2001-04-21'),(81783,47976,'1989-01-14','1990-01-14'),(81783,49895,'1990-01-14','1991-01-14'),(81783,49490,'1991-01-14','1992-01-14'),(81783,49575,'1992-01-14','1993-01-13'),(81783,53948,'1993-01-13','1994-01-13'),(81783,54564,'1994-01-13','1995-01-13'),(81783,57971,'1995-01-13','1996-01-13'),(81783,58104,'1996-01-13','1997-01-12'),(81783,62222,'1997-01-12','1998-01-12'),(81783,62296,'1998-01-12','1999-01-12'),(81783,64849,'1999-01-12','2000-01-12'),(81783,65134,'2000-01-12','2001-01-11'),(81783,67818,'2001-01-11','2002-01-11'),(81783,67892,'2002-01-11','9999-01-01'),(81784,40000,'2000-01-25','2001-01-24'),(81784,41491,'2001-01-24','2002-01-24'),(81784,41780,'2002-01-24','9999-01-01'),(81785,65584,'1987-01-24','1988-01-24'),(81785,69193,'1988-01-24','1989-01-23'),(81785,71418,'1989-01-23','1990-01-23'),(81785,72062,'1990-01-23','1991-01-23'),(81785,71585,'1991-01-23','1992-01-23'),(81785,73306,'1992-01-23','1993-01-22'),(81785,75371,'1993-01-22','1994-01-22'),(81785,79559,'1994-01-22','1995-01-22'),(81785,81092,'1995-01-22','1996-01-22'),(81785,83367,'1996-01-22','1997-01-21'),(81785,83470,'1997-01-21','1998-01-21'),(81785,86392,'1998-01-21','1999-01-21'),(81785,89951,'1999-01-21','2000-01-21'),(81785,90066,'2000-01-21','2001-01-20'),(81785,90017,'2001-01-20','2002-01-20'),(81785,93124,'2002-01-20','9999-01-01'),(81786,40000,'1996-09-17','1997-09-17'),(81786,43231,'1997-09-17','1998-09-17'),(81786,43952,'1998-09-17','1999-09-17'),(81786,47878,'1999-09-17','2000-09-16'),(81786,47716,'2000-09-16','2001-09-16'),(81786,48433,'2001-09-16','9999-01-01'),(81787,55781,'1986-04-20','1987-04-20'),(81787,55490,'1987-04-20','1988-04-19'),(81787,58056,'1988-04-19','1989-04-19'),(81787,59470,'1989-04-19','1990-04-19'),(81787,61399,'1990-04-19','1990-04-28'),(81788,40000,'2000-01-20','2001-01-19'),(81788,39670,'2001-01-19','2002-01-19'),(81788,39186,'2002-01-19','9999-01-01'),(81789,51582,'1987-02-08','1988-02-08'),(81789,55746,'1988-02-08','1989-02-07'),(81789,58058,'1989-02-07','1990-02-07'),(81789,61208,'1990-02-07','1991-02-07'),(81789,63387,'1991-02-07','1992-02-07'),(81789,63712,'1992-02-07','1993-02-06'),(81789,64652,'1993-02-06','1994-02-06'),(81789,67909,'1994-02-06','1995-02-06'),(81789,69197,'1995-02-06','1996-02-06'),(81789,69153,'1996-02-06','1997-02-05'),(81789,70433,'1997-02-05','1998-02-05'),(81789,74043,'1998-02-05','1999-02-05'),(81789,78385,'1999-02-05','2000-02-05'),(81789,79690,'2000-02-05','2001-02-04'),(81789,82759,'2001-02-04','2002-02-04'),(81789,85060,'2002-02-04','9999-01-01'),(81790,40058,'1990-02-23','1991-02-23'),(81790,43498,'1991-02-23','1992-02-23'),(81790,46184,'1992-02-23','1993-02-22'),(81790,50371,'1993-02-22','1994-02-22'),(81790,50500,'1994-02-22','1995-02-22'),(81790,53088,'1995-02-22','1996-02-22'),(81790,55839,'1996-02-22','1997-02-21'),(81790,58104,'1997-02-21','1998-02-21'),(81790,59724,'1998-02-21','1999-02-21'),(81790,62721,'1999-02-21','2000-02-21'),(81790,62676,'2000-02-21','2001-02-20'),(81790,65730,'2001-02-20','2002-02-20'),(81790,68965,'2002-02-20','9999-01-01'),(81791,47782,'1996-10-09','1997-08-28'),(81792,40000,'1990-05-28','1991-05-28'),(81792,42259,'1991-05-28','1992-05-27'),(81792,43402,'1992-05-27','1993-05-27'),(81792,44670,'1993-05-27','1994-05-27'),(81792,46394,'1994-05-27','1995-05-27'),(81792,45913,'1995-05-27','1996-05-26'),(81792,49340,'1996-05-26','1997-05-26'),(81792,48986,'1997-05-26','1998-05-26'),(81792,50832,'1998-05-26','1999-05-26'),(81792,54743,'1999-05-26','2000-05-25'),(81792,57717,'2000-05-25','2001-05-25'),(81792,61260,'2001-05-25','2002-05-25'),(81792,62723,'2002-05-25','9999-01-01'),(81793,57093,'1991-12-03','1992-12-02'),(81793,59740,'1992-12-02','1993-12-02'),(81793,63608,'1993-12-02','1994-12-02'),(81793,64786,'1994-12-02','1995-12-02'),(81793,68424,'1995-12-02','1996-12-01'),(81793,71483,'1996-12-01','1997-12-01'),(81793,71431,'1997-12-01','1998-12-01'),(81793,75474,'1998-12-01','1999-12-01'),(81793,79950,'1999-12-01','2000-11-30'),(81793,79753,'2000-11-30','2001-11-30'),(81793,82201,'2001-11-30','9999-01-01'),(81794,60339,'2000-01-25','2000-11-23'),(81795,40000,'1998-01-03','1999-01-03'),(81795,42604,'1999-01-03','2000-01-03'),(81795,44937,'2000-01-03','2001-01-02'),(81795,49183,'2001-01-02','2002-01-02'),(81795,50411,'2002-01-02','9999-01-01'),(81796,40000,'1991-10-20','1992-10-19'),(81796,39626,'1992-10-19','1993-10-19'),(81796,43130,'1993-10-19','1994-10-19'),(81796,45807,'1994-10-19','1995-10-19'),(81796,48502,'1995-10-19','1996-10-18'),(81796,50408,'1996-10-18','1997-10-18'),(81796,52037,'1997-10-18','1998-10-18'),(81796,55706,'1998-10-18','1999-10-18'),(81796,58461,'1999-10-18','2000-10-17'),(81796,59611,'2000-10-17','2001-10-17'),(81796,62529,'2001-10-17','9999-01-01'),(81797,46443,'1998-05-11','1999-05-11'),(81797,48804,'1999-05-11','2000-05-10'),(81797,52551,'2000-05-10','2001-05-10'),(81797,53629,'2001-05-10','2002-05-10'),(81797,55338,'2002-05-10','9999-01-01'),(81798,62358,'1997-03-27','1998-03-27'),(81798,63211,'1998-03-27','1999-03-27'),(81798,63118,'1999-03-27','2000-03-26'),(81798,63675,'2000-03-26','2001-03-26'),(81798,64700,'2001-03-26','2002-03-26'),(81798,68956,'2002-03-26','9999-01-01'),(81799,47838,'1989-06-24','1990-06-24'),(81799,49626,'1990-06-24','1991-06-24'),(81799,51334,'1991-06-24','1992-06-23'),(81799,51900,'1992-06-23','1993-06-23'),(81799,53012,'1993-06-23','1994-06-23'),(81799,54018,'1994-06-23','1995-06-23'),(81799,56529,'1995-06-23','1996-06-22'),(81799,56535,'1996-06-22','1997-06-22'),(81799,56617,'1997-06-22','1998-06-22'),(81799,59449,'1998-06-22','1999-06-22'),(81799,59803,'1999-06-22','2000-06-21'),(81799,63367,'2000-06-21','2001-06-21'),(81799,65150,'2001-06-21','2002-06-21'),(81799,65612,'2002-06-21','9999-01-01'),(81800,46412,'1997-10-05','1998-10-05'),(81800,47778,'1998-10-05','1999-10-05'),(81800,50323,'1999-10-05','2000-10-04'),(81800,50967,'2000-10-04','2001-10-04'),(81800,52187,'2001-10-04','9999-01-01'),(81801,40000,'1997-01-27','1998-01-27'),(81801,40128,'1998-01-27','1998-06-07'),(81802,71912,'1993-10-30','1994-10-30'),(81802,72884,'1994-10-30','1995-10-29'),(81802,74361,'1995-10-29','1996-10-28'),(81802,75919,'1996-10-28','1997-10-28'),(81802,76455,'1997-10-28','1998-10-28'),(81802,76948,'1998-10-28','1999-10-29'),(81802,81142,'1999-10-29','2000-10-28'),(81802,80654,'2000-10-28','2001-10-28'),(81802,81826,'2001-10-28','9999-01-01'),(81803,72033,'1994-12-02','1995-12-02'),(81803,76446,'1995-12-02','1996-12-01'),(81803,79274,'1996-12-01','1997-12-01'),(81803,79423,'1997-12-01','1998-12-01'),(81803,81969,'1998-12-01','1999-12-01'),(81803,84129,'1999-12-01','2000-11-30'),(81803,85627,'2000-11-30','2001-11-30'),(81803,87262,'2001-11-30','9999-01-01'),(81804,49541,'1985-11-03','1986-11-03'),(81804,53471,'1986-11-03','1987-11-03'),(81804,57907,'1987-11-03','1988-11-02'),(81804,58394,'1988-11-02','1989-11-02'),(81804,60196,'1989-11-02','1990-11-02'),(81804,64540,'1990-11-02','1991-11-02'),(81804,65580,'1991-11-02','1992-11-01'),(81804,65572,'1992-11-01','1993-11-01'),(81804,68016,'1993-11-01','1994-11-01'),(81804,68452,'1994-11-01','1995-11-01'),(81804,71132,'1995-11-01','1996-10-31'),(81804,73460,'1996-10-31','1997-10-31'),(81804,74599,'1997-10-31','1998-10-31'),(81804,78242,'1998-10-31','1999-10-31'),(81804,78316,'1999-10-31','2000-10-30'),(81804,78945,'2000-10-30','2001-10-30'),(81804,82047,'2001-10-30','9999-01-01'),(81805,57069,'1994-10-28','1995-10-28'),(81805,57059,'1995-10-28','1996-10-27'),(81805,60375,'1996-10-27','1997-10-26'),(81805,63521,'1997-10-26','1998-10-26'),(81805,66919,'1998-10-26','1999-10-27'),(81805,70291,'1999-10-27','2000-10-26'),(81805,72064,'2000-10-26','2001-10-26'),(81805,74331,'2001-10-26','9999-01-01'),(81806,61113,'1995-11-30','1996-11-29'),(81806,64014,'1996-11-29','1997-11-29'),(81806,65955,'1997-11-29','1998-11-29'),(81806,65704,'1998-11-29','1999-11-29'),(81806,66985,'1999-11-29','2000-11-28'),(81806,66485,'2000-11-28','2001-11-28'),(81806,68995,'2001-11-28','9999-01-01'),(81807,52143,'1988-12-03','1989-12-03'),(81807,52933,'1989-12-03','1990-12-03'),(81807,52669,'1990-12-03','1991-12-03'),(81807,57111,'1991-12-03','1992-06-27'),(81808,44637,'1995-02-12','1996-02-12'),(81808,49114,'1996-02-12','1997-02-11'),(81808,52872,'1997-02-11','1998-02-11'),(81808,52832,'1998-02-11','1999-02-11'),(81808,54951,'1999-02-11','2000-02-11'),(81808,57834,'2000-02-11','2001-02-10'),(81808,59590,'2001-02-10','2002-02-10'),(81808,62528,'2002-02-10','9999-01-01'),(81809,40000,'1992-06-08','1993-06-08'),(81809,40296,'1993-06-08','1994-06-08'),(81809,39911,'1994-06-08','1995-06-08'),(81809,40472,'1995-06-08','1996-06-07'),(81809,41774,'1996-06-07','1997-06-07'),(81809,43311,'1997-06-07','1998-06-07'),(81809,46007,'1998-06-07','1999-06-07'),(81809,47496,'1999-06-07','2000-06-06'),(81809,48073,'2000-06-06','2001-06-06'),(81809,48630,'2001-06-06','2002-06-06'),(81809,49427,'2002-06-06','9999-01-01'),(81810,48511,'1985-04-12','1986-04-12'),(81810,53004,'1986-04-12','1987-04-12'),(81810,55254,'1987-04-12','1988-04-11'),(81810,56565,'1988-04-11','1989-04-11'),(81810,60434,'1989-04-11','1990-04-11'),(81810,61319,'1990-04-11','1991-04-11'),(81810,64728,'1991-04-11','1992-04-10'),(81810,66657,'1992-04-10','1993-04-10'),(81810,67447,'1993-04-10','1994-04-10'),(81810,68703,'1994-04-10','1995-04-10'),(81810,71617,'1995-04-10','1996-04-09'),(81810,71610,'1996-04-09','1997-04-09'),(81810,73090,'1997-04-09','1998-04-09'),(81810,76168,'1998-04-09','1999-04-09'),(81810,79276,'1999-04-09','2000-04-08'),(81810,79508,'2000-04-08','2001-04-08'),(81810,83307,'2001-04-08','2002-04-08'),(81810,87263,'2002-04-08','9999-01-01'),(81811,40000,'1995-08-25','1996-08-24'),(81811,44045,'1996-08-24','1997-08-24'),(81811,45511,'1997-08-24','1998-08-24'),(81811,45355,'1998-08-24','1999-08-24'),(81811,46073,'1999-08-24','2000-08-23'),(81811,50185,'2000-08-23','2001-08-23'),(81811,54668,'2001-08-23','9999-01-01'),(81812,40000,'1991-02-03','1992-02-03'),(81812,41979,'1992-02-03','1993-02-02'),(81812,43353,'1993-02-02','1994-02-02'),(81812,45019,'1994-02-02','1995-02-02'),(81812,47635,'1995-02-02','1996-02-02'),(81812,48692,'1996-02-02','1996-07-21'),(81813,82985,'1994-08-11','1995-08-11'),(81813,84401,'1995-08-11','1996-08-10'),(81813,86476,'1996-08-10','1997-08-10'),(81813,88415,'1997-08-10','1998-08-10'),(81813,91180,'1998-08-10','1999-08-10'),(81813,94368,'1999-08-10','2000-08-09'),(81813,97419,'2000-08-09','2001-08-09'),(81813,100828,'2001-08-09','9999-01-01'),(81814,40000,'1999-10-02','2000-10-01'),(81814,43034,'2000-10-01','2001-10-01'),(81814,44762,'2001-10-01','9999-01-01'),(81815,45896,'1991-06-29','1992-06-28'),(81815,49664,'1992-06-28','1993-06-28'),(81815,49416,'1993-06-28','1994-06-28'),(81815,49109,'1994-06-28','1995-06-28'),(81815,52207,'1995-06-28','1996-06-27'),(81815,51791,'1996-06-27','1997-06-27'),(81815,52385,'1997-06-27','1998-06-27'),(81815,52742,'1998-06-27','1999-06-27'),(81815,53959,'1999-06-27','2000-06-26'),(81815,53524,'2000-06-26','2001-06-26'),(81815,53648,'2001-06-26','2002-06-26'),(81815,54305,'2002-06-26','9999-01-01'),(81816,44262,'1989-09-21','1990-09-21'),(81816,46316,'1990-09-21','1991-09-21'),(81816,49522,'1991-09-21','1992-09-20'),(81816,52119,'1992-09-20','1993-09-20'),(81816,54586,'1993-09-20','1994-09-20'),(81816,59059,'1994-09-20','1995-09-20'),(81816,59915,'1995-09-20','1996-09-19'),(81816,62025,'1996-09-19','1997-09-19'),(81816,65776,'1997-09-19','1998-09-19'),(81816,65840,'1998-09-19','1999-09-19'),(81816,70291,'1999-09-19','2000-09-18'),(81816,74634,'2000-09-18','2001-09-18'),(81816,74654,'2001-09-18','9999-01-01'),(81817,76190,'1988-06-12','1989-06-12'),(81817,76312,'1989-06-12','1990-06-12'),(81817,77327,'1990-06-12','1991-06-12'),(81817,81802,'1991-06-12','1992-06-11'),(81817,83944,'1992-06-11','1993-06-11'),(81817,85198,'1993-06-11','1994-06-11'),(81817,86516,'1994-06-11','1995-06-11'),(81817,88550,'1995-06-11','1996-06-10'),(81817,89995,'1996-06-10','1997-06-10'),(81817,92199,'1997-06-10','1998-06-10'),(81817,91982,'1998-06-10','1999-06-10'),(81817,92201,'1999-06-10','2000-06-09'),(81817,92835,'2000-06-09','2001-06-09'),(81817,96031,'2001-06-09','2002-06-09'),(81817,100463,'2002-06-09','9999-01-01'),(81818,43986,'1998-01-03','1999-01-03'),(81818,48153,'1999-01-03','2000-01-03'),(81818,51159,'2000-01-03','2001-01-02'),(81818,51619,'2001-01-02','2002-01-02'),(81818,53792,'2002-01-02','9999-01-01'),(81819,40668,'1990-02-04','1991-02-04'),(81819,40366,'1991-02-04','1992-02-04'),(81819,43242,'1992-02-04','1993-02-03'),(81819,45872,'1993-02-03','1994-02-03'),(81819,46159,'1994-02-03','1995-02-03'),(81819,47450,'1995-02-03','1996-02-03'),(81819,49374,'1996-02-03','1997-02-02'),(81819,51768,'1997-02-02','1998-02-02'),(81819,56035,'1998-02-02','1999-02-02'),(81819,56505,'1999-02-02','2000-02-02'),(81819,60849,'2000-02-02','2001-02-01'),(81819,61970,'2001-02-01','2002-02-01'),(81819,62478,'2002-02-01','9999-01-01'),(81820,59797,'1999-07-05','2000-07-04'),(81820,63077,'2000-07-04','2001-07-04'),(81820,66431,'2001-07-04','2002-07-04'),(81820,67603,'2002-07-04','9999-01-01'),(81821,49327,'1993-10-16','1994-10-16'),(81821,48845,'1994-10-16','1995-10-16'),(81821,52101,'1995-10-16','1996-10-15'),(81821,54677,'1996-10-15','1997-10-15'),(81821,54962,'1997-10-15','1998-10-15'),(81821,56366,'1998-10-15','1999-06-10'),(81822,42140,'1990-12-30','1991-12-30'),(81822,46291,'1991-12-30','1992-12-29'),(81822,49569,'1992-12-29','1993-12-29'),(81822,49259,'1993-12-29','1994-12-29'),(81822,49679,'1994-12-29','1995-12-29'),(81822,49351,'1995-12-29','1996-12-28'),(81822,51638,'1996-12-28','1997-12-28'),(81822,54246,'1997-12-28','1998-12-28'),(81822,58518,'1998-12-28','1999-12-28'),(81822,59201,'1999-12-28','2000-12-27'),(81822,59792,'2000-12-27','2001-12-27'),(81822,62206,'2001-12-27','9999-01-01'),(81823,67024,'1992-06-13','1993-06-13'),(81823,68670,'1993-06-13','1994-06-13'),(81823,72287,'1994-06-13','1995-06-13'),(81823,76624,'1995-06-13','1996-06-12'),(81823,76620,'1996-06-12','1997-06-12'),(81823,79851,'1997-06-12','1998-06-12'),(81823,82211,'1998-06-12','1999-06-12'),(81823,85178,'1999-06-12','2000-06-11'),(81823,87969,'2000-06-11','2001-06-11'),(81823,90019,'2001-06-11','2002-06-11'),(81823,94488,'2002-06-11','9999-01-01'),(81824,88268,'1989-01-15','1990-01-15'),(81824,91944,'1990-01-15','1991-01-15'),(81824,95523,'1991-01-15','1992-01-15'),(81824,99049,'1992-01-15','1993-01-14'),(81824,100465,'1993-01-14','1994-01-14'),(81824,102736,'1994-01-14','1995-01-14'),(81824,103079,'1995-01-14','1996-01-14'),(81824,107178,'1996-01-14','1997-01-13'),(81824,108655,'1997-01-13','1998-01-13'),(81824,111398,'1998-01-13','1999-01-13'),(81824,115824,'1999-01-13','2000-01-13'),(81824,115398,'2000-01-13','2001-01-12'),(81824,118389,'2001-01-12','2002-01-12'),(81824,119979,'2002-01-12','9999-01-01'),(81825,69193,'1994-08-27','1995-08-27'),(81825,71951,'1995-08-27','1996-08-26'),(81825,72604,'1996-08-26','1997-08-26'),(81825,72604,'1997-08-26','1998-08-26'),(81825,75557,'1998-08-26','1999-08-26'),(81825,76715,'1999-08-26','2000-08-25'),(81825,79948,'2000-08-25','2001-08-25'),(81825,81617,'2001-08-25','9999-01-01'),(81826,59076,'1986-10-25','1987-10-25'),(81826,61248,'1987-10-25','1988-10-24'),(81826,60817,'1988-10-24','1989-10-24'),(81826,60972,'1989-10-24','1990-10-24'),(81826,62453,'1990-10-24','1991-10-24'),(81826,65680,'1991-10-24','1992-10-23'),(81826,67326,'1992-10-23','1993-10-23'),(81826,71348,'1993-10-23','1994-10-23'),(81826,73275,'1994-10-23','1995-10-23'),(81826,73113,'1995-10-23','1996-10-22'),(81826,73358,'1996-10-22','1997-10-22'),(81826,75987,'1997-10-22','1998-10-22'),(81826,76289,'1998-10-22','1999-10-22'),(81826,77016,'1999-10-22','2000-10-21'),(81826,79290,'2000-10-21','2001-10-21'),(81826,83581,'2001-10-21','9999-01-01'),(81827,40000,'1986-09-04','1987-09-04'),(81827,41251,'1987-09-04','1988-09-03'),(81827,42887,'1988-09-03','1988-11-29'),(81828,65076,'1987-05-29','1988-05-28'),(81828,65864,'1988-05-28','1989-05-28'),(81828,65948,'1989-05-28','1990-05-28'),(81828,67873,'1990-05-28','1991-05-28'),(81828,68089,'1991-05-28','1992-05-27'),(81828,72533,'1992-05-27','1993-05-27'),(81828,76114,'1993-05-27','1994-05-27'),(81828,77064,'1994-05-27','1995-05-27'),(81828,76906,'1995-05-27','1996-05-26'),(81828,81060,'1996-05-26','1997-05-26'),(81828,82253,'1997-05-26','1998-05-26'),(81828,85193,'1998-05-26','1999-05-26'),(81828,84934,'1999-05-26','2000-05-25'),(81828,89250,'2000-05-25','2001-05-25'),(81828,91892,'2001-05-25','2002-05-25'),(81828,92820,'2002-05-25','9999-01-01'),(81829,40000,'1992-05-13','1993-05-13'),(81829,41544,'1993-05-13','1994-05-13'),(81829,42633,'1994-05-13','1995-05-13'),(81829,43988,'1995-05-13','1996-05-12'),(81829,43935,'1996-05-12','1997-05-12'),(81829,45471,'1997-05-12','1998-05-12'),(81829,48420,'1998-05-12','1999-05-12'),(81829,52304,'1999-05-12','2000-05-11'),(81829,53250,'2000-05-11','2001-05-11'),(81829,56666,'2001-05-11','2002-05-11'),(81829,60883,'2002-05-11','9999-01-01'),(81830,46887,'1989-10-17','1990-10-17'),(81830,47389,'1990-10-17','1991-10-17'),(81830,47773,'1991-10-17','1992-10-16'),(81830,51120,'1992-10-16','1993-10-16'),(81830,51463,'1993-10-16','1994-10-16'),(81830,52669,'1994-10-16','1995-10-16'),(81830,54795,'1995-10-16','1996-10-15'),(81830,57239,'1996-10-15','1997-10-15'),(81830,61680,'1997-10-15','1998-10-15'),(81830,63969,'1998-10-15','1999-10-15'),(81830,63685,'1999-10-15','2000-10-14'),(81830,65274,'2000-10-14','2001-10-14'),(81830,68319,'2001-10-14','9999-01-01'),(81831,42726,'1991-09-20','1992-09-19'),(81831,46210,'1992-09-19','1993-09-19'),(81831,49940,'1993-09-19','1994-09-19'),(81831,49625,'1994-09-19','1995-09-19'),(81831,49638,'1995-09-19','1996-09-18'),(81831,54116,'1996-09-18','1997-09-18'),(81831,54741,'1997-09-18','1998-09-18'),(81831,58750,'1998-09-18','1999-09-18'),(81831,60080,'1999-09-18','2000-09-17'),(81831,62243,'2000-09-17','2001-09-17'),(81831,63731,'2001-09-17','9999-01-01'),(81832,40000,'1996-02-12','1997-02-11'),(81832,40324,'1997-02-11','1998-02-11'),(81832,40171,'1998-02-11','1999-02-11'),(81832,41861,'1999-02-11','2000-02-11'),(81832,42955,'2000-02-11','2001-02-10'),(81832,43756,'2001-02-10','2002-02-10'),(81832,46848,'2002-02-10','2002-04-03'),(81833,40000,'1987-08-20','1988-08-19'),(81833,39733,'1988-08-19','1989-08-19'),(81833,39704,'1989-08-19','1990-08-19'),(81833,39327,'1990-08-19','1991-08-19'),(81833,43221,'1991-08-19','1992-08-18'),(81833,46068,'1992-08-18','1993-08-18'),(81833,45591,'1993-08-18','1994-08-18'),(81833,49911,'1994-08-18','1995-08-18'),(81833,52895,'1995-08-18','1996-08-17'),(81833,54942,'1996-08-17','1997-08-17'),(81833,57750,'1997-08-17','1998-08-17'),(81833,58274,'1998-08-17','1999-08-17'),(81833,57957,'1999-08-17','2000-08-16'),(81833,59880,'2000-08-16','2001-08-16'),(81833,61173,'2001-08-16','9999-01-01'),(81834,42579,'1992-01-17','1993-01-16'),(81834,46422,'1993-01-16','1994-01-16'),(81834,47864,'1994-01-16','1995-01-16'),(81834,51597,'1995-01-16','1996-01-16'),(81834,52339,'1996-01-16','1997-01-15'),(81834,52316,'1997-01-15','1998-01-15'),(81834,52662,'1998-01-15','1999-01-15'),(81834,54551,'1999-01-15','2000-01-15'),(81834,56945,'2000-01-15','2001-01-14'),(81834,59989,'2001-01-14','2002-01-14'),(81834,59588,'2002-01-14','9999-01-01'),(81835,57138,'1991-06-05','1992-06-04'),(81835,59325,'1992-06-04','1993-06-04'),(81835,63138,'1993-06-04','1994-06-04'),(81835,65435,'1994-06-04','1995-06-04'),(81835,66142,'1995-06-04','1996-06-03'),(81835,69081,'1996-06-03','1997-06-03'),(81835,71112,'1997-06-03','1998-06-03'),(81835,75221,'1998-06-03','1999-06-03'),(81835,77488,'1999-06-03','2000-06-02'),(81835,79368,'2000-06-02','2001-06-02'),(81835,79544,'2001-06-02','2002-06-02'),(81835,83625,'2002-06-02','9999-01-01'),(81836,54763,'1999-01-16','2000-01-16'),(81836,59044,'2000-01-16','2001-01-15'),(81836,61422,'2001-01-15','2002-01-15'),(81836,63768,'2002-01-15','9999-01-01'),(81837,40009,'1990-06-11','1991-06-11'),(81837,43678,'1991-06-11','1992-06-10'),(81837,46141,'1992-06-10','1993-06-10'),(81837,48116,'1993-06-10','1994-06-10'),(81837,48439,'1994-06-10','1995-06-10'),(81837,49952,'1995-06-10','1996-06-09'),(81837,50201,'1996-06-09','1997-02-06'),(81838,40000,'1992-06-13','1993-06-13'),(81838,39774,'1993-06-13','1994-06-13'),(81838,39428,'1994-06-13','1995-06-13'),(81838,41406,'1995-06-13','1996-06-12'),(81838,43577,'1996-06-12','1997-06-12'),(81838,45063,'1997-06-12','1998-06-12'),(81838,46804,'1998-06-12','1999-06-12'),(81838,48879,'1999-06-12','2000-06-11'),(81838,49628,'2000-06-11','2001-06-11'),(81838,51875,'2001-06-11','2002-06-11'),(81838,54710,'2002-06-11','9999-01-01'),(81839,40000,'1995-05-01','1996-04-30'),(81839,42995,'1996-04-30','1997-04-30'),(81839,43310,'1997-04-30','1998-04-30'),(81839,45775,'1998-04-30','1999-04-30'),(81839,46037,'1999-04-30','2000-04-29'),(81839,50042,'2000-04-29','2001-04-29'),(81839,50110,'2001-04-29','2002-04-29'),(81839,51108,'2002-04-29','9999-01-01'),(81840,75733,'1990-12-25','1991-12-25'),(81840,76502,'1991-12-25','1992-12-24'),(81840,80838,'1992-12-24','1993-12-24'),(81840,80959,'1993-12-24','1994-12-24'),(81840,83936,'1994-12-24','1995-12-24'),(81840,84562,'1995-12-24','1996-12-23'),(81840,87571,'1996-12-23','1997-12-23'),(81840,91136,'1997-12-23','1998-12-23'),(81840,92586,'1998-12-23','1999-12-23'),(81840,94566,'1999-12-23','2000-12-22'),(81840,96785,'2000-12-22','2001-12-22'),(81840,101146,'2001-12-22','9999-01-01'),(81841,96946,'1988-06-17','1989-06-17'),(81841,99751,'1989-06-17','1990-06-17'),(81841,99792,'1990-06-17','1991-06-17'),(81841,101857,'1991-06-17','1992-06-16'),(81841,102252,'1992-06-16','1993-06-16'),(81841,102868,'1993-06-16','1994-06-16'),(81841,103717,'1994-06-16','1995-06-16'),(81841,106592,'1995-06-16','1996-06-15'),(81841,109753,'1996-06-15','1997-06-15'),(81841,110939,'1997-06-15','1998-06-15'),(81841,110673,'1998-06-15','1999-06-15'),(81841,112023,'1999-06-15','2000-06-14'),(81841,112409,'2000-06-14','2001-06-14'),(81841,113946,'2001-06-14','2002-06-14'),(81841,115039,'2002-06-14','9999-01-01'),(81842,40000,'1988-06-26','1989-06-26'),(81842,43063,'1989-06-26','1990-06-26'),(81842,43393,'1990-06-26','1991-06-26'),(81842,45395,'1991-06-26','1992-06-25'),(81842,46192,'1992-06-25','1993-06-25'),(81842,47776,'1993-06-25','1994-06-25'),(81842,49419,'1994-06-25','1995-06-25'),(81842,50354,'1995-06-25','1996-06-24'),(81842,53688,'1996-06-24','1997-06-24'),(81842,57340,'1997-06-24','1998-06-24'),(81842,57781,'1998-06-24','1999-06-24'),(81842,60998,'1999-06-24','2000-06-23'),(81842,62799,'2000-06-23','2001-06-23'),(81842,63176,'2001-06-23','2002-06-23'),(81842,64870,'2002-06-23','9999-01-01'),(81843,40000,'1995-01-28','1995-07-19'),(81844,40000,'1985-12-12','1986-12-12'),(81844,42422,'1986-12-12','1987-12-12'),(81844,42396,'1987-12-12','1988-12-11'),(81844,43800,'1988-12-11','1989-12-11'),(81844,43887,'1989-12-11','1990-12-11'),(81844,47402,'1990-12-11','1991-12-11'),(81844,49405,'1991-12-11','1992-12-10'),(81844,51732,'1992-12-10','1993-12-10'),(81844,53033,'1993-12-10','1994-12-10'),(81844,56915,'1994-12-10','1995-12-10'),(81844,58631,'1995-12-10','1996-12-09'),(81844,59058,'1996-12-09','1997-12-09'),(81844,62102,'1997-12-09','1998-12-09'),(81844,62495,'1998-12-09','1999-12-09'),(81844,62609,'1999-12-09','2000-12-08'),(81844,62583,'2000-12-08','2001-12-08'),(81844,63796,'2001-12-08','9999-01-01'),(81845,44903,'1986-09-28','1987-09-28'),(81845,48790,'1987-09-28','1988-09-27'),(81845,50207,'1988-09-27','1989-09-27'),(81845,51139,'1989-09-27','1990-09-27'),(81845,51433,'1990-09-27','1991-09-27'),(81845,51621,'1991-09-27','1992-09-26'),(81845,51558,'1992-09-26','1993-09-26'),(81845,55422,'1993-09-26','1994-09-26'),(81845,58920,'1994-09-26','1995-09-26'),(81845,62200,'1995-09-26','1996-09-25'),(81845,64322,'1996-09-25','1997-09-25'),(81845,68585,'1997-09-25','1998-09-25'),(81845,70689,'1998-09-25','1999-09-25'),(81845,72478,'1999-09-25','2000-09-24'),(81845,72837,'2000-09-24','2001-09-24'),(81845,74151,'2001-09-24','9999-01-01'),(81846,43397,'1985-08-19','1986-08-19'),(81846,43641,'1986-08-19','1987-08-19'),(81846,47898,'1987-08-19','1988-08-18'),(81846,50376,'1988-08-18','1989-08-18'),(81846,54704,'1989-08-18','1990-08-18'),(81846,55331,'1990-08-18','1991-08-18'),(81846,57336,'1991-08-18','1992-08-17'),(81846,60847,'1992-08-17','1993-08-17'),(81846,60490,'1993-08-17','1994-08-17'),(81846,64231,'1994-08-17','1995-08-17'),(81846,64815,'1995-08-17','1996-08-16'),(81846,68686,'1996-08-16','1997-08-16'),(81846,70589,'1997-08-16','1998-08-16'),(81846,73324,'1998-08-16','1999-08-16'),(81846,75172,'1999-08-16','2000-08-15'),(81846,76235,'2000-08-15','2001-08-15'),(81846,77180,'2001-08-15','9999-01-01'),(81847,40000,'1985-08-04','1986-08-04'),(81847,43444,'1986-08-04','1987-08-04'),(81847,47251,'1987-08-04','1988-08-03'),(81847,47217,'1988-08-03','1989-08-03'),(81847,51671,'1989-08-03','1990-08-03'),(81847,55704,'1990-08-03','1991-08-03'),(81847,59894,'1991-08-03','1992-08-02'),(81847,59865,'1992-08-02','1993-08-02'),(81847,61566,'1993-08-02','1994-08-02'),(81847,62905,'1994-08-02','1995-08-02'),(81847,64472,'1995-08-02','1996-08-01'),(81847,65000,'1996-08-01','1997-08-01'),(81847,65409,'1997-08-01','1998-08-01'),(81847,66671,'1998-08-01','1999-08-01'),(81847,66244,'1999-08-01','2000-07-31'),(81847,66409,'2000-07-31','2001-07-31'),(81847,68169,'2001-07-31','2002-07-31'),(81847,71675,'2002-07-31','9999-01-01'),(81848,85233,'1993-06-13','1994-06-13'),(81848,85608,'1994-06-13','1995-06-13'),(81848,88282,'1995-06-13','1996-06-12'),(81848,91354,'1996-06-12','1997-06-12'),(81848,92907,'1997-06-12','1998-06-12'),(81848,96026,'1998-06-12','1999-06-12'),(81848,98982,'1999-06-12','2000-06-11'),(81848,102509,'2000-06-11','2001-06-11'),(81848,104497,'2001-06-11','2002-06-11'),(81848,105975,'2002-06-11','9999-01-01'),(81849,66528,'1998-08-24','1999-08-24'),(81849,70475,'1999-08-24','2000-08-23'),(81849,71051,'2000-08-23','2001-08-23'),(81849,74290,'2001-08-23','9999-01-01'),(81850,50251,'1997-07-12','1998-07-12'),(81850,52058,'1998-07-12','1999-07-12'),(81850,52251,'1999-07-12','2000-06-02'),(81851,40000,'1987-12-26','1988-12-25'),(81851,43368,'1988-12-25','1989-12-25'),(81851,45652,'1989-12-25','1990-12-25'),(81851,45316,'1990-12-25','1991-12-25'),(81851,48175,'1991-12-25','1992-12-24'),(81851,47756,'1992-12-24','1993-12-24'),(81851,51933,'1993-12-24','1994-12-24'),(81851,54522,'1994-12-24','1995-12-24'),(81851,54939,'1995-12-24','1996-12-23'),(81851,58507,'1996-12-23','1997-12-23'),(81851,61554,'1997-12-23','1998-12-23'),(81851,62687,'1998-12-23','1999-12-23'),(81851,66486,'1999-12-23','2000-12-22'),(81851,68099,'2000-12-22','2001-12-22'),(81851,67887,'2001-12-22','9999-01-01'),(81852,40000,'1994-02-28','1995-02-28'),(81852,43093,'1995-02-28','1996-02-28'),(81852,42648,'1996-02-28','1997-02-27'),(81852,47011,'1997-02-27','1998-02-27'),(81852,47847,'1998-02-27','1999-02-27'),(81852,50620,'1999-02-27','2000-02-27'),(81852,55065,'2000-02-27','2001-02-26'),(81852,57325,'2001-02-26','2002-02-26'),(81852,61598,'2002-02-26','9999-01-01'),(81853,40000,'1985-02-19','1986-02-19'),(81853,42897,'1986-02-19','1987-02-19'),(81853,42803,'1987-02-19','1988-02-19'),(81853,44679,'1988-02-19','1989-02-18'),(81853,48657,'1989-02-18','1990-02-18'),(81853,50146,'1990-02-18','1991-02-18'),(81853,50230,'1991-02-18','1992-02-18'),(81853,49825,'1992-02-18','1993-02-17'),(81853,49545,'1993-02-17','1994-02-17'),(81853,49159,'1994-02-17','1995-02-17'),(81853,51603,'1995-02-17','1996-02-17'),(81853,55583,'1996-02-17','1997-02-16'),(81853,56476,'1997-02-16','1998-02-16'),(81853,59894,'1998-02-16','1999-02-16'),(81853,60369,'1999-02-16','2000-02-16'),(81853,59925,'2000-02-16','2001-02-15'),(81853,63967,'2001-02-15','2002-02-15'),(81853,64234,'2002-02-15','9999-01-01'),(81854,51540,'1992-02-12','1993-02-11'),(81854,55262,'1993-02-11','1994-02-11'),(81854,57666,'1994-02-11','1995-02-11'),(81854,62131,'1995-02-11','1996-02-11'),(81854,66287,'1996-02-11','1997-02-10'),(81854,67436,'1997-02-10','1998-02-10'),(81854,69614,'1998-02-10','1999-02-10'),(81854,69583,'1999-02-10','2000-02-10'),(81854,69301,'2000-02-10','2001-02-09'),(81854,69160,'2001-02-09','2002-02-09'),(81854,69804,'2002-02-09','9999-01-01'),(81855,67351,'1986-09-09','1987-09-09'),(81855,67609,'1987-09-09','1988-09-08'),(81855,69978,'1988-09-08','1989-09-08'),(81855,72280,'1989-09-08','1990-09-08'),(81855,76142,'1990-09-08','1991-09-08'),(81855,79685,'1991-09-08','1992-09-07'),(81855,83783,'1992-09-07','1993-09-07'),(81855,85213,'1993-09-07','1994-09-07'),(81855,88654,'1994-09-07','1995-09-07'),(81855,91370,'1995-09-07','1996-09-06'),(81855,91746,'1996-09-06','1997-09-06'),(81855,91414,'1997-09-06','1998-09-06'),(81855,93514,'1998-09-06','1999-09-06'),(81855,95336,'1999-09-06','2000-09-05'),(81855,98859,'2000-09-05','2001-09-05'),(81855,103090,'2001-09-05','9999-01-01'),(81856,40000,'1991-05-02','1992-05-01'),(81856,39927,'1992-05-01','1993-05-01'),(81856,39548,'1993-05-01','1994-05-01'),(81856,41144,'1994-05-01','1995-05-01'),(81856,44153,'1995-05-01','1996-04-30'),(81856,44495,'1996-04-30','1997-04-30'),(81856,45254,'1997-04-30','1998-04-30'),(81856,44800,'1998-04-30','1999-04-30'),(81856,47028,'1999-04-30','2000-04-29'),(81856,50727,'2000-04-29','2001-04-29'),(81856,52157,'2001-04-29','2002-04-29'),(81856,53111,'2002-04-29','9999-01-01'),(81857,54888,'1997-03-24','1998-03-24'),(81857,59021,'1998-03-24','1999-03-24'),(81857,60950,'1999-03-24','2000-03-23'),(81857,61398,'2000-03-23','2001-03-23'),(81857,65505,'2001-03-23','2002-03-23'),(81857,65679,'2002-03-23','9999-01-01'),(81858,60710,'1985-02-22','1986-02-22'),(81858,65097,'1986-02-22','1987-02-22'),(81858,68408,'1987-02-22','1988-02-22'),(81858,69020,'1988-02-22','1989-02-21'),(81858,71592,'1989-02-21','1990-02-21'),(81858,74848,'1990-02-21','1991-02-21'),(81858,76063,'1991-02-21','1992-02-21'),(81858,79014,'1992-02-21','1993-02-20'),(81858,78707,'1993-02-20','1994-02-20'),(81858,80241,'1994-02-20','1995-02-20'),(81858,84189,'1995-02-20','1996-02-20'),(81858,83838,'1996-02-20','1997-02-19'),(81858,87158,'1997-02-19','1998-02-19'),(81858,89760,'1998-02-19','1999-02-19'),(81858,89995,'1999-02-19','2000-02-19'),(81858,92771,'2000-02-19','2001-02-18'),(81858,96607,'2001-02-18','2002-02-18'),(81858,99408,'2002-02-18','9999-01-01'),(81859,62461,'1996-07-11','1997-07-11'),(81859,63930,'1997-07-11','1998-07-11'),(81859,66464,'1998-07-11','1999-07-11'),(81859,68732,'1999-07-11','2000-07-10'),(81859,71042,'2000-07-10','2001-04-19'),(81860,50560,'1990-05-29','1991-05-29'),(81860,50213,'1991-05-29','1992-05-28'),(81860,52787,'1992-05-28','1993-05-28'),(81860,54164,'1993-05-28','1994-05-28'),(81860,53993,'1994-05-28','1995-05-28'),(81860,57062,'1995-05-28','1996-05-27'),(81860,59586,'1996-05-27','1997-05-27'),(81860,60835,'1997-05-27','1998-05-27'),(81860,64052,'1998-05-27','1999-05-27'),(81860,67468,'1999-05-27','2000-05-26'),(81860,68385,'2000-05-26','2001-05-26'),(81860,71762,'2001-05-26','2002-05-26'),(81860,73065,'2002-05-26','9999-01-01'),(81861,54826,'1988-11-15','1989-11-15'),(81861,55971,'1989-11-15','1990-11-15'),(81861,58312,'1990-11-15','1991-11-15'),(81861,59122,'1991-11-15','1992-11-14'),(81861,60659,'1992-11-14','1993-11-14'),(81861,61906,'1993-11-14','1994-11-14'),(81861,64087,'1994-11-14','1995-11-14'),(81861,64866,'1995-11-14','1996-11-13'),(81861,68867,'1996-11-13','1997-11-13'),(81861,68926,'1997-11-13','1998-11-13'),(81861,69670,'1998-11-13','1999-11-13'),(81861,69803,'1999-11-13','2000-11-12'),(81861,69407,'2000-11-12','2001-11-12'),(81861,68917,'2001-11-12','9999-01-01'),(81862,43746,'1987-07-20','1988-07-19'),(81862,44675,'1988-07-19','1989-07-19'),(81862,47728,'1989-07-19','1990-07-19'),(81862,51635,'1990-07-19','1991-07-19'),(81862,55458,'1991-07-19','1992-07-18'),(81862,55309,'1992-07-18','1993-07-18'),(81862,55037,'1993-07-18','1994-07-18'),(81862,58209,'1994-07-18','1995-07-18'),(81862,58087,'1995-07-18','1996-07-17'),(81862,58048,'1996-07-17','1997-07-17'),(81862,62216,'1997-07-17','1998-07-17'),(81862,62879,'1998-07-17','1999-07-17'),(81862,64200,'1999-07-17','2000-07-16'),(81862,68542,'2000-07-16','2001-07-16'),(81862,72352,'2001-07-16','2002-07-16'),(81862,76514,'2002-07-16','9999-01-01'),(81863,40000,'1996-03-16','1997-03-16'),(81863,43051,'1997-03-16','1998-03-16'),(81863,46798,'1998-03-16','1998-04-18'),(81864,61342,'1986-12-09','1987-12-09'),(81864,64748,'1987-12-09','1988-12-08'),(81864,64676,'1988-12-08','1989-12-08'),(81864,66549,'1989-12-08','1990-12-08'),(81864,66438,'1990-12-08','1991-12-08'),(81864,66924,'1991-12-08','1992-12-07'),(81864,71001,'1992-12-07','1993-12-07'),(81864,71955,'1993-12-07','1994-12-07'),(81864,72217,'1994-12-07','1995-12-07'),(81864,71996,'1995-12-07','1996-12-06'),(81864,76431,'1996-12-06','1997-12-06'),(81864,76676,'1997-12-06','1998-12-06'),(81864,81111,'1998-12-06','1999-12-06'),(81864,85279,'1999-12-06','2000-12-05'),(81864,89747,'2000-12-05','2001-06-06'),(81865,40000,'1995-06-03','1996-06-02'),(81865,42128,'1996-06-02','1997-06-02'),(81865,42555,'1997-06-02','1998-06-02'),(81865,42643,'1998-06-02','1999-06-02'),(81865,43442,'1999-06-02','2000-06-01'),(81865,44865,'2000-06-01','2001-06-01'),(81865,47047,'2001-06-01','2002-06-01'),(81865,47881,'2002-06-01','9999-01-01'),(81866,43034,'1986-11-29','1987-11-29'),(81866,45196,'1987-11-29','1988-11-28'),(81866,46483,'1988-11-28','1989-11-28'),(81866,47155,'1989-11-28','1990-09-21'),(81867,59136,'1988-04-21','1989-04-21'),(81867,61003,'1989-04-21','1989-11-22'),(81868,40000,'1986-10-31','1987-10-31'),(81868,40387,'1987-10-31','1988-10-30'),(81868,42123,'1988-10-30','1989-10-30'),(81868,43525,'1989-10-30','1990-10-30'),(81868,46580,'1990-10-30','1991-10-30'),(81868,49731,'1991-10-30','1992-10-29'),(81868,49950,'1992-10-29','1993-10-29'),(81868,50289,'1993-10-29','1994-10-29'),(81868,54061,'1994-10-29','1995-10-29'),(81868,57840,'1995-10-29','1996-10-28'),(81868,62006,'1996-10-28','1997-10-28'),(81868,65446,'1997-10-28','1998-10-28'),(81868,68352,'1998-10-28','1999-10-28'),(81868,68689,'1999-10-28','2000-10-27'),(81868,72203,'2000-10-27','2001-10-27'),(81868,74134,'2001-10-27','9999-01-01'),(81869,52801,'1995-09-19','1996-09-18'),(81869,54926,'1996-09-18','1997-09-18'),(81869,54567,'1997-09-18','1998-09-18'),(81869,56484,'1998-09-18','1999-09-18'),(81869,57994,'1999-09-18','2000-09-17'),(81869,60178,'2000-09-17','2001-09-17'),(81869,61720,'2001-09-17','9999-01-01'),(81870,44116,'1996-04-13','1997-04-13'),(81870,47937,'1997-04-13','1998-04-13'),(81870,51361,'1998-04-13','1999-04-13'),(81870,55062,'1999-04-13','2000-04-12'),(81870,55118,'2000-04-12','2001-04-12'),(81870,55704,'2001-04-12','2002-04-12'),(81870,59865,'2002-04-12','9999-01-01'),(81871,48225,'1991-10-24','1992-10-23'),(81871,48774,'1992-10-23','1993-10-23'),(81871,49253,'1993-10-23','1994-10-23'),(81871,51825,'1994-10-23','1995-10-23'),(81871,54988,'1995-10-23','1996-10-22'),(81871,55953,'1996-10-22','1997-10-22'),(81871,56557,'1997-10-22','1998-10-22'),(81871,57063,'1998-10-22','1999-10-22'),(81871,56574,'1999-10-22','2000-10-21'),(81871,60089,'2000-10-21','2001-10-21'),(81871,59675,'2001-10-21','9999-01-01'),(81872,40000,'1998-06-14','1999-06-14'),(81872,43404,'1999-06-14','2000-06-13'),(81872,47438,'2000-06-13','2001-06-13'),(81872,49770,'2001-06-13','2002-06-13'),(81872,49522,'2002-06-13','9999-01-01'),(81873,40369,'1999-01-03','2000-01-03'),(81873,42476,'2000-01-03','2001-01-02'),(81873,45109,'2001-01-02','2002-01-02'),(81873,48504,'2002-01-02','9999-01-01'),(81874,90616,'1990-03-02','1991-03-02'),(81874,90537,'1991-03-02','1992-03-01'),(81874,92262,'1992-03-01','1993-03-01'),(81874,92217,'1993-03-01','1994-03-01'),(81874,93385,'1994-03-01','1995-03-01'),(81874,96740,'1995-03-01','1996-02-29'),(81874,100107,'1996-02-29','1997-02-28'),(81874,99791,'1997-02-28','1998-02-28'),(81874,102426,'1998-02-28','1999-02-28'),(81874,101956,'1999-02-28','2000-02-28'),(81874,102089,'2000-02-28','2001-02-27'),(81874,105955,'2001-02-27','2002-02-27'),(81874,109558,'2002-02-27','9999-01-01'),(81875,45224,'1992-04-22','1992-11-01'),(81876,62125,'1987-10-29','1988-10-28'),(81876,63435,'1988-10-28','1989-10-28'),(81876,63116,'1989-10-28','1990-10-28'),(81876,66766,'1990-10-28','1991-10-28'),(81876,66928,'1991-10-28','1992-10-27'),(81876,69891,'1992-10-27','1993-10-27'),(81876,70530,'1993-10-27','1994-10-27'),(81876,73292,'1994-10-27','1995-10-27'),(81876,74676,'1995-10-27','1996-10-26'),(81876,74349,'1996-10-26','1997-10-26'),(81876,77096,'1997-10-26','1998-10-26'),(81876,79932,'1998-10-26','1999-10-26'),(81876,82557,'1999-10-26','2000-10-25'),(81876,83435,'2000-10-25','2001-10-25'),(81876,84350,'2001-10-25','9999-01-01'),(81877,40000,'1996-01-27','1997-01-26'),(81877,41463,'1997-01-26','1998-01-26'),(81877,43774,'1998-01-26','1999-01-26'),(81877,46559,'1999-01-26','2000-01-26'),(81877,47843,'2000-01-26','2001-01-25'),(81877,52269,'2001-01-25','2002-01-25'),(81877,55982,'2002-01-25','9999-01-01'),(81878,74258,'1988-04-02','1989-04-02'),(81878,74150,'1989-04-02','1990-04-02'),(81878,77157,'1990-04-02','1991-04-02'),(81878,80297,'1991-04-02','1992-04-01'),(81878,82311,'1992-04-01','1993-04-01'),(81878,83519,'1993-04-01','1994-04-01'),(81878,86193,'1994-04-01','1995-04-01'),(81878,87963,'1995-04-01','1996-03-31'),(81878,88870,'1996-03-31','1997-03-31'),(81878,92985,'1997-03-31','1998-03-31'),(81878,97223,'1998-03-31','1999-03-31'),(81878,98034,'1999-03-31','2000-03-30'),(81878,100135,'2000-03-30','2001-03-30'),(81878,102660,'2001-03-30','2002-03-30'),(81878,103514,'2002-03-30','9999-01-01'),(81879,52171,'1986-02-02','1987-02-02'),(81879,52395,'1987-02-02','1988-02-02'),(81879,52727,'1988-02-02','1989-02-01'),(81879,53763,'1989-02-01','1990-02-01'),(81879,54998,'1990-02-01','1991-02-01'),(81879,55316,'1991-02-01','1992-02-01'),(81879,56252,'1992-02-01','1993-01-31'),(81879,59551,'1993-01-31','1994-01-31'),(81879,61594,'1994-01-31','1995-01-31'),(81879,64287,'1995-01-31','1995-05-07'),(81880,44712,'1991-06-27','1992-06-26'),(81880,46304,'1992-06-26','1993-06-26'),(81880,47002,'1993-06-26','1994-06-26'),(81880,51317,'1994-06-26','1995-06-26'),(81880,52821,'1995-06-26','1996-06-25'),(81880,52394,'1996-06-25','1997-06-25'),(81880,54144,'1997-06-25','1998-06-25'),(81880,55286,'1998-06-25','1999-06-25'),(81880,57478,'1999-06-25','2000-06-24'),(81880,58225,'2000-06-24','2001-06-24'),(81880,61550,'2001-06-24','2002-06-24'),(81880,62210,'2002-06-24','9999-01-01'),(81881,79797,'1987-05-31','1988-05-30'),(81881,80392,'1988-05-30','1989-05-30'),(81881,82001,'1989-05-30','1990-05-30'),(81881,83940,'1990-05-30','1991-05-30'),(81881,86811,'1991-05-30','1992-05-29'),(81881,86909,'1992-05-29','1993-05-29'),(81881,87714,'1993-05-29','1994-05-29'),(81881,89542,'1994-05-29','1995-05-29'),(81881,90558,'1995-05-29','1996-05-28'),(81881,93564,'1996-05-28','1997-05-28'),(81881,95558,'1997-05-28','1998-05-28'),(81881,97081,'1998-05-28','1999-05-28'),(81881,100080,'1999-05-28','2000-05-27'),(81881,99978,'2000-05-27','2001-05-27'),(81881,100374,'2001-05-27','2002-05-27'),(81881,102256,'2002-05-27','9999-01-01'),(81882,46894,'1991-12-28','1992-12-27'),(81882,47730,'1992-12-27','1993-12-27'),(81882,49810,'1993-12-27','1994-12-27'),(81882,50842,'1994-12-27','1995-12-27'),(81882,52216,'1995-12-27','1996-12-26'),(81882,53445,'1996-12-26','1997-12-26'),(81882,56038,'1997-12-26','1998-08-14'),(81883,40000,'1988-11-10','1989-11-10'),(81883,42505,'1989-11-10','1990-11-10'),(81883,45978,'1990-11-10','1991-11-10'),(81883,49100,'1991-11-10','1992-11-09'),(81883,49580,'1992-11-09','1993-11-09'),(81883,50716,'1993-11-09','1994-11-09'),(81883,52331,'1994-11-09','1995-11-09'),(81883,55911,'1995-11-09','1996-11-08'),(81883,56995,'1996-11-08','1997-11-08'),(81883,58418,'1997-11-08','1998-11-08'),(81883,62541,'1998-11-08','1999-11-08'),(81883,63906,'1999-11-08','2000-11-07'),(81883,66151,'2000-11-07','2001-11-07'),(81883,66220,'2001-11-07','9999-01-01'),(81884,55376,'1991-02-03','1992-02-03'),(81884,55240,'1992-02-03','1993-02-02'),(81884,58591,'1993-02-02','1994-02-02'),(81884,60779,'1994-02-02','1995-02-02'),(81884,63072,'1995-02-02','1996-02-02'),(81884,63249,'1996-02-02','1997-02-01'),(81884,65607,'1997-02-01','1998-02-01'),(81884,65320,'1998-02-01','1999-02-01'),(81884,66036,'1999-02-01','2000-02-01'),(81884,69802,'2000-02-01','2001-01-31'),(81884,70785,'2001-01-31','2002-01-31'),(81884,71898,'2002-01-31','9999-01-01'),(81885,56428,'1994-11-30','1995-11-30'),(81885,60345,'1995-11-30','1996-04-02'),(81886,54379,'1997-06-22','1998-06-22'),(81886,58263,'1998-06-22','1999-06-22'),(81886,58034,'1999-06-22','2000-06-21'),(81886,58870,'2000-06-21','2001-06-21'),(81886,62509,'2001-06-21','2002-06-21'),(81886,63580,'2002-06-21','9999-01-01'),(81887,50542,'1986-04-07','1987-04-07'),(81887,54963,'1987-04-07','1988-04-06'),(81887,54503,'1988-04-06','1989-04-06'),(81887,56205,'1989-04-06','1990-04-06'),(81887,56336,'1990-04-06','1991-04-05'),(81887,57083,'1991-04-05','1992-04-04'),(81887,60692,'1992-04-04','1993-04-05'),(81887,60644,'1993-04-05','1994-04-05'),(81887,62487,'1994-04-05','1995-04-05'),(81887,65289,'1995-04-05','1996-04-03'),(81887,64926,'1996-04-03','1997-04-03'),(81887,68817,'1997-04-03','1998-04-03'),(81887,71886,'1998-04-03','1999-04-03'),(81887,75828,'1999-04-03','2000-04-03'),(81887,76420,'2000-04-03','2001-04-03'),(81887,79684,'2001-04-03','2002-04-02'),(81887,83280,'2002-04-02','9999-01-01'),(81888,40000,'1989-12-04','1990-12-04'),(81888,42531,'1990-12-04','1991-12-04'),(81888,45190,'1991-12-04','1992-12-03'),(81888,45676,'1992-12-03','1993-12-03'),(81888,49689,'1993-12-03','1994-12-03'),(81888,53432,'1994-12-03','1995-12-03'),(81888,56213,'1995-12-03','1996-12-02'),(81888,56948,'1996-12-02','1997-12-02'),(81888,58332,'1997-12-02','1998-12-02'),(81888,59451,'1998-12-02','1999-12-02'),(81888,61413,'1999-12-02','2000-12-01'),(81888,61904,'2000-12-01','2001-12-01'),(81888,65213,'2001-12-01','9999-01-01'),(81889,47007,'1992-02-11','1993-02-10'),(81889,48608,'1993-02-10','1994-02-10'),(81889,51915,'1994-02-10','1995-02-10'),(81889,56403,'1995-02-10','1996-02-10'),(81889,57579,'1996-02-10','1997-02-09'),(81889,57894,'1997-02-09','1998-02-09'),(81889,59461,'1998-02-09','1999-02-09'),(81889,63845,'1999-02-09','2000-02-09'),(81889,63945,'2000-02-09','2001-02-08'),(81889,65633,'2001-02-08','2002-02-08'),(81889,68338,'2002-02-08','9999-01-01'),(81890,40000,'1995-08-10','1996-08-09'),(81890,40915,'1996-08-09','1997-08-09'),(81890,41963,'1997-08-09','1998-08-09'),(81890,43375,'1998-08-09','1999-08-09'),(81890,46001,'1999-08-09','2000-08-08'),(81890,45952,'2000-08-08','2001-08-08'),(81890,46098,'2001-08-08','9999-01-01'),(81891,40000,'1997-12-28','1998-12-28'),(81891,44351,'1998-12-28','1999-12-28'),(81891,48080,'1999-12-28','2000-12-27'),(81891,49730,'2000-12-27','2001-12-27'),(81891,50731,'2001-12-27','9999-01-01'),(81892,40000,'1993-12-17','1994-11-08'),(81893,70579,'1992-01-20','1993-01-19'),(81893,72343,'1993-01-19','1994-01-19'),(81893,73753,'1994-01-19','1995-01-19'),(81893,74639,'1995-01-19','1996-01-19'),(81893,77789,'1996-01-19','1997-01-18'),(81893,79840,'1997-01-18','1998-01-18'),(81893,79815,'1998-01-18','1999-01-18'),(81893,81012,'1999-01-18','2000-01-18'),(81893,84462,'2000-01-18','2001-01-17'),(81893,87353,'2001-01-17','2002-01-17'),(81893,91031,'2002-01-17','9999-01-01'),(81894,40000,'1986-08-17','1987-08-17'),(81894,43788,'1987-08-17','1988-08-16'),(81894,46029,'1988-08-16','1989-08-16'),(81894,49781,'1989-08-16','1990-07-05'),(81895,52018,'1989-04-23','1990-03-23'),(81896,40000,'1988-11-10','1989-11-10'),(81896,43776,'1989-11-10','1990-11-10'),(81896,46307,'1990-11-10','1991-11-10'),(81896,48999,'1991-11-10','1992-11-09'),(81896,50709,'1992-11-09','1993-11-09'),(81896,52247,'1993-11-09','1994-11-09'),(81896,52724,'1994-11-09','1995-11-09'),(81896,52277,'1995-11-09','1996-11-08'),(81896,52253,'1996-11-08','1997-11-08'),(81896,52379,'1997-11-08','1998-11-08'),(81896,55527,'1998-11-08','1999-11-08'),(81896,58421,'1999-11-08','2000-11-07'),(81896,61186,'2000-11-07','2001-11-07'),(81896,61358,'2001-11-07','9999-01-01'),(81897,40000,'1985-10-30','1986-10-30'),(81897,43727,'1986-10-30','1987-10-30'),(81897,46814,'1987-10-30','1988-10-29'),(81897,48771,'1988-10-29','1989-10-29'),(81897,48374,'1989-10-29','1990-10-29'),(81897,48728,'1990-10-29','1991-10-29'),(81897,49147,'1991-10-29','1992-10-28'),(81897,49643,'1992-10-28','1993-10-28'),(81897,52673,'1993-10-28','1994-10-28'),(81897,53546,'1994-10-28','1995-10-28'),(81897,54793,'1995-10-28','1996-10-27'),(81897,54424,'1996-10-27','1997-10-27'),(81897,53973,'1997-10-27','1998-10-27'),(81897,54795,'1998-10-27','1999-10-27'),(81897,57303,'1999-10-27','2000-10-26'),(81897,59229,'2000-10-26','2001-10-26'),(81897,59589,'2001-10-26','9999-01-01'),(81898,40000,'1996-05-24','1997-05-24'),(81898,40869,'1997-05-24','1998-05-24'),(81898,43632,'1998-05-24','1999-05-24'),(81898,48029,'1999-05-24','1999-09-08'),(81899,40000,'1988-07-27','1989-07-27'),(81899,43981,'1989-07-27','1990-07-27'),(81899,44635,'1990-07-27','1991-07-27'),(81899,45301,'1991-07-27','1992-07-26'),(81899,46604,'1992-07-26','1993-07-26'),(81899,48790,'1993-07-26','1994-07-26'),(81899,50539,'1994-07-26','1995-07-26'),(81899,51449,'1995-07-26','1996-07-25'),(81899,55306,'1996-07-25','1997-07-25'),(81899,59285,'1997-07-25','1998-07-25'),(81899,62788,'1998-07-25','1999-07-25'),(81899,66044,'1999-07-25','2000-07-24'),(81899,65609,'2000-07-24','2001-07-24'),(81899,68707,'2001-07-24','2002-07-24'),(81899,70305,'2002-07-24','9999-01-01'),(81900,83750,'1989-08-14','1990-08-14'),(81900,85938,'1990-08-14','1991-08-14'),(81900,87956,'1991-08-14','1992-08-13'),(81900,89484,'1992-08-13','1993-08-13'),(81900,89990,'1993-08-13','1994-08-13'),(81900,93123,'1994-08-13','1995-08-13'),(81900,95803,'1995-08-13','1996-08-12'),(81900,98272,'1996-08-12','1997-08-12'),(81900,100718,'1997-08-12','1998-08-12'),(81900,101637,'1998-08-12','1999-08-12'),(81900,101255,'1999-08-12','2000-08-11'),(81900,102328,'2000-08-11','2001-08-11'),(81900,104375,'2001-08-11','9999-01-01'),(81901,64923,'1994-01-10','1995-01-10'),(81901,67281,'1995-01-10','1996-01-10'),(81901,71498,'1996-01-10','1997-01-09'),(81901,71455,'1997-01-09','1998-01-09'),(81901,74179,'1998-01-09','1999-01-09'),(81901,76581,'1999-01-09','2000-01-09'),(81901,77156,'2000-01-09','2001-01-08'),(81901,81408,'2001-01-08','2002-01-08'),(81901,84034,'2002-01-08','9999-01-01'),(81902,54550,'1990-10-16','1991-10-16'),(81902,56841,'1991-10-16','1992-10-15'),(81902,60562,'1992-10-15','1993-10-15'),(81902,62971,'1993-10-15','1994-10-15'),(81902,63146,'1994-10-15','1995-10-15'),(81902,66724,'1995-10-15','1996-10-14'),(81902,68472,'1996-10-14','1997-10-14'),(81902,68035,'1997-10-14','1998-10-14'),(81902,69386,'1998-10-14','1999-10-14'),(81902,72997,'1999-10-14','2000-10-13'),(81902,76715,'2000-10-13','2001-10-13'),(81902,76252,'2001-10-13','2002-02-26'),(81903,52243,'1996-08-25','1997-08-25'),(81903,55610,'1997-08-25','1998-08-25'),(81903,56979,'1998-08-25','1999-08-25'),(81903,61437,'1999-08-25','2000-08-24'),(81903,61381,'2000-08-24','2001-08-24'),(81903,63203,'2001-08-24','9999-01-01'),(81904,40000,'1986-03-26','1987-03-26'),(81904,42079,'1987-03-26','1988-03-25'),(81904,46518,'1988-03-25','1989-03-25'),(81904,48479,'1989-03-25','1990-03-25'),(81904,49684,'1990-03-25','1991-03-25'),(81904,49801,'1991-03-25','1992-03-24'),(81904,52304,'1992-03-24','1993-03-24'),(81904,54806,'1993-03-24','1994-03-24'),(81904,56233,'1994-03-24','1995-03-24'),(81904,58312,'1995-03-24','1996-03-23'),(81904,59913,'1996-03-23','1997-03-23'),(81904,61412,'1997-03-23','1998-03-23'),(81904,62491,'1998-03-23','1999-03-23'),(81904,63290,'1999-03-23','2000-03-22'),(81904,65879,'2000-03-22','2001-03-22'),(81904,66773,'2001-03-22','2002-03-22'),(81904,68090,'2002-03-22','9999-01-01'),(81905,40000,'1987-08-29','1988-08-28'),(81905,41241,'1988-08-28','1989-08-28'),(81905,45048,'1989-08-28','1990-08-28'),(81905,44865,'1990-08-28','1991-08-28'),(81905,47411,'1991-08-28','1992-08-27'),(81905,48365,'1992-08-27','1993-08-27'),(81905,52782,'1993-08-27','1994-08-27'),(81905,54859,'1994-08-27','1995-08-27'),(81905,54450,'1995-08-27','1996-08-26'),(81905,55157,'1996-08-26','1997-08-26'),(81905,57575,'1997-08-26','1998-08-26'),(81905,60363,'1998-08-26','1999-08-26'),(81905,60061,'1999-08-26','2000-08-25'),(81905,60543,'2000-08-25','2001-08-25'),(81905,64401,'2001-08-25','9999-01-01'),(81906,55442,'1997-08-13','1998-08-13'),(81906,55878,'1998-08-13','1999-06-26'),(81907,59700,'1999-05-09','2000-05-08'),(81907,61136,'2000-05-08','2001-05-08'),(81907,62953,'2001-05-08','2002-05-08'),(81907,65926,'2002-05-08','9999-01-01'),(81908,40000,'1986-09-21','1987-09-21'),(81908,44186,'1987-09-21','1988-09-20'),(81908,45788,'1988-09-20','1989-09-20'),(81908,45532,'1989-09-20','1990-09-20'),(81908,49478,'1990-09-20','1991-09-20'),(81908,52992,'1991-09-20','1992-09-19'),(81908,54264,'1992-09-19','1993-09-19'),(81908,55570,'1993-09-19','1994-09-19'),(81908,59047,'1994-09-19','1995-09-19'),(81908,62626,'1995-09-19','1996-09-18'),(81908,64077,'1996-09-18','1997-09-18'),(81908,66731,'1997-09-18','1998-09-18'),(81908,66348,'1998-09-18','1999-09-18'),(81908,66183,'1999-09-18','2000-09-17'),(81908,69333,'2000-09-17','2001-09-17'),(81908,72597,'2001-09-17','2001-11-09'),(81909,41604,'1999-09-19','2000-09-18'),(81909,42762,'2000-09-18','2001-09-18'),(81909,42281,'2001-09-18','9999-01-01'),(81910,40000,'1997-04-24','1998-04-24'),(81910,41338,'1998-04-24','1999-04-24'),(81910,45009,'1999-04-24','2000-04-23'),(81910,48441,'2000-04-23','2001-04-23'),(81910,49006,'2001-04-23','2002-04-23'),(81910,50929,'2002-04-23','9999-01-01'),(81911,58820,'1991-06-29','1992-06-28'),(81911,61271,'1992-06-28','1993-06-28'),(81911,61784,'1993-06-28','1994-06-28'),(81911,62202,'1994-06-28','1995-06-28'),(81911,62988,'1995-06-28','1996-06-27'),(81911,66859,'1996-06-27','1997-06-27'),(81911,67576,'1997-06-27','1998-06-27'),(81911,70570,'1998-06-27','1999-06-27'),(81911,74555,'1999-06-27','2000-06-26'),(81911,74296,'2000-06-26','2001-06-26'),(81911,76020,'2001-06-26','2002-06-26'),(81911,77716,'2002-06-26','9999-01-01'),(81912,40000,'1988-06-24','1989-06-24'),(81912,43417,'1989-06-24','1990-06-24'),(81912,45951,'1990-06-24','1991-06-24'),(81912,49798,'1991-06-24','1992-06-23'),(81912,49870,'1992-06-23','1993-06-23'),(81912,52423,'1993-06-23','1994-06-23'),(81912,54184,'1994-06-23','1995-06-23'),(81912,53968,'1995-06-23','1996-06-22'),(81912,58050,'1996-06-22','1997-06-22'),(81912,60495,'1997-06-22','1997-09-06'),(81913,42291,'1998-01-31','1999-01-31'),(81913,44199,'1999-01-31','2000-01-31'),(81913,45804,'2000-01-31','2001-01-30'),(81913,47307,'2001-01-30','2002-01-30'),(81913,51113,'2002-01-30','9999-01-01'),(81914,40000,'1994-07-14','1995-07-14'),(81914,43018,'1995-07-14','1996-07-13'),(81914,43932,'1996-07-13','1997-07-13'),(81914,48106,'1997-07-13','1998-07-13'),(81914,49935,'1998-07-13','1999-07-13'),(81914,54024,'1999-07-13','2000-07-12'),(81914,54879,'2000-07-12','2001-07-12'),(81914,57996,'2001-07-12','2002-07-12'),(81914,59367,'2002-07-12','9999-01-01'),(81915,46947,'1996-10-04','1997-10-04'),(81915,47021,'1997-10-04','1998-10-04'),(81915,51111,'1998-10-04','1999-10-04'),(81915,50739,'1999-10-04','2000-10-03'),(81915,52022,'2000-10-03','2001-10-03'),(81915,52203,'2001-10-03','9999-01-01'),(81916,68556,'1999-08-10','2000-08-09'),(81916,72515,'2000-08-09','2001-08-09'),(81916,75033,'2001-08-09','9999-01-01'),(81917,45186,'1995-06-03','1996-06-02'),(81917,48127,'1996-06-02','1997-06-02'),(81917,51677,'1997-06-02','1998-06-02'),(81917,53459,'1998-06-02','1999-06-02'),(81917,56039,'1999-06-02','2000-06-01'),(81917,55550,'2000-06-01','2001-06-01'),(81917,58717,'2001-06-01','2002-06-01'),(81917,60379,'2002-06-01','9999-01-01'),(81918,40885,'1997-05-11','1998-05-11'),(81918,41138,'1998-05-11','1999-05-11'),(81918,45178,'1999-05-11','2000-05-10'),(81918,45209,'2000-05-10','2001-05-10'),(81918,45430,'2001-05-10','2002-05-10'),(81918,46600,'2002-05-10','9999-01-01'),(81919,50138,'1990-06-24','1991-06-24'),(81919,51447,'1991-06-24','1992-06-23'),(81919,53624,'1992-06-23','1993-06-23'),(81919,56014,'1993-06-23','1994-06-23'),(81919,57983,'1994-06-23','1995-06-23'),(81919,58176,'1995-06-23','1996-06-22'),(81919,60347,'1996-06-22','1997-06-22'),(81919,61131,'1997-06-22','1998-06-22'),(81919,61411,'1998-06-22','1999-06-22'),(81919,61864,'1999-06-22','2000-06-21'),(81919,63918,'2000-06-21','2001-06-21'),(81919,64096,'2001-06-21','2002-06-21'),(81919,67415,'2002-06-21','9999-01-01'),(81920,40000,'1999-04-24','2000-04-23'),(81920,40049,'2000-04-23','2000-12-28'),(81921,87817,'1996-07-14','1997-07-14'),(81921,89346,'1997-07-14','1998-07-14'),(81921,89674,'1998-07-14','1999-07-14'),(81921,93524,'1999-07-14','2000-07-13'),(81921,95005,'2000-07-13','2001-07-13'),(81921,98423,'2001-07-13','2002-07-13'),(81921,98105,'2002-07-13','9999-01-01'),(81922,49847,'1989-07-15','1990-07-15'),(81922,50444,'1990-07-15','1991-07-15'),(81922,53639,'1991-07-15','1992-07-14'),(81922,53600,'1992-07-14','1993-07-14'),(81922,53152,'1993-07-14','1994-07-14'),(81922,55536,'1994-07-14','1995-07-14'),(81922,55335,'1995-07-14','1996-07-13'),(81922,54982,'1996-07-13','1997-07-13'),(81922,57952,'1997-07-13','1998-07-13'),(81922,59283,'1998-07-13','1999-07-13'),(81922,61980,'1999-07-13','2000-07-12'),(81922,63578,'2000-07-12','2001-07-12'),(81922,63301,'2001-07-12','2002-07-12'),(81922,63814,'2002-07-12','9999-01-01'),(81923,46045,'1988-01-15','1989-01-14'),(81923,46777,'1989-01-14','1990-01-14'),(81923,50211,'1990-01-14','1991-01-14'),(81923,54295,'1991-01-14','1992-01-14'),(81923,54630,'1992-01-14','1993-01-13'),(81923,58273,'1993-01-13','1994-01-13'),(81923,62005,'1994-01-13','1995-01-13'),(81923,66349,'1995-01-13','1996-01-13'),(81923,67071,'1996-01-13','1997-01-12'),(81923,71496,'1997-01-12','1998-01-12'),(81923,73376,'1998-01-12','1999-01-12'),(81923,76898,'1999-01-12','2000-01-12'),(81923,79857,'2000-01-12','2001-01-11'),(81923,80043,'2001-01-11','2002-01-11'),(81923,81188,'2002-01-11','9999-01-01'),(81924,40000,'1990-01-28','1991-01-28'),(81924,43599,'1991-01-28','1992-01-28'),(81924,44206,'1992-01-28','1993-01-27'),(81924,43939,'1993-01-27','1994-01-27'),(81924,44199,'1994-01-27','1995-01-27'),(81924,45364,'1995-01-27','1996-01-27'),(81924,48870,'1996-01-27','1997-01-26'),(81924,48756,'1997-01-26','1998-01-26'),(81924,48433,'1998-01-26','1999-01-26'),(81924,49096,'1999-01-26','2000-01-26'),(81924,51372,'2000-01-26','2001-01-25'),(81924,52881,'2001-01-25','2002-01-25'),(81924,53798,'2002-01-25','9999-01-01'),(81925,54691,'1998-12-30','1999-12-30'),(81925,56984,'1999-12-30','2000-12-29'),(81925,60073,'2000-12-29','2001-12-29'),(81925,60407,'2001-12-29','9999-01-01'),(81926,40000,'1988-08-22','1989-08-22'),(81926,41113,'1989-08-22','1990-08-22'),(81926,41298,'1990-08-22','1991-08-22'),(81926,45064,'1991-08-22','1992-08-21'),(81926,46964,'1992-08-21','1993-08-21'),(81926,46913,'1993-08-21','1994-08-21'),(81926,49614,'1994-08-21','1995-08-21'),(81926,51983,'1995-08-21','1996-08-20'),(81926,56358,'1996-08-20','1997-08-20'),(81926,59009,'1997-08-20','1998-08-20'),(81926,59573,'1998-08-20','1999-08-20'),(81926,63135,'1999-08-20','2000-08-19'),(81926,65733,'2000-08-19','2001-08-19'),(81926,66344,'2001-08-19','9999-01-01'),(81927,87688,'1985-03-06','1986-03-06'),(81927,87763,'1986-03-06','1987-03-06'),(81927,88728,'1987-03-06','1988-03-05'),(81927,90123,'1988-03-05','1989-03-05'),(81927,90650,'1989-03-05','1990-03-05'),(81927,93465,'1990-03-05','1991-03-05'),(81927,94086,'1991-03-05','1992-03-04'),(81927,95218,'1992-03-04','1993-03-04'),(81927,98831,'1993-03-04','1994-03-04'),(81927,98958,'1994-03-04','1995-03-04'),(81927,100437,'1995-03-04','1996-03-03'),(81927,103926,'1996-03-03','1997-03-03'),(81927,107527,'1997-03-03','1998-03-03'),(81927,107653,'1998-03-03','1999-03-03'),(81927,111127,'1999-03-03','2000-03-02'),(81927,111779,'2000-03-02','2001-03-02'),(81927,112519,'2001-03-02','2002-03-02'),(81927,114677,'2002-03-02','9999-01-01'),(81928,62984,'1989-05-23','1990-05-23'),(81928,65389,'1990-05-23','1991-04-09'),(81929,66438,'1997-12-01','1998-12-01'),(81929,67934,'1998-12-01','1999-12-01'),(81929,71863,'1999-12-01','2000-11-30'),(81929,75298,'2000-11-30','2001-11-30'),(81929,78602,'2001-11-30','9999-01-01'),(81930,40000,'1999-06-22','2000-06-21'),(81930,43795,'2000-06-21','2001-06-21'),(81930,48265,'2001-06-21','2002-06-21'),(81930,48302,'2002-06-21','9999-01-01'),(81931,40000,'1997-02-23','1998-02-23'),(81931,40395,'1998-02-23','1999-02-23'),(81931,42598,'1999-02-23','2000-02-23'),(81931,45247,'2000-02-23','2001-02-22'),(81931,44850,'2001-02-22','2002-02-22'),(81931,46935,'2002-02-22','9999-01-01'),(81932,70183,'1985-05-24','1986-05-24'),(81932,72764,'1986-05-24','1987-05-24'),(81932,75272,'1987-05-24','1988-05-23'),(81932,76057,'1988-05-23','1988-11-17'),(81933,94826,'1986-05-06','1987-05-06'),(81933,98443,'1987-05-06','1988-05-05'),(81933,102634,'1988-05-05','1989-05-05'),(81933,103351,'1989-05-05','1990-05-05'),(81933,103376,'1990-05-05','1991-05-05'),(81933,106544,'1991-05-05','1992-05-04'),(81933,108981,'1992-05-04','1993-05-04'),(81933,111405,'1993-05-04','1994-05-04'),(81933,115634,'1994-05-04','1995-05-04'),(81933,119848,'1995-05-04','1996-05-03'),(81933,120993,'1996-05-03','1997-05-03'),(81933,121294,'1997-05-03','1998-05-03'),(81933,125045,'1998-05-03','1999-05-03'),(81933,127951,'1999-05-03','2000-05-02'),(81933,127725,'2000-05-02','2001-05-02'),(81933,130540,'2001-05-02','2002-05-02'),(81933,133960,'2002-05-02','9999-01-01'),(81934,60068,'1997-05-14','1998-05-14'),(81934,64142,'1998-05-14','1999-05-14'),(81934,66756,'1999-05-14','1999-07-22'),(81935,40894,'1997-08-25','1998-08-25'),(81935,44768,'1998-08-25','1999-08-25'),(81935,45223,'1999-08-25','2000-08-24'),(81935,48430,'2000-08-24','2001-08-24'),(81935,52177,'2001-08-24','9999-01-01'),(81936,78751,'1998-07-22','1999-07-22'),(81936,82407,'1999-07-22','2000-07-21'),(81936,84211,'2000-07-21','2001-07-21'),(81936,88642,'2001-07-21','2002-07-21'),(81936,92135,'2002-07-21','9999-01-01'),(81937,66422,'1988-04-20','1989-04-20'),(81937,70742,'1989-04-20','1990-04-20'),(81937,70576,'1990-04-20','1991-04-20'),(81937,71672,'1991-04-20','1992-04-19'),(81937,75776,'1992-04-19','1993-04-19'),(81937,75575,'1993-04-19','1994-04-19'),(81937,79880,'1994-04-19','1995-04-19'),(81937,80874,'1995-04-19','1996-04-18'),(81937,80638,'1996-04-18','1997-04-18'),(81937,81230,'1997-04-18','1998-04-06'),(81938,50674,'1990-03-26','1991-03-26'),(81938,50937,'1991-03-26','1992-03-25'),(81938,53622,'1992-03-25','1993-03-25'),(81938,56873,'1993-03-25','1994-03-25'),(81938,59613,'1994-03-25','1995-03-25'),(81938,60436,'1995-03-25','1996-03-24'),(81938,63078,'1996-03-24','1997-03-24'),(81938,67326,'1997-03-24','1998-03-24'),(81938,67056,'1998-03-24','1999-03-24'),(81938,67857,'1999-03-24','2000-03-23'),(81938,67992,'2000-03-23','2001-03-23'),(81938,69933,'2001-03-23','2002-03-23'),(81938,72080,'2002-03-23','9999-01-01'),(81939,56780,'1994-06-26','1995-06-26'),(81939,58606,'1995-06-26','1996-06-25'),(81939,61487,'1996-06-25','1997-06-25'),(81939,63880,'1997-06-25','1998-06-25'),(81939,66167,'1998-06-25','1999-06-25'),(81939,68026,'1999-06-25','2000-06-24'),(81939,69508,'2000-06-24','2001-06-24'),(81939,73746,'2001-06-24','2002-06-24'),(81939,73516,'2002-06-24','9999-01-01'),(81940,46693,'1986-01-15','1987-01-15'),(81940,48695,'1987-01-15','1988-01-15'),(81940,48268,'1988-01-15','1989-01-14'),(81940,52638,'1989-01-14','1990-01-14'),(81940,57106,'1990-01-14','1991-01-14'),(81940,58246,'1991-01-14','1992-01-14'),(81940,62700,'1992-01-14','1993-01-13'),(81940,66330,'1993-01-13','1994-01-13'),(81940,66007,'1994-01-13','1995-01-13'),(81940,70187,'1995-01-13','1996-01-13'),(81940,69855,'1996-01-13','1997-01-12'),(81940,70858,'1997-01-12','1998-01-12'),(81940,72375,'1998-01-12','1999-01-12'),(81940,75028,'1999-01-12','2000-01-12'),(81940,76654,'2000-01-12','2001-01-11'),(81940,80099,'2001-01-11','2002-01-11'),(81940,80114,'2002-01-11','9999-01-01'),(81941,63745,'1987-04-06','1988-04-05'),(81941,65714,'1988-04-05','1989-04-05'),(81941,67651,'1989-04-05','1990-04-05'),(81941,69923,'1990-04-05','1991-04-04'),(81941,73108,'1991-04-04','1992-04-03'),(81941,76019,'1992-04-03','1993-04-03'),(81941,76540,'1993-04-03','1994-04-04'),(81941,77518,'1994-04-04','1995-04-04'),(81941,80198,'1995-04-04','1996-04-02'),(81941,81033,'1996-04-02','1997-04-02'),(81941,82958,'1997-04-02','1998-04-02'),(81941,86424,'1998-04-02','1999-04-02'),(81941,89711,'1999-04-02','2000-04-01'),(81941,89326,'2000-04-01','2001-04-02'),(81941,92879,'2001-04-02','2002-04-01'),(81941,93831,'2002-04-01','9999-01-01'),(81942,61157,'1996-05-26','1997-05-26'),(81942,64755,'1997-05-26','1998-05-26'),(81942,68315,'1998-05-26','1999-05-26'),(81942,67950,'1999-05-26','2000-05-25'),(81942,68131,'2000-05-25','2001-05-25'),(81942,69821,'2001-05-25','2002-05-25'),(81942,74267,'2002-05-25','9999-01-01'),(81943,40000,'1998-01-22','1999-01-22'),(81943,43879,'1999-01-22','2000-01-22'),(81943,44095,'2000-01-22','2001-01-21'),(81943,46643,'2001-01-21','2002-01-21'),(81943,48940,'2002-01-21','9999-01-01'),(81944,55127,'1985-11-16','1986-11-16'),(81944,56789,'1986-11-16','1987-11-16'),(81944,56544,'1987-11-16','1988-11-15'),(81944,59796,'1988-11-15','1989-11-15'),(81944,62547,'1989-11-15','1990-11-15'),(81944,62112,'1990-11-15','1991-11-15'),(81944,63950,'1991-11-15','1992-11-14'),(81944,66625,'1992-11-14','1993-11-14'),(81944,67305,'1993-11-14','1994-11-14'),(81944,68083,'1994-11-14','1995-07-11'),(81945,73185,'1998-09-09','1999-09-09'),(81945,76044,'1999-09-09','2000-09-08'),(81945,75574,'2000-09-08','2001-09-08'),(81945,79815,'2001-09-08','9999-01-01'),(81946,67047,'1992-05-04','1993-05-04'),(81946,66696,'1993-05-04','1994-05-04'),(81946,69654,'1994-05-04','1995-05-04'),(81946,70809,'1995-05-04','1996-05-03'),(81946,71490,'1996-05-03','1997-05-03'),(81946,73693,'1997-05-03','1998-05-03'),(81946,73977,'1998-05-03','1999-05-03'),(81946,74286,'1999-05-03','2000-05-02'),(81946,74302,'2000-05-02','2001-05-02'),(81946,76293,'2001-05-02','2002-05-02'),(81946,78365,'2002-05-02','9999-01-01'),(81947,40000,'1995-04-28','1996-04-27'),(81947,43652,'1996-04-27','1997-04-27'),(81947,43854,'1997-04-27','1998-04-27'),(81947,45897,'1998-04-27','1999-04-27'),(81947,47091,'1999-04-27','2000-04-26'),(81947,50321,'2000-04-26','2001-04-26'),(81947,52826,'2001-04-26','2002-04-26'),(81947,56813,'2002-04-26','9999-01-01'),(81948,64421,'1985-05-16','1986-05-16'),(81948,67058,'1986-05-16','1987-05-16'),(81948,68580,'1987-05-16','1988-05-15'),(81948,72151,'1988-05-15','1989-05-15'),(81948,71799,'1989-05-15','1990-05-15'),(81948,72161,'1990-05-15','1991-05-15'),(81948,73260,'1991-05-15','1992-05-14'),(81948,74404,'1992-05-14','1993-05-14'),(81948,77965,'1993-05-14','1994-05-14'),(81948,79091,'1994-05-14','1995-05-14'),(81948,81009,'1995-05-14','1996-05-13'),(81948,84438,'1996-05-13','1997-05-13'),(81948,86302,'1997-05-13','1998-05-13'),(81948,89450,'1998-05-13','1999-05-13'),(81948,92109,'1999-05-13','2000-05-12'),(81948,95005,'2000-05-12','2001-05-12'),(81948,98998,'2001-05-12','2002-05-12'),(81948,102941,'2002-05-12','9999-01-01'),(81949,52649,'1996-07-14','1997-07-14'),(81949,54889,'1997-07-14','1998-07-14'),(81949,58585,'1998-07-14','1999-07-14'),(81949,62007,'1999-07-14','2000-07-13'),(81949,65271,'2000-07-13','2001-07-13'),(81949,69150,'2001-07-13','2002-07-13'),(81949,72059,'2002-07-13','9999-01-01'),(81950,46366,'1990-03-13','1991-03-13'),(81950,48855,'1991-03-13','1992-03-12'),(81950,52699,'1992-03-12','1993-03-12'),(81950,54289,'1993-03-12','1994-03-12'),(81950,53880,'1994-03-12','1995-03-12'),(81950,57839,'1995-03-12','1996-03-11'),(81950,57405,'1996-03-11','1997-03-11'),(81950,60465,'1997-03-11','1998-03-11'),(81950,62398,'1998-03-11','1999-03-11'),(81950,65984,'1999-03-11','2000-03-10'),(81950,68724,'2000-03-10','2001-03-10'),(81950,71894,'2001-03-10','2002-03-10'),(81950,73785,'2002-03-10','9999-01-01'),(81951,57712,'1991-02-01','1992-02-01'),(81951,61106,'1992-02-01','1993-01-31'),(81951,65521,'1993-01-31','1994-01-31'),(81951,69834,'1994-01-31','1995-01-31'),(81951,73139,'1995-01-31','1996-01-31'),(81951,72895,'1996-01-31','1997-01-30'),(81951,76942,'1997-01-30','1998-01-30'),(81951,79728,'1998-01-30','1999-01-30'),(81951,83636,'1999-01-30','2000-01-30'),(81951,87310,'2000-01-30','2001-01-29'),(81951,89671,'2001-01-29','2002-01-29'),(81951,89879,'2002-01-29','9999-01-01'),(81952,78751,'1991-08-28','1992-08-27'),(81952,82330,'1992-08-27','1993-08-27'),(81952,85161,'1993-08-27','1994-08-27'),(81952,89133,'1994-08-27','1995-08-27'),(81952,89038,'1995-08-27','1996-08-26'),(81952,89911,'1996-08-26','1997-08-26'),(81952,90998,'1997-08-26','1998-08-26'),(81952,95181,'1998-08-26','1999-08-26'),(81952,95822,'1999-08-26','2000-08-25'),(81952,97985,'2000-08-25','2001-08-25'),(81952,99088,'2001-08-25','9999-01-01'),(81953,56016,'1994-07-11','1995-07-11'),(81953,58383,'1995-07-11','1996-07-10'),(81953,62292,'1996-07-10','1997-07-10'),(81953,64989,'1997-07-10','1998-07-10'),(81953,64669,'1998-07-10','1999-07-10'),(81953,67213,'1999-07-10','2000-07-09'),(81953,68437,'2000-07-09','2000-10-28'),(81954,42166,'1995-02-14','1996-02-14'),(81954,43667,'1996-02-14','1997-02-13'),(81954,46888,'1997-02-13','1998-02-13'),(81954,46952,'1998-02-13','1999-02-13'),(81954,46463,'1999-02-13','2000-02-13'),(81954,48772,'2000-02-13','2001-02-12'),(81954,51240,'2001-02-12','2002-02-12'),(81954,53028,'2002-02-12','9999-01-01'),(81955,70930,'1990-07-27','1991-07-27'),(81955,71680,'1991-07-27','1992-07-26'),(81955,72361,'1992-07-26','1993-07-26'),(81955,73597,'1993-07-26','1994-07-26'),(81955,74422,'1994-07-26','1995-07-26'),(81955,75886,'1995-07-26','1996-07-25'),(81955,78915,'1996-07-25','1997-07-25'),(81955,82395,'1997-07-25','1998-07-25'),(81955,83031,'1998-07-25','1999-07-25'),(81955,86558,'1999-07-25','2000-07-24'),(81955,88066,'2000-07-24','2001-07-24'),(81955,89488,'2001-07-24','2002-07-24'),(81955,91789,'2002-07-24','9999-01-01'),(81956,76415,'1992-02-26','1993-02-25'),(81956,76448,'1993-02-25','1994-02-25'),(81956,76133,'1994-02-25','1995-02-25'),(81956,75952,'1995-02-25','1996-02-25'),(81956,78777,'1996-02-25','1997-02-24'),(81956,82416,'1997-02-24','1998-02-24'),(81956,84810,'1998-02-24','1999-02-24'),(81956,87538,'1999-02-24','2000-02-24'),(81956,89187,'2000-02-24','2001-02-23'),(81956,89063,'2001-02-23','2002-02-23'),(81956,93499,'2002-02-23','9999-01-01'),(81957,72086,'1994-10-03','1995-10-03'),(81957,76357,'1995-10-03','1996-10-02'),(81957,78283,'1996-10-02','1997-10-02'),(81957,82715,'1997-10-02','1998-10-02'),(81957,84377,'1998-10-02','1999-10-02'),(81957,88346,'1999-10-02','2000-10-01'),(81957,91049,'2000-10-01','2001-10-01'),(81957,92316,'2001-10-01','9999-01-01'),(81958,40000,'1985-12-16','1986-12-16'),(81958,44485,'1986-12-16','1987-12-16'),(81958,44672,'1987-12-16','1988-12-15'),(81958,47571,'1988-12-15','1989-12-15'),(81958,50344,'1989-12-15','1990-12-15'),(81958,53398,'1990-12-15','1991-12-15'),(81958,55535,'1991-12-15','1992-12-14'),(81958,58365,'1992-12-14','1993-12-14'),(81958,62211,'1993-12-14','1994-12-14'),(81958,62388,'1994-12-14','1995-12-14'),(81958,64003,'1995-12-14','1996-12-13'),(81958,68111,'1996-12-13','1997-12-13'),(81958,72004,'1997-12-13','1998-12-13'),(81958,74574,'1998-12-13','1999-12-13'),(81958,74996,'1999-12-13','2000-12-12'),(81958,78885,'2000-12-12','2001-12-12'),(81958,83191,'2001-12-12','9999-01-01'),(81959,57588,'1996-08-10','1997-08-10'),(81959,60742,'1997-08-10','1998-08-10'),(81959,63671,'1998-08-10','1999-08-10'),(81959,63544,'1999-08-10','2000-08-09'),(81959,67387,'2000-08-09','2001-08-09'),(81959,69332,'2001-08-09','9999-01-01'),(81960,62834,'1994-03-14','1995-03-14'),(81960,63660,'1995-03-14','1996-03-13'),(81960,66571,'1996-03-13','1997-03-13'),(81960,67283,'1997-03-13','1998-03-13'),(81960,67827,'1998-03-13','1999-03-13'),(81960,71284,'1999-03-13','2000-03-12'),(81960,71053,'2000-03-12','2001-03-12'),(81960,73946,'2001-03-12','2002-03-12'),(81960,74291,'2002-03-12','9999-01-01'),(81961,58677,'1997-05-22','1998-05-22'),(81961,61155,'1998-05-22','1999-05-22'),(81961,65576,'1999-05-22','1999-12-12'),(81962,72310,'1985-08-19','1986-08-19'),(81962,74664,'1986-08-19','1987-08-19'),(81962,77045,'1987-08-19','1988-08-18'),(81962,80863,'1988-08-18','1989-08-18'),(81962,83097,'1989-08-18','1989-10-17'),(81963,44867,'1992-03-15','1993-03-15'),(81963,49270,'1993-03-15','1994-03-15'),(81963,51399,'1994-03-15','1995-03-15'),(81963,54396,'1995-03-15','1996-03-14'),(81963,56915,'1996-03-14','1997-03-14'),(81963,57255,'1997-03-14','1998-03-14'),(81963,57978,'1998-03-14','1999-03-14'),(81963,59953,'1999-03-14','2000-03-13'),(81963,61197,'2000-03-13','2001-03-13'),(81963,61172,'2001-03-13','2002-03-13'),(81963,60916,'2002-03-13','9999-01-01'),(81964,40000,'1995-09-11','1996-09-10'),(81964,41546,'1996-09-10','1997-09-10'),(81964,43690,'1997-09-10','1998-09-10'),(81964,44005,'1998-09-10','1999-09-10'),(81964,44170,'1999-09-10','2000-09-09'),(81964,47419,'2000-09-09','2001-09-09'),(81964,48480,'2001-09-09','9999-01-01'),(81965,40000,'1987-03-01','1988-02-29'),(81965,42926,'1988-02-29','1989-02-28'),(81965,45026,'1989-02-28','1990-02-28'),(81965,48444,'1990-02-28','1991-02-28'),(81965,48579,'1991-02-28','1992-02-28'),(81965,48607,'1992-02-28','1993-02-27'),(81965,49317,'1993-02-27','1994-02-27'),(81965,49070,'1994-02-27','1995-02-27'),(81965,49413,'1995-02-27','1996-02-27'),(81965,52827,'1996-02-27','1997-02-26'),(81965,52815,'1997-02-26','1998-02-26'),(81965,55083,'1998-02-26','1999-02-26'),(81965,58096,'1999-02-26','2000-02-26'),(81965,58732,'2000-02-26','2001-02-25'),(81965,58930,'2001-02-25','2002-02-25'),(81965,59952,'2002-02-25','9999-01-01'),(81966,41064,'1994-02-17','1995-02-17'),(81966,44184,'1995-02-17','1996-02-17'),(81966,43910,'1996-02-17','1997-02-16'),(81966,45297,'1997-02-16','1998-02-16'),(81966,47669,'1998-02-16','1999-02-16'),(81966,47270,'1999-02-16','2000-02-16'),(81966,49203,'2000-02-16','2000-03-07'),(81967,56160,'1998-12-10','1999-12-10'),(81967,55928,'1999-12-10','2000-12-09'),(81967,59722,'2000-12-09','2001-12-09'),(81967,60146,'2001-12-09','9999-01-01'),(81968,62515,'1987-11-26','1988-11-25'),(81968,64064,'1988-11-25','1989-11-25'),(81968,64813,'1989-11-25','1990-11-25'),(81968,64316,'1990-11-25','1991-11-25'),(81968,67220,'1991-11-25','1992-11-24'),(81968,70160,'1992-11-24','1993-11-24'),(81968,72195,'1993-11-24','1994-11-24'),(81968,72397,'1994-11-24','1995-11-24'),(81968,74961,'1995-11-24','1996-11-23'),(81968,77258,'1996-11-23','1997-11-23'),(81968,79821,'1997-11-23','1998-11-23'),(81968,80125,'1998-11-23','1999-11-23'),(81968,81992,'1999-11-23','2000-11-22'),(81968,82504,'2000-11-22','2001-11-22'),(81968,85457,'2001-11-22','9999-01-01'),(81969,64166,'1989-01-19','1990-01-19'),(81969,64024,'1990-01-19','1991-01-19'),(81969,67371,'1991-01-19','1992-01-19'),(81969,71109,'1992-01-19','1993-01-18'),(81969,71931,'1993-01-18','1994-01-18'),(81969,73200,'1994-01-18','1995-01-18'),(81969,73123,'1995-01-18','1996-01-18'),(81969,73035,'1996-01-18','1997-01-17'),(81969,72609,'1997-01-17','1998-01-17'),(81969,75174,'1998-01-17','1999-01-17'),(81969,78918,'1999-01-17','2000-01-17'),(81969,81457,'2000-01-17','2001-01-16'),(81969,83645,'2001-01-16','2002-01-16'),(81969,83326,'2002-01-16','9999-01-01'),(81970,92420,'1992-06-10','1993-06-10'),(81970,95892,'1993-06-10','1994-06-10'),(81970,98387,'1994-06-10','1995-06-10'),(81970,100547,'1995-06-10','1996-06-09'),(81970,100192,'1996-06-09','1997-06-09'),(81970,103969,'1997-06-09','1998-06-09'),(81970,108441,'1998-06-09','1999-06-09'),(81970,110404,'1999-06-09','2000-06-08'),(81970,110548,'2000-06-08','2001-06-08'),(81970,110234,'2001-06-08','2002-06-08'),(81970,112200,'2002-06-08','9999-01-01'),(81971,54068,'1999-07-08','2000-07-07'),(81971,54399,'2000-07-07','2001-07-07'),(81971,57530,'2001-07-07','2002-07-07'),(81971,60173,'2002-07-07','9999-01-01'),(81972,61530,'1997-01-03','1997-07-13'),(81973,80865,'1987-08-22','1988-08-21'),(81973,84238,'1988-08-21','1989-08-21'),(81973,87419,'1989-08-21','1990-08-21'),(81973,88970,'1990-08-21','1991-08-21'),(81973,93242,'1991-08-21','1992-08-20'),(81973,95101,'1992-08-20','1993-08-20'),(81973,99356,'1993-08-20','1994-08-20'),(81973,102648,'1994-08-20','1995-08-20'),(81973,106008,'1995-08-20','1996-08-19'),(81973,109139,'1996-08-19','1997-08-19'),(81973,109551,'1997-08-19','1998-08-19'),(81973,110167,'1998-08-19','1999-08-19'),(81973,111275,'1999-08-19','2000-08-18'),(81973,114448,'2000-08-18','2001-08-18'),(81973,117471,'2001-08-18','9999-01-01'),(81974,66440,'1995-03-05','1996-03-04'),(81974,67702,'1996-03-04','1997-03-04'),(81974,72120,'1997-03-04','1998-03-04'),(81974,74383,'1998-03-04','1999-03-04'),(81974,75493,'1999-03-04','2000-03-03'),(81974,79814,'2000-03-03','2001-03-03'),(81974,81703,'2001-03-03','2002-03-03'),(81974,84045,'2002-03-03','9999-01-01'),(81975,53787,'1987-07-18','1988-07-17'),(81975,57520,'1988-07-17','1989-07-17'),(81975,57236,'1989-07-17','1990-07-17'),(81975,59494,'1990-07-17','1991-07-17'),(81975,61378,'1991-07-17','1992-07-16'),(81975,64962,'1992-07-16','1993-07-16'),(81975,64861,'1993-07-16','1994-07-16'),(81975,65026,'1994-07-16','1995-07-16'),(81975,65988,'1995-07-16','1996-07-15'),(81975,66927,'1996-07-15','1997-07-15'),(81975,67797,'1997-07-15','1998-07-15'),(81975,67344,'1998-07-15','1999-07-15'),(81975,71459,'1999-07-15','2000-07-14'),(81975,73376,'2000-07-14','2001-07-14'),(81975,75600,'2001-07-14','2002-07-14'),(81975,76028,'2002-07-14','9999-01-01'),(81976,56158,'1988-01-20','1989-01-19'),(81976,56114,'1989-01-19','1990-01-19'),(81976,58554,'1990-01-19','1991-01-19'),(81976,60836,'1991-01-19','1992-01-19'),(81976,61386,'1992-01-19','1993-01-18'),(81976,65614,'1993-01-18','1994-01-18'),(81976,70055,'1994-01-18','1995-01-18'),(81976,69752,'1995-01-18','1996-01-18'),(81976,73902,'1996-01-18','1997-01-17'),(81976,75996,'1997-01-17','1998-01-17'),(81976,79624,'1998-01-17','1999-01-17'),(81976,81800,'1999-01-17','2000-01-17'),(81976,82908,'2000-01-17','2001-01-16'),(81976,83997,'2001-01-16','2002-01-16'),(81976,87554,'2002-01-16','9999-01-01'),(81977,62735,'1991-10-16','1992-10-15'),(81977,63753,'1992-10-15','1993-10-15'),(81977,64648,'1993-10-15','1994-10-15'),(81977,67692,'1994-10-15','1995-10-15'),(81977,71523,'1995-10-15','1996-10-14'),(81977,73830,'1996-10-14','1997-10-14'),(81977,75822,'1997-10-14','1998-10-14'),(81977,77505,'1998-10-14','1999-10-14'),(81977,78541,'1999-10-14','2000-10-13'),(81977,79979,'2000-10-13','2001-10-13'),(81977,83898,'2001-10-13','9999-01-01'),(81978,52571,'1998-01-06','1998-01-17'),(81979,69613,'1996-01-03','1997-01-02'),(81979,72010,'1997-01-02','1998-01-02'),(81979,76385,'1998-01-02','1999-01-02'),(81979,78959,'1999-01-02','2000-01-02'),(81979,79611,'2000-01-02','2001-01-01'),(81979,81407,'2001-01-01','2002-01-01'),(81979,85482,'2002-01-01','9999-01-01'),(81980,55947,'1993-03-28','1994-03-28'),(81980,59313,'1994-03-28','1995-03-28'),(81980,60200,'1995-03-28','1996-03-27'),(81980,62523,'1996-03-27','1997-03-27'),(81980,66826,'1997-03-27','1998-03-27'),(81980,69722,'1998-03-27','1999-03-27'),(81980,72360,'1999-03-27','2000-03-26'),(81980,73482,'2000-03-26','2001-03-26'),(81980,77223,'2001-03-26','2002-03-26'),(81980,79668,'2002-03-26','9999-01-01'),(81981,72635,'1998-07-19','1999-07-19'),(81981,74255,'1999-07-19','2000-07-18'),(81981,77037,'2000-07-18','2001-07-18'),(81981,78021,'2001-07-18','2002-07-18'),(81981,82091,'2002-07-18','9999-01-01'),(81982,53690,'1993-03-01','1994-03-01'),(81982,53889,'1994-03-01','1995-03-01'),(81982,56275,'1995-03-01','1996-02-29'),(81982,59876,'1996-02-29','1997-02-28'),(81982,61316,'1997-02-28','1998-02-28'),(81982,62314,'1998-02-28','1999-02-28'),(81982,65799,'1999-02-28','2000-02-28'),(81982,69848,'2000-02-28','2001-02-27'),(81982,70454,'2001-02-27','2002-02-27'),(81982,72296,'2002-02-27','9999-01-01'),(81983,40404,'1990-12-26','1991-12-26'),(81983,40647,'1991-12-26','1992-12-25'),(81983,43284,'1992-12-25','1993-12-25'),(81983,43872,'1993-12-25','1994-12-25'),(81983,45290,'1994-12-25','1995-12-25'),(81983,49305,'1995-12-25','1996-12-24'),(81983,51665,'1996-12-24','1997-12-24'),(81983,51457,'1997-12-24','1998-12-24'),(81983,54313,'1998-12-24','1999-12-24'),(81983,56353,'1999-12-24','2000-12-23'),(81983,59124,'2000-12-23','2001-12-23'),(81983,63353,'2001-12-23','9999-01-01'),(81984,40000,'1986-05-11','1987-05-11'),(81984,40471,'1987-05-11','1988-05-10'),(81984,40258,'1988-05-10','1989-05-10'),(81984,40247,'1989-05-10','1990-05-10'),(81984,42690,'1990-05-10','1991-05-10'),(81984,45787,'1991-05-10','1992-05-09'),(81984,49490,'1992-05-09','1993-05-09'),(81984,52079,'1993-05-09','1994-05-09'),(81984,51955,'1994-05-09','1995-05-09'),(81984,52653,'1995-05-09','1996-05-08'),(81984,55426,'1996-05-08','1997-05-08'),(81984,58816,'1997-05-08','1998-05-08'),(81984,60923,'1998-05-08','1999-05-08'),(81984,60443,'1999-05-08','2000-05-07'),(81984,60793,'2000-05-07','2001-05-07'),(81984,60875,'2001-05-07','2002-05-07'),(81984,62922,'2002-05-07','9999-01-01'),(81985,46275,'1987-09-12','1988-09-11'),(81985,45870,'1988-09-11','1989-09-11'),(81985,48045,'1989-09-11','1990-09-11'),(81985,51283,'1990-09-11','1990-09-11'),(81986,68673,'1992-03-15','1993-03-15'),(81986,69368,'1993-03-15','1994-03-15'),(81986,71625,'1994-03-15','1995-03-15'),(81986,73997,'1995-03-15','1996-03-14'),(81986,77500,'1996-03-14','1997-03-14'),(81986,77007,'1997-03-14','1998-03-14'),(81986,81271,'1998-03-14','1999-03-14'),(81986,82728,'1999-03-14','2000-03-13'),(81986,83360,'2000-03-13','2001-03-13'),(81986,83150,'2001-03-13','2002-03-13'),(81986,87381,'2002-03-13','9999-01-01'),(81987,40000,'1985-07-22','1986-07-22'),(81987,44093,'1986-07-22','1987-07-22'),(81987,44753,'1987-07-22','1988-07-21'),(81987,45510,'1988-07-21','1989-07-21'),(81987,46836,'1989-07-21','1989-12-09'),(81988,46216,'1986-04-15','1987-04-15'),(81988,50641,'1987-04-15','1988-04-14'),(81988,54267,'1988-04-14','1989-04-14'),(81988,57363,'1989-04-14','1990-04-14'),(81988,57978,'1990-04-14','1991-04-14'),(81988,61232,'1991-04-14','1992-04-13'),(81988,64468,'1992-04-13','1993-04-13'),(81988,68359,'1993-04-13','1994-04-13'),(81988,72386,'1994-04-13','1995-04-13'),(81988,76667,'1995-04-13','1996-04-12'),(81988,77959,'1996-04-12','1997-04-12'),(81988,79760,'1997-04-12','1998-04-12'),(81988,80369,'1998-04-12','1999-04-12'),(81988,81279,'1999-04-12','2000-04-11'),(81988,85240,'2000-04-11','2001-04-11'),(81988,88438,'2001-04-11','2002-04-11'),(81988,88094,'2002-04-11','9999-01-01'),(81989,41268,'1996-01-21','1997-01-20'),(81989,42072,'1997-01-20','1998-01-20'),(81989,45843,'1998-01-20','1999-01-20'),(81989,46658,'1999-01-20','2000-01-20'),(81989,47002,'2000-01-20','2001-01-19'),(81989,49535,'2001-01-19','2002-01-19'),(81989,50250,'2002-01-19','9999-01-01'),(81990,40832,'1995-09-25','1996-09-24'),(81990,41934,'1996-09-24','1997-09-24'),(81990,43610,'1997-09-24','1998-09-24'),(81990,45740,'1998-09-24','1999-09-24'),(81990,48757,'1999-09-24','2000-09-23'),(81990,48886,'2000-09-23','2001-09-23'),(81990,50801,'2001-09-23','9999-01-01'),(81991,40000,'1994-09-05','1995-09-05'),(81991,42357,'1995-09-05','1996-09-04'),(81991,45262,'1996-09-04','1997-09-04'),(81991,45579,'1997-09-04','1998-09-04'),(81991,47799,'1998-09-04','1999-09-04'),(81991,51547,'1999-09-04','2000-09-03'),(81991,51750,'2000-09-03','2001-09-03'),(81991,53538,'2001-09-03','9999-01-01'),(81992,73565,'1990-02-06','1991-02-06'),(81992,73369,'1991-02-06','1992-02-06'),(81992,77652,'1992-02-06','1993-02-05'),(81992,79348,'1993-02-05','1994-02-05'),(81992,81667,'1994-02-05','1995-02-05'),(81992,83504,'1995-02-05','1996-02-05'),(81992,87194,'1996-02-05','1997-02-04'),(81992,89169,'1997-02-04','1998-02-04'),(81992,93387,'1998-02-04','1999-02-04'),(81992,95621,'1999-02-04','2000-02-04'),(81992,99503,'2000-02-04','2001-02-03'),(81992,101418,'2001-02-03','2002-02-03'),(81992,100930,'2002-02-03','9999-01-01'),(81993,49351,'1988-04-25','1989-04-25'),(81993,48990,'1989-04-25','1990-04-25'),(81993,53048,'1990-04-25','1991-04-25'),(81993,57085,'1991-04-25','1992-04-24'),(81993,58960,'1992-04-24','1993-04-24'),(81993,60169,'1993-04-24','1994-04-24'),(81993,62475,'1994-04-24','1995-04-24'),(81993,62204,'1995-04-24','1996-04-23'),(81993,61898,'1996-04-23','1997-04-23'),(81993,65131,'1997-04-23','1998-04-23'),(81993,65466,'1998-04-23','1999-04-23'),(81993,67211,'1999-04-23','2000-04-22'),(81993,71699,'2000-04-22','2001-04-22'),(81993,72954,'2001-04-22','2002-04-22'),(81993,77116,'2002-04-22','9999-01-01'),(81994,91531,'1993-02-09','1994-02-09'),(81994,92938,'1994-02-09','1995-02-09'),(81994,95617,'1995-02-09','1996-02-09'),(81994,99718,'1996-02-09','1997-02-08'),(81994,100846,'1997-02-08','1998-02-08'),(81994,104544,'1998-02-08','1999-02-08'),(81994,105894,'1999-02-08','2000-02-08'),(81994,109051,'2000-02-08','2001-02-07'),(81994,111675,'2001-02-07','2002-02-07'),(81994,111454,'2002-02-07','9999-01-01'),(81995,41280,'1990-03-22','1991-03-22'),(81995,41484,'1991-03-22','1992-03-21'),(81995,41791,'1992-03-21','1993-03-21'),(81995,44096,'1993-03-21','1994-03-21'),(81995,44600,'1994-03-21','1995-03-21'),(81995,47022,'1995-03-21','1996-03-20'),(81995,47195,'1996-03-20','1997-03-20'),(81995,48564,'1997-03-20','1998-03-20'),(81995,49749,'1998-03-20','1999-03-20'),(81995,51219,'1999-03-20','2000-03-19'),(81995,50898,'2000-03-19','2001-03-19'),(81995,51571,'2001-03-19','2002-03-19'),(81995,53770,'2002-03-19','9999-01-01'),(81996,40000,'1985-05-08','1986-05-08'),(81996,44222,'1986-05-08','1987-05-08'),(81996,44752,'1987-05-08','1988-05-07'),(81996,48863,'1988-05-07','1989-05-07'),(81996,50896,'1989-05-07','1990-05-07'),(81996,53836,'1990-05-07','1991-05-07'),(81996,56699,'1991-05-07','1992-05-06'),(81996,60333,'1992-05-06','1993-05-06'),(81996,64348,'1993-05-06','1994-05-06'),(81996,64093,'1994-05-06','1995-05-06'),(81996,65297,'1995-05-06','1996-05-05'),(81996,69097,'1996-05-05','1997-05-05'),(81996,69370,'1997-05-05','1998-05-05'),(81996,71621,'1998-05-05','1999-05-05'),(81996,73514,'1999-05-05','2000-01-26'),(81997,40979,'1994-03-16','1995-03-16'),(81997,43472,'1995-03-16','1996-03-15'),(81997,44934,'1996-03-15','1997-03-15'),(81997,47829,'1997-03-15','1998-03-15'),(81997,52081,'1998-03-15','1999-03-15'),(81997,51852,'1999-03-15','2000-03-14'),(81997,55232,'2000-03-14','2001-03-14'),(81997,57591,'2001-03-14','2002-03-14'),(81997,58764,'2002-03-14','9999-01-01'),(81998,53285,'1988-05-25','1989-05-25'),(81998,56638,'1989-05-25','1990-05-25'),(81998,58556,'1990-05-25','1991-05-25'),(81998,62736,'1991-05-25','1992-05-24'),(81998,65955,'1992-05-24','1993-05-24'),(81998,68375,'1993-05-24','1994-05-24'),(81998,69049,'1994-05-24','1995-05-24'),(81998,72323,'1995-05-24','1996-05-23'),(81998,76328,'1996-05-23','1997-05-23'),(81998,77077,'1997-05-23','1998-05-23'),(81998,78277,'1998-05-23','1999-05-23'),(81998,78924,'1999-05-23','2000-05-22'),(81998,82328,'2000-05-22','2001-05-22'),(81998,83492,'2001-05-22','2002-05-22'),(81998,87556,'2002-05-22','9999-01-01'),(81999,40000,'1996-07-17','1997-07-17'),(81999,40001,'1997-07-17','1998-07-17'),(81999,44082,'1998-07-17','1999-07-17'),(81999,44555,'1999-07-17','2000-07-16'),(81999,44372,'2000-07-16','2001-07-16'),(81999,48665,'2001-07-16','2002-07-16'),(81999,49636,'2002-07-16','9999-01-01'),(82000,48254,'1996-06-08','1997-06-08'),(82000,51050,'1997-06-08','1998-06-08'),(82000,53593,'1998-06-08','1999-06-08'),(82000,55148,'1999-06-08','2000-06-07'),(82000,57700,'2000-06-07','2001-06-07'),(82000,61956,'2001-06-07','2002-06-07'),(82000,61801,'2002-06-07','9999-01-01'),(82001,40000,'1999-11-23','2000-11-22'),(82001,44456,'2000-11-22','2001-06-17'),(82002,67766,'1985-05-23','1986-05-23'),(82002,69982,'1986-05-23','1987-05-23'),(82002,73452,'1987-05-23','1988-05-22'),(82002,75469,'1988-05-22','1989-05-22'),(82002,77620,'1989-05-22','1990-05-22'),(82002,80219,'1990-05-22','1991-05-22'),(82002,80440,'1991-05-22','1992-05-21'),(82002,80112,'1992-05-21','1993-05-21'),(82002,81022,'1993-05-21','1994-05-21'),(82002,81486,'1994-05-21','1995-05-21'),(82002,85411,'1995-05-21','1996-05-20'),(82002,88712,'1996-05-20','1997-05-20'),(82002,90664,'1997-05-20','1998-05-20'),(82002,90287,'1998-05-20','1999-05-20'),(82002,94592,'1999-05-20','2000-05-19'),(82002,94614,'2000-05-19','2001-05-19'),(82002,95263,'2001-05-19','2002-05-19'),(82002,99677,'2002-05-19','9999-01-01'),(82003,40000,'1995-10-24','1996-10-23'),(82003,43703,'1996-10-23','1997-10-23'),(82003,46067,'1997-10-23','1998-10-23'),(82003,47032,'1998-10-23','1999-10-23'),(82003,48511,'1999-10-23','2000-10-22'),(82003,52568,'2000-10-22','2001-10-22'),(82003,53562,'2001-10-22','9999-01-01'),(82004,85703,'1991-11-04','1992-11-03'),(82004,88325,'1992-11-03','1993-11-03'),(82004,91235,'1993-11-03','1994-11-03'),(82004,92684,'1994-11-03','1995-11-03'),(82004,95845,'1995-11-03','1996-11-02'),(82004,96808,'1996-11-02','1997-11-02'),(82004,101174,'1997-11-02','1998-11-02'),(82004,103670,'1998-11-02','1999-11-02'),(82004,104750,'1999-11-02','2000-11-01'),(82004,105630,'2000-11-01','2001-11-01'),(82004,108061,'2001-11-01','9999-01-01'),(82005,78902,'1994-10-07','1995-10-07'),(82005,78465,'1995-10-07','1996-10-06'),(82005,78076,'1996-10-06','1997-10-06'),(82005,79626,'1997-10-06','1998-10-06'),(82005,80916,'1998-10-06','1999-10-06'),(82005,81874,'1999-10-06','2000-10-05'),(82005,82205,'2000-10-05','2001-10-05'),(82005,85084,'2001-10-05','9999-01-01'),(82006,60102,'1990-03-28','1991-03-28'),(82006,59916,'1991-03-28','1992-03-27'),(82006,62693,'1992-03-27','1993-03-27'),(82006,62285,'1993-03-27','1994-03-27'),(82006,65001,'1994-03-27','1995-03-27'),(82006,66242,'1995-03-27','1996-03-26'),(82006,67335,'1996-03-26','1997-03-26'),(82006,68513,'1997-03-26','1998-03-26'),(82006,69463,'1998-03-26','1999-03-26'),(82006,73442,'1999-03-26','2000-03-25'),(82006,74886,'2000-03-25','2001-03-25'),(82006,74881,'2001-03-25','2001-07-16'),(82007,65627,'1993-08-31','1994-08-31'),(82007,68134,'1994-08-31','1995-08-31'),(82007,71601,'1995-08-31','1996-08-30'),(82007,74067,'1996-08-30','1997-08-30'),(82007,75634,'1997-08-30','1998-08-30'),(82007,76778,'1998-08-30','1999-08-30'),(82007,78446,'1999-08-30','2000-08-29'),(82007,80043,'2000-08-29','2001-08-29'),(82007,83242,'2001-08-29','9999-01-01'),(82008,54180,'1997-03-19','1998-03-19'),(82008,53857,'1998-03-19','1999-03-19'),(82008,56363,'1999-03-19','2000-03-18'),(82008,59764,'2000-03-18','2001-03-18'),(82008,61171,'2001-03-18','2002-03-18'),(82008,61126,'2002-03-18','9999-01-01'),(82009,43872,'1993-01-28','1994-01-27'),(82009,47361,'1994-01-27','1995-01-27'),(82009,47435,'1995-01-27','1996-01-27'),(82009,48963,'1996-01-27','1997-01-26'),(82009,51385,'1997-01-26','1998-01-26'),(82009,52242,'1998-01-26','1999-01-26'),(82009,56262,'1999-01-26','2000-01-26'),(82009,55772,'2000-01-26','2001-01-25'),(82009,56430,'2001-01-25','2002-01-25'),(82009,59188,'2002-01-25','9999-01-01'),(82010,40459,'1999-09-11','2000-09-10'),(82010,44730,'2000-09-10','2001-09-10'),(82010,47266,'2001-09-10','9999-01-01'),(82011,54805,'2000-01-16','2001-01-15'),(82011,55370,'2001-01-15','2002-01-15'),(82011,57813,'2002-01-15','9999-01-01'),(82012,96064,'1988-11-15','1989-11-15'),(82012,97720,'1989-11-15','1990-11-15'),(82012,102201,'1990-11-15','1991-11-15'),(82012,104458,'1991-11-15','1992-11-14'),(82012,105378,'1992-11-14','1993-11-14'),(82012,107683,'1993-11-14','1994-11-14'),(82012,111881,'1994-11-14','1995-11-14'),(82012,111700,'1995-11-14','1996-11-13'),(82012,112956,'1996-11-13','1997-11-13'),(82012,112992,'1997-11-13','1998-11-13'),(82012,117285,'1998-11-13','1999-11-13'),(82012,117548,'1999-11-13','2000-11-12'),(82012,117130,'2000-11-12','2001-11-12'),(82012,117780,'2001-11-12','9999-01-01'),(82013,66150,'1993-09-17','1994-09-17'),(82013,66486,'1994-09-17','1995-09-17'),(82013,69449,'1995-09-17','1996-09-16'),(82013,70275,'1996-09-16','1997-09-16'),(82013,70221,'1997-09-16','1998-09-16'),(82013,70682,'1998-09-16','1999-09-16'),(82013,70488,'1999-09-16','2000-09-15'),(82013,70895,'2000-09-15','2001-09-15'),(82013,73446,'2001-09-15','9999-01-01'),(82014,40000,'1996-07-08','1997-07-08'),(82014,42862,'1997-07-08','1998-07-08'),(82014,46935,'1998-07-08','1999-07-08'),(82014,48360,'1999-07-08','2000-07-07'),(82014,48635,'2000-07-07','2001-07-07'),(82014,52699,'2001-07-07','2002-07-07'),(82014,55519,'2002-07-07','9999-01-01'),(82015,40000,'1996-08-18','1997-08-18'),(82015,40389,'1997-08-18','1998-08-18'),(82015,42145,'1998-08-18','1999-08-18'),(82015,45824,'1999-08-18','2000-08-17'),(82015,48972,'2000-08-17','2001-08-17'),(82015,52092,'2001-08-17','2002-06-21'),(82016,40000,'1993-05-22','1994-05-22'),(82016,39637,'1994-05-22','1995-05-22'),(82016,41679,'1995-05-22','1996-05-21'),(82016,43952,'1996-05-21','1997-05-21'),(82016,45257,'1997-05-21','1998-05-21'),(82016,47624,'1998-05-21','1999-05-21'),(82016,47929,'1999-05-21','2000-05-20'),(82016,47698,'2000-05-20','2001-05-20'),(82016,51802,'2001-05-20','2002-05-20'),(82016,51775,'2002-05-20','9999-01-01'),(82017,60044,'1989-10-09','1990-10-09'),(82017,63532,'1990-10-09','1991-10-09'),(82017,66236,'1991-10-09','1992-10-08'),(82017,69559,'1992-10-08','1993-10-08'),(82017,71434,'1993-10-08','1994-10-08'),(82017,72007,'1994-10-08','1995-10-08'),(82017,72632,'1995-10-08','1996-10-07'),(82017,72555,'1996-10-07','1997-10-07'),(82017,72386,'1997-10-07','1998-10-07'),(82017,74278,'1998-10-07','1999-10-07'),(82017,76809,'1999-10-07','2000-10-06'),(82017,80883,'2000-10-06','2001-10-06'),(82017,81546,'2001-10-06','9999-01-01'),(82018,40000,'1990-11-04','1991-11-04'),(82018,42974,'1991-11-04','1992-11-03'),(82018,45013,'1992-11-03','1993-11-03'),(82018,45519,'1993-11-03','1994-11-03'),(82018,46758,'1994-11-03','1995-11-03'),(82018,47296,'1995-11-03','1996-11-02'),(82018,47183,'1996-11-02','1997-11-02'),(82018,47864,'1997-11-02','1998-11-02'),(82018,50404,'1998-11-02','1999-11-02'),(82018,50877,'1999-11-02','2000-11-01'),(82018,50740,'2000-11-01','2001-11-01'),(82018,53885,'2001-11-01','9999-01-01'),(82019,40000,'1991-12-13','1992-12-12'),(82019,40337,'1992-12-12','1993-12-12'),(82019,39864,'1993-12-12','1994-12-12'),(82019,39825,'1994-12-12','1995-12-12'),(82019,43354,'1995-12-12','1996-12-11'),(82019,45444,'1996-12-11','1997-12-11'),(82019,47342,'1997-12-11','1998-12-11'),(82019,47670,'1998-12-11','1999-12-11'),(82019,48474,'1999-12-11','2000-12-10'),(82019,51701,'2000-12-10','2001-12-10'),(82019,55799,'2001-12-10','9999-01-01'),(82020,40000,'1991-04-18','1992-04-17'),(82020,43091,'1992-04-17','1993-04-17'),(82020,44881,'1993-04-17','1994-04-17'),(82020,45793,'1994-04-17','1995-04-17'),(82020,47007,'1995-04-17','1996-04-16'),(82020,48750,'1996-04-16','1997-04-16'),(82020,50178,'1997-04-16','1998-04-16'),(82020,49842,'1998-04-16','1999-04-16'),(82020,50096,'1999-04-16','2000-04-15'),(82020,54184,'2000-04-15','2001-04-15'),(82020,56153,'2001-04-15','2002-04-15'),(82020,57186,'2002-04-15','9999-01-01'),(82021,50606,'1993-11-02','1994-11-02'),(82021,51878,'1994-11-02','1995-11-02'),(82021,55017,'1995-11-02','1996-11-01'),(82021,55125,'1996-11-01','1997-11-01'),(82021,58702,'1997-11-01','1998-11-01'),(82021,58556,'1998-11-01','1999-11-01'),(82021,58093,'1999-11-01','2000-10-31'),(82021,60090,'2000-10-31','2001-10-31'),(82021,60136,'2001-10-31','9999-01-01'),(82022,40000,'1992-09-09','1993-09-09'),(82022,39877,'1993-09-09','1994-09-09'),(82022,42093,'1994-09-09','1995-09-09'),(82022,44390,'1995-09-09','1996-09-08'),(82022,44921,'1996-09-08','1997-09-08'),(82022,48577,'1997-09-08','1998-09-08'),(82022,49634,'1998-09-08','1999-09-08'),(82022,49280,'1999-09-08','2000-09-07'),(82022,53062,'2000-09-07','2001-09-07'),(82022,55287,'2001-09-07','9999-01-01'),(82023,40000,'1992-01-29','1993-01-28'),(82023,41229,'1993-01-28','1994-01-28'),(82023,43651,'1994-01-28','1995-01-28'),(82023,47269,'1995-01-28','1996-01-28'),(82023,49273,'1996-01-28','1997-01-27'),(82023,53039,'1997-01-27','1998-01-27'),(82023,53301,'1998-01-27','1999-01-27'),(82023,56864,'1999-01-27','2000-01-27'),(82023,56946,'2000-01-27','2001-01-26'),(82023,57602,'2001-01-26','2002-01-26'),(82023,61166,'2002-01-26','2002-04-03'),(82024,40000,'1986-11-04','1987-11-04'),(82024,40397,'1987-11-04','1988-11-03'),(82024,44525,'1988-11-03','1989-11-03'),(82024,44956,'1989-11-03','1990-11-03'),(82024,45074,'1990-11-03','1991-11-03'),(82024,46403,'1991-11-03','1992-11-02'),(82024,50659,'1992-11-02','1993-11-02'),(82024,52418,'1993-11-02','1994-11-02'),(82024,52519,'1994-11-02','1995-11-02'),(82024,52372,'1995-11-02','1996-11-01'),(82024,55623,'1996-11-01','1997-11-01'),(82024,58670,'1997-11-01','1998-11-01'),(82024,61545,'1998-11-01','1999-11-01'),(82024,63754,'1999-11-01','2000-10-31'),(82024,66957,'2000-10-31','2001-10-31'),(82024,67389,'2001-10-31','9999-01-01'),(82025,50808,'1993-08-08','1994-08-08'),(82025,52253,'1994-08-08','1995-08-08'),(82025,51770,'1995-08-08','1996-08-07'),(82025,52738,'1996-08-07','1997-08-07'),(82025,52569,'1997-08-07','1998-08-07'),(82025,55520,'1998-08-07','1999-08-07'),(82025,55832,'1999-08-07','2000-08-06'),(82025,57689,'2000-08-06','2001-08-06'),(82025,58589,'2001-08-06','9999-01-01'),(82026,58389,'1985-11-30','1986-11-30'),(82026,59672,'1986-11-30','1987-11-30'),(82026,63875,'1987-11-30','1988-11-29'),(82026,64480,'1988-11-29','1989-11-29'),(82026,66347,'1989-11-29','1990-11-29'),(82026,67131,'1990-11-29','1991-11-29'),(82026,66944,'1991-11-29','1992-11-28'),(82026,67948,'1992-11-28','1993-11-28'),(82026,72133,'1993-11-28','1994-11-28'),(82026,75081,'1994-11-28','1995-11-28'),(82026,79088,'1995-11-28','1996-11-27'),(82026,79598,'1996-11-27','1997-11-27'),(82026,79497,'1997-11-27','1998-11-27'),(82026,80791,'1998-11-27','1999-11-27'),(82026,80403,'1999-11-27','2000-11-26'),(82026,84199,'2000-11-26','2001-11-26'),(82026,86603,'2001-11-26','9999-01-01'),(82027,73428,'1994-11-07','1995-11-07'),(82027,76256,'1995-11-07','1996-11-06'),(82027,76781,'1996-11-06','1997-11-06'),(82027,81266,'1997-11-06','1998-11-06'),(82027,84264,'1998-11-06','1999-11-06'),(82027,87298,'1999-11-06','2000-11-05'),(82027,88434,'2000-11-05','2001-11-05'),(82027,90650,'2001-11-05','9999-01-01'),(82028,69022,'1990-12-14','1991-12-14'),(82028,70326,'1991-12-14','1992-12-13'),(82028,70293,'1992-12-13','1993-12-13'),(82028,71729,'1993-12-13','1994-12-13'),(82028,74548,'1994-12-13','1995-12-13'),(82028,76650,'1995-12-13','1996-12-12'),(82028,78463,'1996-12-12','1997-12-12'),(82028,78541,'1997-12-12','1998-12-12'),(82028,81138,'1998-12-12','1999-12-12'),(82028,80759,'1999-12-12','2000-12-11'),(82028,81978,'2000-12-11','2001-12-11'),(82028,81879,'2001-12-11','9999-01-01'),(82029,89051,'1991-11-06','1992-11-05'),(82029,92673,'1992-11-05','1993-11-05'),(82029,95328,'1993-11-05','1994-11-05'),(82029,99147,'1994-11-05','1995-11-05'),(82029,103263,'1995-11-05','1996-11-04'),(82029,103784,'1996-11-04','1997-11-04'),(82029,103907,'1997-11-04','1998-11-04'),(82029,106546,'1998-11-04','1999-11-04'),(82029,107982,'1999-11-04','2000-11-03'),(82029,108411,'2000-11-03','2001-11-03'),(82029,110268,'2001-11-03','9999-01-01'),(82030,41590,'1987-11-20','1988-11-19'),(82030,46075,'1988-11-19','1989-07-31'),(82031,40000,'1987-08-25','1988-08-24'),(82031,39920,'1988-08-24','1989-08-24'),(82031,41592,'1989-08-24','1990-08-24'),(82031,45076,'1990-08-24','1991-08-24'),(82031,49052,'1991-08-24','1992-08-23'),(82031,51245,'1992-08-23','1993-08-23'),(82031,54509,'1993-08-23','1994-08-23'),(82031,56734,'1994-08-23','1995-08-23'),(82031,57385,'1995-08-23','1996-08-22'),(82031,61392,'1996-08-22','1997-08-22'),(82031,62873,'1997-08-22','1998-08-22'),(82031,65180,'1998-08-22','1999-08-22'),(82031,69608,'1999-08-22','2000-08-21'),(82031,73435,'2000-08-21','2001-08-21'),(82031,75072,'2001-08-21','9999-01-01'),(82032,40000,'1996-03-14','1997-03-14'),(82032,44498,'1997-03-14','1998-03-14'),(82032,44261,'1998-03-14','1999-03-14'),(82032,47482,'1999-03-14','2000-03-13'),(82032,50131,'2000-03-13','2001-03-13'),(82032,54076,'2001-03-13','2002-03-13'),(82032,58123,'2002-03-13','9999-01-01'),(82033,50875,'1989-02-15','1990-02-15'),(82033,52241,'1990-02-15','1991-02-15'),(82033,56416,'1991-02-15','1992-02-15'),(82033,60503,'1992-02-15','1993-02-14'),(82033,61644,'1993-02-14','1994-02-14'),(82033,63558,'1994-02-14','1995-02-14'),(82033,64432,'1995-02-14','1996-02-14'),(82033,66395,'1996-02-14','1997-02-13'),(82033,67840,'1997-02-13','1998-02-13'),(82033,69610,'1998-02-13','1999-02-13'),(82033,70449,'1999-02-13','2000-02-13'),(82033,72025,'2000-02-13','2001-02-12'),(82033,72621,'2001-02-12','2002-02-12'),(82033,76733,'2002-02-12','9999-01-01'),(82034,40000,'1987-05-19','1988-05-18'),(82034,40361,'1988-05-18','1989-05-18'),(82034,42727,'1989-05-18','1990-05-18'),(82034,42412,'1990-05-18','1991-05-18'),(82034,44504,'1991-05-18','1992-05-17'),(82034,44449,'1992-05-17','1993-05-17'),(82034,48462,'1993-05-17','1994-05-17'),(82034,49348,'1994-05-17','1995-05-17'),(82034,49571,'1995-05-17','1996-05-16'),(82034,51538,'1996-05-16','1997-05-16'),(82034,53485,'1997-05-16','1998-05-16'),(82034,56998,'1998-05-16','1999-05-16'),(82034,59431,'1999-05-16','2000-05-15'),(82034,62861,'2000-05-15','2001-05-15'),(82034,62836,'2001-05-15','2002-05-15'),(82034,64656,'2002-05-15','9999-01-01'),(82035,53103,'1994-01-23','1995-01-23'),(82035,57190,'1995-01-23','1996-01-23'),(82035,60213,'1996-01-23','1997-01-22'),(82035,62586,'1997-01-22','1998-01-22'),(82035,64905,'1998-01-22','1999-01-22'),(82035,65010,'1999-01-22','2000-01-22'),(82035,65103,'2000-01-22','2001-01-21'),(82035,67745,'2001-01-21','2002-01-21'),(82035,67729,'2002-01-21','9999-01-01'),(82036,56631,'1995-09-01','1996-08-31'),(82036,59053,'1996-08-31','1997-08-31'),(82036,63269,'1997-08-31','1998-08-31'),(82036,63148,'1998-08-31','1999-08-31'),(82036,67617,'1999-08-31','2000-08-30'),(82036,70295,'2000-08-30','2001-08-30'),(82036,73036,'2001-08-30','9999-01-01'),(82037,42008,'1986-11-30','1987-11-30'),(82037,43388,'1987-11-30','1988-11-29'),(82037,47795,'1988-11-29','1989-11-29'),(82037,47752,'1989-11-29','1990-11-29'),(82037,47824,'1990-11-29','1991-11-29'),(82037,49487,'1991-11-29','1992-11-28'),(82037,49399,'1992-11-28','1993-03-17'),(82038,69062,'1989-10-23','1990-10-23'),(82038,72905,'1990-10-23','1991-10-23'),(82038,74380,'1991-10-23','1992-10-22'),(82038,77932,'1992-10-22','1993-10-22'),(82038,78577,'1993-10-22','1994-10-22'),(82038,78396,'1994-10-22','1995-10-22'),(82038,79283,'1995-10-22','1996-10-21'),(82038,80654,'1996-10-21','1997-10-21'),(82038,84852,'1997-10-21','1998-10-21'),(82038,87120,'1998-10-21','1999-10-21'),(82038,88659,'1999-10-21','2000-10-20'),(82038,88227,'2000-10-20','2001-10-20'),(82038,90306,'2001-10-20','9999-01-01'),(82039,55839,'1992-05-17','1993-05-17'),(82039,55793,'1993-05-17','1994-05-17'),(82039,55989,'1994-05-17','1995-05-17'),(82039,58257,'1995-05-17','1996-05-16'),(82039,61561,'1996-05-16','1997-05-16'),(82039,61413,'1997-05-16','1998-05-16'),(82039,61900,'1998-05-16','1999-05-16'),(82039,62296,'1999-05-16','2000-05-15'),(82039,65728,'2000-05-15','2001-05-15'),(82039,68383,'2001-05-15','2002-05-15'),(82039,71482,'2002-05-15','9999-01-01'),(82040,60276,'1997-01-10','1998-01-10'),(82040,63233,'1998-01-10','1999-01-10'),(82040,63147,'1999-01-10','2000-01-10'),(82040,65241,'2000-01-10','2001-01-09'),(82040,65809,'2001-01-09','2002-01-09'),(82040,68835,'2002-01-09','9999-01-01'),(82041,54009,'1998-09-24','1999-09-24'),(82041,56793,'1999-09-24','2000-09-23'),(82041,57271,'2000-09-23','2001-09-23'),(82041,59300,'2001-09-23','9999-01-01'),(82042,47763,'1989-12-05','1990-12-05'),(82042,49541,'1990-12-05','1991-12-05'),(82042,52589,'1991-12-05','1992-12-04'),(82042,57043,'1992-12-04','1993-12-04'),(82042,60624,'1993-12-04','1994-12-04'),(82042,61258,'1994-12-04','1995-12-04'),(82042,60860,'1995-12-04','1996-12-03'),(82042,63970,'1996-12-03','1997-12-03'),(82042,66774,'1997-12-03','1998-10-17'),(82043,40000,'1994-02-20','1995-02-20'),(82043,42227,'1995-02-20','1996-02-20'),(82043,46403,'1996-02-20','1997-02-19'),(82043,46325,'1997-02-19','1998-02-19'),(82043,47968,'1998-02-19','1999-02-19'),(82043,48383,'1999-02-19','2000-02-19'),(82043,50924,'2000-02-19','2000-05-12'),(82044,42611,'1989-02-08','1990-02-08'),(82044,43597,'1990-02-08','1991-02-08'),(82044,43624,'1991-02-08','1992-02-08'),(82044,46647,'1992-02-08','1993-02-07'),(82044,50877,'1993-02-07','1994-02-07'),(82044,55072,'1994-02-07','1995-02-07'),(82044,58637,'1995-02-07','1996-02-07'),(82044,61981,'1996-02-07','1997-02-06'),(82044,64049,'1997-02-06','1998-02-06'),(82044,66754,'1998-02-06','1999-02-06'),(82044,68939,'1999-02-06','2000-02-06'),(82044,71617,'2000-02-06','2001-02-05'),(82044,73754,'2001-02-05','2002-02-05'),(82044,74908,'2002-02-05','9999-01-01'),(82045,40000,'1986-07-31','1987-07-31'),(82045,42806,'1987-07-31','1988-07-30'),(82045,44153,'1988-07-30','1989-07-30'),(82045,48291,'1989-07-30','1990-07-30'),(82045,47827,'1990-07-30','1991-07-30'),(82045,50842,'1991-07-30','1992-07-29'),(82045,50543,'1992-07-29','1993-07-29'),(82045,52324,'1993-07-29','1994-07-29'),(82045,54880,'1994-07-29','1995-07-29'),(82045,59098,'1995-07-29','1996-07-28'),(82045,62705,'1996-07-28','1997-07-28'),(82045,65177,'1997-07-28','1998-07-28'),(82045,66774,'1998-07-28','1999-07-28'),(82045,68751,'1999-07-28','2000-07-27'),(82045,69515,'2000-07-27','2001-07-27'),(82045,70053,'2001-07-27','2002-07-27'),(82045,72174,'2002-07-27','9999-01-01'),(82046,72922,'1996-09-08','1997-09-08'),(82046,75935,'1997-09-08','1998-09-08'),(82046,75950,'1998-09-08','1999-09-08'),(82046,79150,'1999-09-08','2000-09-07'),(82046,80607,'2000-09-07','2001-09-07'),(82046,83522,'2001-09-07','9999-01-01'),(82047,41633,'1999-03-23','2000-03-22'),(82047,42115,'2000-03-22','2001-03-22'),(82047,45888,'2001-03-22','2002-03-22'),(82047,46326,'2002-03-22','9999-01-01'),(82048,42245,'1990-05-15','1991-05-15'),(82048,42943,'1991-05-15','1992-05-14'),(82048,43927,'1992-05-14','1993-05-14'),(82048,45797,'1993-05-14','1994-05-14'),(82048,48067,'1994-05-14','1995-05-14'),(82048,49292,'1995-05-14','1996-05-13'),(82048,51944,'1996-05-13','1997-05-13'),(82048,52886,'1997-05-13','1998-05-13'),(82048,56264,'1998-05-13','1999-05-13'),(82048,60153,'1999-05-13','2000-05-12'),(82048,64288,'2000-05-12','2001-05-12'),(82048,68412,'2001-05-12','2002-05-12'),(82048,72094,'2002-05-12','9999-01-01'),(82049,40000,'1994-11-21','1995-01-13'),(82050,40000,'1993-08-15','1994-08-15'),(82050,41146,'1994-08-15','1995-08-15'),(82050,45197,'1995-08-15','1996-08-14'),(82050,45406,'1996-08-14','1997-08-14'),(82050,48316,'1997-08-14','1998-08-14'),(82050,51571,'1998-08-14','1999-08-14'),(82050,51142,'1999-08-14','2000-08-13'),(82050,53674,'2000-08-13','2001-08-13'),(82050,53793,'2001-08-13','9999-01-01'),(82051,77706,'1989-04-25','1990-04-25'),(82051,78664,'1990-04-25','1991-04-25'),(82051,81855,'1991-04-25','1992-04-24'),(82051,81553,'1992-04-24','1993-04-24'),(82051,82089,'1993-04-24','1994-04-24'),(82051,83109,'1994-04-24','1995-04-24'),(82051,84849,'1995-04-24','1996-04-23'),(82051,88218,'1996-04-23','1997-04-23'),(82051,90430,'1997-04-23','1998-04-23'),(82051,90638,'1998-04-23','1999-04-23'),(82051,93251,'1999-04-23','2000-04-22'),(82051,93048,'2000-04-22','2001-04-22'),(82051,92781,'2001-04-22','2002-04-22'),(82051,94522,'2002-04-22','9999-01-01'),(82052,62201,'1987-07-13','1988-07-12'),(82052,64333,'1988-07-12','1989-07-12'),(82052,67687,'1989-07-12','1990-07-12'),(82052,71119,'1990-07-12','1991-07-12'),(82052,75407,'1991-07-12','1992-07-11'),(82052,74996,'1992-07-11','1993-07-11'),(82052,77142,'1993-07-11','1994-07-11'),(82052,77246,'1994-07-11','1995-07-11'),(82052,79559,'1995-07-11','1996-07-10'),(82052,82842,'1996-07-10','1997-07-10'),(82052,85454,'1997-07-10','1998-07-10'),(82052,85689,'1998-07-10','1999-07-10'),(82052,88613,'1999-07-10','2000-07-09'),(82052,89980,'2000-07-09','2001-07-09'),(82052,92188,'2001-07-09','2002-07-09'),(82052,94338,'2002-07-09','9999-01-01'),(82053,40000,'1989-06-30','1990-06-30'),(82053,43422,'1990-06-30','1991-06-30'),(82053,44249,'1991-06-30','1992-06-29'),(82053,45637,'1992-06-29','1993-06-29'),(82053,45896,'1993-06-29','1994-06-29'),(82053,46339,'1994-06-29','1995-06-29'),(82053,48626,'1995-06-29','1996-06-28'),(82053,52193,'1996-06-28','1997-06-28'),(82053,55040,'1997-06-28','1998-06-28'),(82053,55926,'1998-06-28','1999-06-28'),(82053,57524,'1999-06-28','2000-06-27'),(82053,61796,'2000-06-27','2001-06-27'),(82053,66178,'2001-06-27','2002-06-27'),(82053,68052,'2002-06-27','9999-01-01'),(82054,73117,'1995-08-26','1996-08-25'),(82054,74533,'1996-08-25','1997-08-25'),(82054,77874,'1997-08-25','1998-08-25'),(82054,81319,'1998-08-25','1999-08-25'),(82054,82915,'1999-08-25','2000-08-24'),(82054,84919,'2000-08-24','2001-06-09'),(82055,43195,'1995-04-02','1996-04-01'),(82055,45167,'1996-04-01','1997-04-01'),(82055,44854,'1997-04-01','1998-04-01'),(82055,45076,'1998-04-01','1998-08-22'),(82056,40000,'1987-08-09','1988-08-08'),(82056,40546,'1988-08-08','1989-08-08'),(82056,44911,'1989-08-08','1990-08-08'),(82056,47086,'1990-08-08','1991-08-08'),(82056,47113,'1991-08-08','1992-08-07'),(82056,49283,'1992-08-07','1993-08-07'),(82056,51169,'1993-08-07','1994-08-07'),(82056,52802,'1994-08-07','1995-08-07'),(82056,54306,'1995-08-07','1996-08-06'),(82056,57963,'1996-08-06','1997-08-06'),(82056,59007,'1997-08-06','1998-08-06'),(82056,59785,'1998-08-06','1999-08-06'),(82056,62287,'1999-08-06','2000-08-05'),(82056,64873,'2000-08-05','2001-08-05'),(82056,64869,'2001-08-05','9999-01-01'),(82057,52491,'1994-03-21','1995-03-21'),(82057,52486,'1995-03-21','1996-03-20'),(82057,52856,'1996-03-20','1997-03-20'),(82057,53105,'1997-03-20','1998-03-20'),(82057,55091,'1998-03-20','1999-03-20'),(82057,55135,'1999-03-20','2000-03-19'),(82057,57826,'2000-03-19','2001-03-19'),(82057,59076,'2001-03-19','2002-03-19'),(82057,61943,'2002-03-19','9999-01-01'),(82058,40000,'1989-07-18','1990-07-18'),(82058,44357,'1990-07-18','1991-07-18'),(82058,44757,'1991-07-18','1992-07-17'),(82058,45862,'1992-07-17','1993-07-17'),(82058,49722,'1993-07-17','1994-07-17'),(82058,50500,'1994-07-17','1995-07-17'),(82058,53535,'1995-07-17','1996-07-16'),(82058,54073,'1996-07-16','1997-07-16'),(82058,53829,'1997-07-16','1998-07-16'),(82058,55049,'1998-07-16','1999-07-16'),(82058,59439,'1999-07-16','2000-07-15'),(82058,60834,'2000-07-15','2001-07-15'),(82058,62913,'2001-07-15','2002-07-15'),(82058,65787,'2002-07-15','9999-01-01'),(82059,40000,'1994-06-24','1995-06-24'),(82059,43056,'1995-06-24','1996-06-23'),(82059,47355,'1996-06-23','1997-06-23'),(82059,48460,'1997-06-23','1998-06-23'),(82059,49478,'1998-06-23','1999-06-23'),(82059,50722,'1999-06-23','2000-06-22'),(82059,52915,'2000-06-22','2001-06-22'),(82059,53148,'2001-06-22','2002-06-22'),(82059,54566,'2002-06-22','9999-01-01'),(82060,50525,'1998-02-03','1999-02-03'),(82060,52292,'1999-02-03','2000-02-03'),(82060,54201,'2000-02-03','2001-02-02'),(82060,55140,'2001-02-02','2002-02-02'),(82060,54743,'2002-02-02','9999-01-01'),(82061,58855,'1988-04-28','1989-04-28'),(82061,61122,'1989-04-28','1990-04-28'),(82061,63931,'1990-04-28','1991-04-28'),(82061,65327,'1991-04-28','1992-04-27'),(82061,65323,'1992-04-27','1993-04-27'),(82061,67950,'1993-04-27','1994-04-27'),(82061,70216,'1994-04-27','1995-04-27'),(82061,72156,'1995-04-27','1996-04-26'),(82061,72151,'1996-04-26','1997-04-26'),(82061,73109,'1997-04-26','1998-04-26'),(82061,75625,'1998-04-26','1999-04-26'),(82061,76341,'1999-04-26','2000-04-25'),(82061,78988,'2000-04-25','2001-04-25'),(82061,79748,'2001-04-25','2002-04-25'),(82061,81718,'2002-04-25','9999-01-01'),(82062,48320,'1990-09-12','1991-09-12'),(82062,51532,'1991-09-12','1992-09-11'),(82062,52971,'1992-09-11','1993-09-11'),(82062,54606,'1993-09-11','1994-09-11'),(82062,56167,'1994-09-11','1995-09-11'),(82062,56091,'1995-09-11','1996-09-10'),(82062,58199,'1996-09-10','1997-09-10'),(82062,61586,'1997-09-10','1998-09-10'),(82062,64774,'1998-09-10','1999-09-10'),(82062,66781,'1999-09-10','2000-09-09'),(82062,70861,'2000-09-09','2001-09-09'),(82062,74350,'2001-09-09','9999-01-01'),(82063,42422,'1998-09-06','1999-09-06'),(82063,44967,'1999-09-06','2000-09-05'),(82063,45630,'2000-09-05','2001-09-05'),(82063,48935,'2001-09-05','9999-01-01'),(82064,53806,'1988-02-03','1989-02-02'),(82064,54487,'1989-02-02','1990-01-16'),(82065,40000,'1988-06-26','1989-06-26'),(82065,42913,'1989-06-26','1990-06-26'),(82065,44849,'1990-06-26','1991-06-26'),(82065,48662,'1991-06-26','1992-06-25'),(82065,51515,'1992-06-25','1993-06-25'),(82065,51097,'1993-06-25','1994-06-25'),(82065,50864,'1994-06-25','1995-06-25'),(82065,53119,'1995-06-25','1996-06-24'),(82065,53625,'1996-06-24','1997-06-24'),(82065,55265,'1997-06-24','1998-06-24'),(82065,56693,'1998-06-24','1999-06-24'),(82065,59782,'1999-06-24','2000-06-23'),(82065,62601,'2000-06-23','2001-06-23'),(82065,66385,'2001-06-23','2002-06-23'),(82065,67297,'2002-06-23','9999-01-01'),(82066,40000,'1988-01-17','1989-01-16'),(82066,41796,'1989-01-16','1990-01-16'),(82066,43524,'1990-01-16','1991-01-16'),(82066,44183,'1991-01-16','1992-01-16'),(82066,46655,'1992-01-16','1993-01-15'),(82066,46398,'1993-01-15','1994-01-15'),(82066,46911,'1994-01-15','1995-01-15'),(82066,46912,'1995-01-15','1996-01-15'),(82066,50163,'1996-01-15','1997-01-14'),(82066,52000,'1997-01-14','1998-01-14'),(82066,54093,'1998-01-14','1999-01-14'),(82066,57594,'1999-01-14','2000-01-14'),(82066,58471,'2000-01-14','2001-01-13'),(82066,60616,'2001-01-13','2002-01-13'),(82066,64217,'2002-01-13','9999-01-01'),(82067,40000,'1987-10-25','1988-10-24'),(82067,40889,'1988-10-24','1989-10-24'),(82067,44842,'1989-10-24','1990-10-24'),(82067,47881,'1990-10-24','1991-10-24'),(82067,50717,'1991-10-24','1992-10-23'),(82067,53938,'1992-10-23','1993-10-23'),(82067,54561,'1993-10-23','1994-10-23'),(82067,54769,'1994-10-23','1995-10-23'),(82067,58649,'1995-10-23','1996-10-22'),(82067,59326,'1996-10-22','1997-10-22'),(82067,62105,'1997-10-22','1998-10-22'),(82067,66222,'1998-10-22','1999-10-22'),(82067,69730,'1999-10-22','2000-10-21'),(82067,73287,'2000-10-21','2001-10-21'),(82067,74296,'2001-10-21','9999-01-01'),(82068,40000,'1987-03-12','1988-03-11'),(82068,43083,'1988-03-11','1989-03-11'),(82068,45095,'1989-03-11','1990-03-11'),(82068,47349,'1990-03-11','1991-03-11'),(82068,50437,'1991-03-11','1992-03-10'),(82068,54614,'1992-03-10','1993-03-10'),(82068,56326,'1993-03-10','1994-03-10'),(82068,59491,'1994-03-10','1995-03-10'),(82068,61169,'1995-03-10','1996-03-09'),(82068,61735,'1996-03-09','1997-03-09'),(82068,65487,'1997-03-09','1998-03-09'),(82068,67928,'1998-03-09','1999-03-09'),(82068,67850,'1999-03-09','2000-03-08'),(82068,70618,'2000-03-08','2001-03-08'),(82068,74334,'2001-03-08','2002-03-08'),(82068,77775,'2002-03-08','9999-01-01'),(82069,40000,'1994-11-03','1995-11-03'),(82069,41745,'1995-11-03','1996-11-02'),(82069,43263,'1996-11-02','1997-11-02'),(82069,47514,'1997-11-02','1998-11-02'),(82069,49052,'1998-11-02','1999-11-02'),(82069,51123,'1999-11-02','2000-11-01'),(82069,52698,'2000-11-01','2001-11-01'),(82069,55841,'2001-11-01','9999-01-01'),(82070,40000,'1997-02-15','1998-02-15'),(82070,41655,'1998-02-15','1999-02-15'),(82070,42224,'1999-02-15','2000-02-15'),(82070,46106,'2000-02-15','2001-02-14'),(82070,49347,'2001-02-14','2002-02-14'),(82070,48898,'2002-02-14','9999-01-01'),(82071,68860,'1990-10-29','1991-10-29'),(82071,70102,'1991-10-29','1992-10-28'),(82071,73032,'1992-10-28','1993-10-28'),(82071,74227,'1993-10-28','1994-10-28'),(82071,76626,'1994-10-28','1995-10-28'),(82071,80556,'1995-10-28','1996-10-27'),(82071,82599,'1996-10-27','1997-10-27'),(82071,82831,'1997-10-27','1998-10-27'),(82071,85491,'1998-10-27','1999-10-27'),(82071,88243,'1999-10-27','2000-10-26'),(82071,89809,'2000-10-26','2001-10-26'),(82071,92932,'2001-10-26','9999-01-01'),(82072,40000,'2000-01-01','2000-12-31'),(82072,41568,'2000-12-31','2001-12-31'),(82072,42210,'2001-12-31','9999-01-01'),(82073,44641,'1986-07-05','1987-07-05'),(82073,48278,'1987-07-05','1988-07-04'),(82073,48270,'1988-07-04','1989-07-04'),(82073,48117,'1989-07-04','1990-07-04'),(82073,51482,'1990-07-04','1991-07-04'),(82073,53767,'1991-07-04','1992-07-03'),(82073,55663,'1992-07-03','1993-07-03'),(82073,59052,'1993-07-03','1994-07-03'),(82073,59899,'1994-07-03','1995-07-03'),(82073,63975,'1995-07-03','1996-07-02'),(82073,63925,'1996-07-02','1997-07-02'),(82073,64670,'1997-07-02','1998-07-02'),(82073,67863,'1998-07-02','1999-03-15'),(82074,62689,'1998-04-19','1999-04-19'),(82074,65166,'1999-04-19','2000-04-18'),(82074,66443,'2000-04-18','2001-04-18'),(82074,68644,'2001-04-18','2002-04-18'),(82074,72189,'2002-04-18','9999-01-01'),(82075,102399,'1994-12-11','1995-12-11'),(82075,105739,'1995-12-11','1996-12-10'),(82075,108052,'1996-12-10','1997-12-10'),(82075,110169,'1997-12-10','1998-12-10'),(82075,109947,'1998-12-10','1999-12-10'),(82075,109604,'1999-12-10','2000-12-09'),(82075,111361,'2000-12-09','2001-12-09'),(82075,113374,'2001-12-09','9999-01-01'),(82076,46167,'1986-01-13','1987-01-13'),(82076,48261,'1987-01-13','1988-01-13'),(82076,49123,'1988-01-13','1989-01-12'),(82076,49131,'1989-01-12','1990-01-12'),(82076,50665,'1990-01-12','1991-01-12'),(82076,54444,'1991-01-12','1992-01-12'),(82076,54879,'1992-01-12','1993-01-11'),(82076,58955,'1993-01-11','1994-01-11'),(82076,62006,'1994-01-11','1995-01-11'),(82076,64734,'1995-01-11','1996-01-11'),(82076,65259,'1996-01-11','1997-01-10'),(82076,67006,'1997-01-10','1998-01-10'),(82076,70172,'1998-01-10','1999-01-10'),(82076,72049,'1999-01-10','2000-01-10'),(82076,75679,'2000-01-10','2001-01-09'),(82076,76933,'2001-01-09','2002-01-09'),(82076,77718,'2002-01-09','9999-01-01'),(82077,51492,'1988-01-20','1989-01-19'),(82077,53826,'1989-01-19','1990-01-19'),(82077,57927,'1990-01-19','1991-01-19'),(82077,60769,'1991-01-19','1992-01-19'),(82077,62511,'1992-01-19','1993-01-18'),(82077,66333,'1993-01-18','1994-01-18'),(82077,67746,'1994-01-18','1995-01-18'),(82077,69116,'1995-01-18','1996-01-18'),(82077,73308,'1996-01-18','1997-01-17'),(82077,76357,'1997-01-17','1998-01-17'),(82077,79011,'1998-01-17','1999-01-17'),(82077,78566,'1999-01-17','2000-01-17'),(82077,80665,'2000-01-17','2001-01-16'),(82077,82410,'2001-01-16','2002-01-16'),(82077,86092,'2002-01-16','9999-01-01'),(82078,53786,'1988-02-13','1989-02-12'),(82078,53309,'1989-02-12','1990-02-12'),(82078,54530,'1990-02-12','1991-02-12'),(82078,56923,'1991-02-12','1992-02-12'),(82078,58659,'1992-02-12','1993-02-11'),(82078,59765,'1993-02-11','1994-02-11'),(82078,62647,'1994-02-11','1995-02-11'),(82078,63790,'1995-02-11','1996-02-11'),(82078,65870,'1996-02-11','1997-02-10'),(82078,69575,'1997-02-10','1998-02-10'),(82078,70292,'1998-02-10','1999-02-10'),(82078,74298,'1999-02-10','2000-02-10'),(82078,76703,'2000-02-10','2001-02-09'),(82078,76338,'2001-02-09','2002-02-09'),(82078,80641,'2002-02-09','9999-01-01'),(82079,41825,'1989-08-14','1990-08-14'),(82079,45997,'1990-08-14','1991-08-14'),(82079,47340,'1991-08-14','1992-08-13'),(82079,47856,'1992-08-13','1993-08-13'),(82079,49129,'1993-08-13','1994-08-13'),(82079,49361,'1994-08-13','1995-08-13'),(82079,50739,'1995-08-13','1996-08-12'),(82079,50475,'1996-08-12','1997-08-12'),(82079,51512,'1997-08-12','1998-08-12'),(82079,53663,'1998-08-12','1999-08-12'),(82079,55559,'1999-08-12','2000-08-11'),(82079,58512,'2000-08-11','2001-08-11'),(82079,62284,'2001-08-11','9999-01-01'),(82080,48153,'1993-05-17','1994-05-17'),(82080,52224,'1994-05-17','1995-05-17'),(82080,52087,'1995-05-17','1996-05-16'),(82080,52447,'1996-05-16','1997-05-16'),(82080,55089,'1997-05-16','1998-05-16'),(82080,55502,'1998-05-16','1999-05-16'),(82080,59374,'1999-05-16','2000-05-15'),(82080,63089,'2000-05-15','2001-05-15'),(82080,63672,'2001-05-15','2002-05-15'),(82080,67956,'2002-05-15','9999-01-01'),(82081,53110,'1994-08-18','1995-08-18'),(82081,54986,'1995-08-18','1996-08-17'),(82081,58182,'1996-08-17','1997-08-17'),(82081,58281,'1997-08-17','1998-08-17'),(82081,58188,'1998-08-17','1999-08-17'),(82081,62176,'1999-08-17','2000-06-12'),(82082,57984,'1991-09-20','1992-09-19'),(82082,61718,'1992-09-19','1993-09-19'),(82082,62388,'1993-09-19','1994-09-19'),(82082,66033,'1994-09-19','1995-09-19'),(82082,70128,'1995-09-19','1996-09-18'),(82082,72975,'1996-09-18','1997-09-18'),(82082,76329,'1997-09-18','1998-09-18'),(82082,77514,'1998-09-18','1999-09-18'),(82082,80460,'1999-09-18','2000-09-17'),(82082,82357,'2000-09-17','2001-09-17'),(82082,83439,'2001-09-17','9999-01-01'),(82083,62242,'1993-03-28','1994-03-28'),(82083,63886,'1994-03-28','1995-03-28'),(82083,64421,'1995-03-28','1996-03-27'),(82083,64812,'1996-03-27','1997-03-27'),(82083,65767,'1997-03-27','1998-03-27'),(82083,68443,'1998-03-27','1999-03-27'),(82083,70733,'1999-03-27','2000-03-26'),(82083,73881,'2000-03-26','2001-03-26'),(82083,75467,'2001-03-26','2002-03-26'),(82083,79588,'2002-03-26','9999-01-01'),(82084,40000,'1999-05-29','2000-05-28'),(82084,41629,'2000-05-28','2001-04-14'),(82085,51882,'1989-11-15','1990-11-15'),(82085,55031,'1990-11-15','1991-11-15'),(82085,59193,'1991-11-15','1992-11-14'),(82085,60589,'1992-11-14','1993-11-14'),(82085,61474,'1993-11-14','1994-11-14'),(82085,64923,'1994-11-14','1995-11-14'),(82085,65332,'1995-11-14','1996-11-13'),(82085,68964,'1996-11-13','1997-11-13'),(82085,72438,'1997-11-13','1998-11-13'),(82085,72200,'1998-11-13','1999-11-13'),(82085,76339,'1999-11-13','2000-11-12'),(82085,76806,'2000-11-12','2001-11-12'),(82085,79266,'2001-11-12','9999-01-01'),(82086,40000,'1992-10-20','1993-10-20'),(82086,41293,'1993-10-20','1994-10-20'),(82086,41631,'1994-10-20','1995-10-20'),(82086,42191,'1995-10-20','1996-10-19'),(82086,46517,'1996-10-19','1997-10-19'),(82086,47392,'1997-10-19','1998-10-19'),(82086,49477,'1998-10-19','1999-10-19'),(82086,53600,'1999-10-19','2000-10-18'),(82086,55476,'2000-10-18','2001-10-18'),(82086,57205,'2001-10-18','9999-01-01'),(82087,41598,'1990-03-31','1991-03-31'),(82087,42268,'1991-03-31','1992-03-30'),(82087,43483,'1992-03-30','1993-03-30'),(82087,45114,'1993-03-30','1994-03-30'),(82087,47168,'1994-03-30','1995-03-30'),(82087,50601,'1995-03-30','1996-03-29'),(82087,52664,'1996-03-29','1997-03-29'),(82087,56717,'1997-03-29','1998-03-29'),(82087,56824,'1998-03-29','1999-03-29'),(82087,58565,'1999-03-29','2000-03-28'),(82087,59053,'2000-03-28','2001-03-28'),(82087,63194,'2001-03-28','2002-03-28'),(82087,64921,'2002-03-28','9999-01-01'),(82088,45903,'1993-04-05','1994-04-05'),(82088,49362,'1994-04-05','1995-04-05'),(82088,50683,'1995-04-05','1996-04-03'),(82088,51415,'1996-04-03','1997-04-03'),(82088,55407,'1997-04-03','1998-04-03'),(82088,55433,'1998-04-03','1999-04-03'),(82088,58221,'1999-04-03','2000-04-03'),(82088,58137,'2000-04-03','2001-04-03'),(82088,61398,'2001-04-03','2002-04-02'),(82088,64333,'2002-04-02','9999-01-01'),(82089,85319,'1992-03-05','1993-03-05'),(82089,85354,'1993-03-05','1994-03-05'),(82089,86838,'1994-03-05','1995-03-05'),(82089,89821,'1995-03-05','1996-03-04'),(82089,92873,'1996-03-04','1997-03-04'),(82089,94173,'1997-03-04','1998-03-04'),(82089,96453,'1998-03-04','1999-03-04'),(82089,97935,'1999-03-04','2000-03-03'),(82089,101603,'2000-03-03','2001-03-03'),(82089,105371,'2001-03-03','2002-03-03'),(82089,107037,'2002-03-03','9999-01-01'),(82090,76173,'1990-07-04','1991-07-04'),(82090,78518,'1991-07-04','1992-07-03'),(82090,78128,'1992-07-03','1993-07-03'),(82090,79960,'1993-07-03','1994-07-03'),(82090,81959,'1994-07-03','1995-07-03'),(82090,82205,'1995-07-03','1996-07-02'),(82090,82273,'1996-07-02','1997-07-02'),(82090,83529,'1997-07-02','1998-07-02'),(82090,84763,'1998-07-02','1999-07-02'),(82090,87474,'1999-07-02','2000-07-01'),(82090,89469,'2000-07-01','2001-07-01'),(82090,93243,'2001-07-01','2002-07-01'),(82090,93505,'2002-07-01','9999-01-01'),(82091,45536,'1993-07-26','1994-07-26'),(82091,49410,'1994-07-26','1994-11-08'),(82092,52835,'1987-05-05','1988-05-04'),(82092,56906,'1988-05-04','1989-05-04'),(82092,59666,'1989-05-04','1990-05-04'),(82092,59249,'1990-05-04','1991-05-04'),(82092,63522,'1991-05-04','1992-05-03'),(82092,66805,'1992-05-03','1993-05-03'),(82092,68725,'1993-05-03','1994-05-03'),(82092,71978,'1994-05-03','1995-05-03'),(82092,73515,'1995-05-03','1996-05-02'),(82092,75581,'1996-05-02','1997-05-02'),(82092,75966,'1997-05-02','1998-05-02'),(82092,78821,'1998-05-02','1999-05-02'),(82092,79019,'1999-05-02','2000-05-01'),(82092,82882,'2000-05-01','2001-05-01'),(82092,87088,'2001-05-01','2002-05-01'),(82092,87448,'2002-05-01','2002-07-10'),(82093,41744,'1996-08-31','1997-08-31'),(82093,41671,'1997-08-31','1998-08-31'),(82093,45327,'1998-08-31','1999-08-31'),(82093,46356,'1999-08-31','2000-08-30'),(82093,47744,'2000-08-30','2001-08-30'),(82093,47947,'2001-08-30','9999-01-01'),(82094,65589,'1994-01-07','1995-01-07'),(82094,68309,'1995-01-07','1996-01-07'),(82094,69902,'1996-01-07','1997-01-06'),(82094,74237,'1997-01-06','1998-01-06'),(82094,75036,'1998-01-06','1999-01-06'),(82094,78438,'1999-01-06','2000-01-06'),(82094,82289,'2000-01-06','2001-01-05'),(82094,83508,'2001-01-05','2002-01-05'),(82094,85016,'2002-01-05','9999-01-01'),(82095,40000,'1997-02-08','1998-02-08'),(82095,40211,'1998-02-08','1999-02-08'),(82095,42866,'1999-02-08','2000-02-08'),(82095,45810,'2000-02-08','2001-02-07'),(82095,47007,'2001-02-07','2002-02-07'),(82095,49885,'2002-02-07','9999-01-01'),(82096,40000,'1999-07-11','2000-07-10'),(82096,40407,'2000-07-10','2001-07-10'),(82096,40235,'2001-07-10','2002-07-10'),(82096,40862,'2002-07-10','9999-01-01'),(82097,80222,'1992-01-29','1993-01-28'),(82097,80543,'1993-01-28','1994-01-28'),(82097,82145,'1994-01-28','1995-01-28'),(82097,85058,'1995-01-28','1996-01-28'),(82097,85538,'1996-01-28','1997-01-27'),(82097,87216,'1997-01-27','1998-01-27'),(82097,89049,'1998-01-27','1999-01-27'),(82097,91601,'1999-01-27','2000-01-27'),(82097,92289,'2000-01-27','2001-01-26'),(82097,93914,'2001-01-26','2002-01-26'),(82097,93711,'2002-01-26','9999-01-01'),(82098,65236,'1991-04-20','1992-04-19'),(82098,68457,'1992-04-19','1993-04-19'),(82098,72900,'1993-04-19','1994-04-19'),(82098,75122,'1994-04-19','1995-04-19'),(82098,78860,'1995-04-19','1996-04-18'),(82098,81192,'1996-04-18','1997-04-18'),(82098,81459,'1997-04-18','1998-04-18'),(82098,83924,'1998-04-18','1999-04-18'),(82098,85928,'1999-04-18','2000-04-17'),(82098,86969,'2000-04-17','2001-04-17'),(82098,90107,'2001-04-17','2002-04-17'),(82098,94583,'2002-04-17','9999-01-01'),(82099,93411,'1985-09-20','1986-09-20'),(82099,94113,'1986-09-20','1987-09-20'),(82099,95844,'1987-09-20','1988-09-19'),(82099,96750,'1988-09-19','1989-09-19'),(82099,98816,'1989-09-19','1990-09-19'),(82099,98720,'1990-09-19','1991-09-19'),(82099,98588,'1991-09-19','1992-09-18'),(82099,98817,'1992-09-18','1993-09-18'),(82099,101779,'1993-09-18','1994-09-18'),(82099,105282,'1994-09-18','1995-09-18'),(82099,107672,'1995-09-18','1996-09-17'),(82099,109477,'1996-09-17','1997-09-17'),(82099,110060,'1997-09-17','1998-09-17'),(82099,111699,'1998-09-17','1999-09-17'),(82099,112368,'1999-09-17','2000-09-16'),(82099,115305,'2000-09-16','2001-09-16'),(82099,114959,'2001-09-16','9999-01-01'),(82100,45707,'1998-02-13','1999-02-13'),(82100,49193,'1999-02-13','2000-02-13'),(82100,52546,'2000-02-13','2001-02-12'),(82100,53926,'2001-02-12','2002-02-12'),(82100,56241,'2002-02-12','2002-05-11'),(82101,40000,'1993-09-05','1994-09-05'),(82101,42419,'1994-09-05','1995-09-05'),(82101,45471,'1995-09-05','1996-09-04'),(82101,48421,'1996-09-04','1997-09-04'),(82101,51054,'1997-09-04','1998-09-04'),(82101,50767,'1998-09-04','1999-09-04'),(82101,51706,'1999-09-04','2000-09-03'),(82101,53349,'2000-09-03','2001-09-03'),(82101,55930,'2001-09-03','9999-01-01'),(82102,40000,'1997-08-04','1998-08-04'),(82102,42443,'1998-08-04','1999-08-04'),(82102,42256,'1999-08-04','2000-08-03'),(82102,42081,'2000-08-03','2001-08-03'),(82102,43697,'2001-08-03','9999-01-01'),(82103,40000,'1985-02-11','1986-02-11'),(82103,40789,'1986-02-11','1987-02-11'),(82103,44863,'1987-02-11','1988-02-11'),(82103,47479,'1988-02-11','1989-02-10'),(82103,47464,'1989-02-10','1990-02-10'),(82103,47127,'1990-02-10','1991-02-10'),(82103,51485,'1991-02-10','1992-02-10'),(82103,51262,'1992-02-10','1993-02-09'),(82103,53973,'1993-02-09','1994-02-09'),(82103,53485,'1994-02-09','1995-02-09'),(82103,53763,'1995-02-09','1996-02-09'),(82103,53996,'1996-02-09','1997-02-08'),(82103,56071,'1997-02-08','1998-02-08'),(82103,57228,'1998-02-08','1999-02-08'),(82103,59080,'1999-02-08','2000-02-08'),(82103,62958,'2000-02-08','2001-02-07'),(82103,63985,'2001-02-07','2002-02-07'),(82103,63711,'2002-02-07','9999-01-01'),(82104,63333,'1993-08-21','1994-08-21'),(82104,67047,'1994-08-21','1995-08-21'),(82104,69488,'1995-08-21','1996-08-20'),(82104,73102,'1996-08-20','1997-08-20'),(82104,76242,'1997-08-20','1998-08-20'),(82104,77341,'1998-08-20','1999-08-20'),(82104,78380,'1999-08-20','2000-08-19'),(82104,79369,'2000-08-19','2001-08-19'),(82104,80416,'2001-08-19','9999-01-01'),(82105,44288,'1995-08-05','1996-08-04'),(82105,47279,'1996-08-04','1997-08-04'),(82105,51729,'1997-08-04','1998-08-04'),(82105,54701,'1998-08-04','1999-08-04'),(82105,55568,'1999-08-04','2000-08-03'),(82105,56054,'2000-08-03','2001-08-03'),(82105,58389,'2001-08-03','9999-01-01'),(82106,52533,'1992-10-14','1992-12-05'),(82107,67208,'1992-04-02','1993-04-02'),(82107,67691,'1993-04-02','1994-04-02'),(82107,71021,'1994-04-02','1995-04-02'),(82107,73655,'1995-04-02','1996-04-01'),(82107,73998,'1996-04-01','1997-04-01'),(82107,77353,'1997-04-01','1998-04-01'),(82107,78315,'1998-04-01','1999-04-01'),(82107,80845,'1999-04-01','2000-03-31'),(82107,80365,'2000-03-31','2001-03-31'),(82107,81542,'2001-03-31','2002-03-31'),(82107,85591,'2002-03-31','9999-01-01'),(82108,40000,'1994-11-19','1995-11-19'),(82108,43402,'1995-11-19','1996-11-18'),(82108,42913,'1996-11-18','1997-11-18'),(82108,44793,'1997-11-18','1998-11-18'),(82108,44726,'1998-11-18','1999-11-18'),(82108,47549,'1999-11-18','2000-11-17'),(82108,49346,'2000-11-17','2001-11-17'),(82108,52999,'2001-11-17','9999-01-01'),(82109,115850,'1998-03-19','1999-03-19'),(82109,118801,'1999-03-19','2000-03-18'),(82109,121686,'2000-03-18','2001-03-18'),(82109,124289,'2001-03-18','2002-03-18'),(82109,125014,'2002-03-18','9999-01-01'),(82110,48328,'1988-11-09','1989-11-09'),(82110,52221,'1989-11-09','1990-11-09'),(82110,52667,'1990-11-09','1991-11-09'),(82110,53858,'1991-11-09','1992-11-08'),(82110,56054,'1992-11-08','1993-11-08'),(82110,55725,'1993-11-08','1994-11-08'),(82110,59766,'1994-11-08','1995-11-08'),(82110,62723,'1995-11-08','1996-11-07'),(82110,63566,'1996-11-07','1997-11-07'),(82110,64334,'1997-11-07','1998-11-07'),(82110,67456,'1998-11-07','1999-11-07'),(82110,70558,'1999-11-07','2000-11-06'),(82110,70919,'2000-11-06','2001-11-06'),(82110,72068,'2001-11-06','9999-01-01'),(82111,40000,'1992-01-09','1993-01-08'),(82111,40620,'1993-01-08','1994-01-08'),(82111,41352,'1994-01-08','1995-01-08'),(82111,41319,'1995-01-08','1996-01-08'),(82111,43811,'1996-01-08','1997-01-07'),(82111,45501,'1997-01-07','1998-01-07'),(82111,45361,'1998-01-07','1999-01-07'),(82111,45045,'1999-01-07','2000-01-07'),(82111,47100,'2000-01-07','2001-01-06'),(82111,46732,'2001-01-06','2002-01-06'),(82111,49902,'2002-01-06','9999-01-01'),(82112,40000,'1996-07-16','1997-07-16'),(82112,42921,'1997-07-16','1998-07-16'),(82112,43901,'1998-07-16','1999-07-16'),(82112,43580,'1999-07-16','2000-07-15'),(82112,44963,'2000-07-15','2001-07-15'),(82112,45098,'2001-07-15','2002-07-15'),(82112,47661,'2002-07-15','9999-01-01'),(82113,50286,'1998-10-17','1999-03-03'),(82114,40000,'1994-09-13','1995-09-13'),(82114,42286,'1995-09-13','1996-09-12'),(82114,43004,'1996-09-12','1997-09-12'),(82114,46459,'1997-09-12','1998-09-12'),(82114,49340,'1998-09-12','1999-09-12'),(82114,49380,'1999-09-12','2000-09-11'),(82114,52633,'2000-09-11','2001-09-11'),(82114,54838,'2001-09-11','9999-01-01'),(82115,45734,'1999-06-15','2000-06-14'),(82115,49880,'2000-06-14','2001-06-14'),(82115,50980,'2001-06-14','2002-06-14'),(82115,50938,'2002-06-14','9999-01-01'),(82116,40120,'1986-09-18','1987-09-18'),(82116,43209,'1987-09-18','1988-09-17'),(82116,47594,'1988-09-17','1989-09-17'),(82116,49944,'1989-09-17','1990-09-17'),(82116,53741,'1990-09-17','1991-09-17'),(82116,55448,'1991-09-17','1992-09-16'),(82116,55734,'1992-09-16','1993-09-16'),(82116,57803,'1993-09-16','1994-09-16'),(82116,58359,'1994-09-16','1995-09-16'),(82116,62080,'1995-09-16','1996-09-15'),(82116,65701,'1996-09-15','1997-09-15'),(82116,65701,'1997-09-15','1998-09-15'),(82116,68718,'1998-09-15','1999-09-15'),(82116,68395,'1999-09-15','2000-09-14'),(82116,68626,'2000-09-14','2001-09-14'),(82116,70728,'2001-09-14','9999-01-01'),(82117,40000,'1991-01-16','1992-01-16'),(82117,39676,'1992-01-16','1993-01-15'),(82117,41652,'1993-01-15','1994-01-15'),(82117,46028,'1994-01-15','1995-01-15'),(82117,49255,'1995-01-15','1996-01-15'),(82117,51683,'1996-01-15','1997-01-14'),(82117,52664,'1997-01-14','1998-01-14'),(82117,52871,'1998-01-14','1999-01-14'),(82117,56000,'1999-01-14','2000-01-14'),(82117,59590,'2000-01-14','2001-01-13'),(82117,59125,'2001-01-13','2002-01-13'),(82117,60331,'2002-01-13','9999-01-01'),(82118,58138,'1990-09-27','1991-09-27'),(82118,58116,'1991-09-27','1992-09-26'),(82118,59272,'1992-09-26','1993-09-26'),(82118,60761,'1993-09-26','1994-09-26'),(82118,63486,'1994-09-26','1995-09-26'),(82118,64056,'1995-09-26','1996-09-25'),(82118,66463,'1996-09-25','1997-09-25'),(82118,66397,'1997-09-25','1998-09-25'),(82118,68556,'1998-09-25','1999-09-25'),(82118,71512,'1999-09-25','2000-09-24'),(82118,71382,'2000-09-24','2001-09-24'),(82118,71323,'2001-09-24','9999-01-01'),(82119,57788,'1992-05-02','1993-05-02'),(82119,58651,'1993-05-02','1994-05-02'),(82119,58737,'1994-05-02','1995-05-02'),(82119,58896,'1995-05-02','1996-05-01'),(82119,62472,'1996-05-01','1997-05-01'),(82119,64138,'1997-05-01','1998-05-01'),(82119,66508,'1998-05-01','1999-05-01'),(82119,66889,'1999-05-01','2000-04-30'),(82119,68729,'2000-04-30','2001-04-30'),(82119,69430,'2001-04-30','2002-04-30'),(82119,72209,'2002-04-30','9999-01-01'),(82120,50121,'1995-05-30','1996-05-29'),(82120,53808,'1996-05-29','1997-05-29'),(82120,57744,'1997-05-29','1998-05-29'),(82120,60094,'1998-05-29','1999-05-29'),(82120,60292,'1999-05-29','2000-05-28'),(82120,60278,'2000-05-28','2001-05-28'),(82120,64308,'2001-05-28','2002-05-28'),(82120,65571,'2002-05-28','9999-01-01'),(82121,50567,'1987-03-29','1987-09-27'),(82122,40000,'1989-07-17','1990-07-17'),(82122,40287,'1990-07-17','1991-07-17'),(82122,40319,'1991-07-17','1992-07-16'),(82122,44515,'1992-07-16','1993-07-16'),(82122,45296,'1993-07-16','1994-07-16'),(82122,48321,'1994-07-16','1995-07-16'),(82122,49218,'1995-07-16','1996-07-15'),(82122,48994,'1996-07-15','1997-07-15'),(82122,51638,'1997-07-15','1998-07-15'),(82122,54069,'1998-07-15','1999-07-15'),(82122,57360,'1999-07-15','2000-07-14'),(82122,57174,'2000-07-14','2001-07-14'),(82122,60614,'2001-07-14','2002-07-14'),(82122,62346,'2002-07-14','9999-01-01'),(82123,43027,'1987-09-24','1988-09-23'),(82123,44360,'1988-09-23','1989-09-23'),(82123,44848,'1989-09-23','1990-09-23'),(82123,49050,'1990-09-23','1991-09-23'),(82123,50392,'1991-09-23','1992-09-22'),(82123,53545,'1992-09-22','1993-09-22'),(82123,57291,'1993-09-22','1994-09-22'),(82123,57709,'1994-09-22','1995-09-22'),(82123,60324,'1995-09-22','1996-09-21'),(82123,61432,'1996-09-21','1997-09-21'),(82123,62875,'1997-09-21','1998-09-21'),(82123,63828,'1998-09-21','1999-09-21'),(82123,66091,'1999-09-21','2000-09-20'),(82123,69647,'2000-09-20','2001-09-20'),(82123,71966,'2001-09-20','9999-01-01'),(82124,41273,'1998-12-22','1999-12-22'),(82124,41888,'1999-12-22','2000-12-21'),(82124,42599,'2000-12-21','2001-12-21'),(82124,43384,'2001-12-21','9999-01-01'),(82125,59597,'1989-05-24','1990-05-24'),(82125,59721,'1990-05-24','1991-05-24'),(82125,62300,'1991-05-24','1992-05-23'),(82125,64721,'1992-05-23','1993-05-23'),(82125,65906,'1993-05-23','1994-05-23'),(82125,66905,'1994-05-23','1995-05-23'),(82125,70372,'1995-05-23','1996-05-22'),(82125,72769,'1996-05-22','1997-05-22'),(82125,72524,'1997-05-22','1998-05-22'),(82125,74556,'1998-05-22','1999-05-22'),(82125,75237,'1999-05-22','2000-05-21'),(82125,75908,'2000-05-21','2001-05-21'),(82125,75674,'2001-05-21','2002-05-21'),(82125,76196,'2002-05-21','9999-01-01'),(82126,40000,'1991-08-06','1992-08-05'),(82126,43449,'1992-08-05','1993-08-05'),(82126,44004,'1993-08-05','1994-08-05'),(82126,43803,'1994-08-05','1995-08-05'),(82126,43882,'1995-08-05','1996-08-04'),(82126,45063,'1996-08-04','1997-08-04'),(82126,46891,'1997-08-04','1998-08-04'),(82126,49245,'1998-08-04','1999-08-04'),(82126,49397,'1999-08-04','2000-08-03'),(82126,49304,'2000-08-03','2001-08-03'),(82126,51165,'2001-08-03','9999-01-01'),(82127,40000,'1986-12-24','1987-12-24'),(82127,41970,'1987-12-24','1988-12-23'),(82127,41921,'1988-12-23','1989-12-23'),(82127,41929,'1989-12-23','1990-12-23'),(82127,42783,'1990-12-23','1991-12-23'),(82127,42868,'1991-12-23','1992-12-22'),(82127,43905,'1992-12-22','1993-12-22'),(82127,44857,'1993-12-22','1994-12-22'),(82127,46847,'1994-12-22','1995-08-29'),(82128,40000,'1995-12-01','1996-11-30'),(82128,40890,'1996-11-30','1996-12-12'),(82129,40000,'1994-01-16','1995-01-16'),(82129,40017,'1995-01-16','1996-01-16'),(82129,41487,'1996-01-16','1997-01-15'),(82129,44833,'1997-01-15','1998-01-15'),(82129,46924,'1998-01-15','1999-01-15'),(82129,50829,'1999-01-15','2000-01-15'),(82129,52297,'2000-01-15','2001-01-14'),(82129,53087,'2001-01-14','2002-01-14'),(82129,54857,'2002-01-14','9999-01-01'),(82130,79273,'1987-01-04','1988-01-04'),(82130,79959,'1988-01-04','1989-01-03'),(82130,79916,'1989-01-03','1990-01-03'),(82130,79893,'1990-01-03','1991-01-03'),(82130,82429,'1991-01-03','1992-01-03'),(82130,84018,'1992-01-03','1993-01-02'),(82130,85501,'1993-01-02','1994-01-02'),(82130,86236,'1994-01-02','1995-01-02'),(82130,87998,'1995-01-02','1995-08-01'),(82131,73262,'1987-07-30','1988-07-29'),(82131,77552,'1988-07-29','1989-07-29'),(82131,79408,'1989-07-29','1990-07-29'),(82131,83250,'1990-07-29','1991-07-29'),(82131,85230,'1991-07-29','1992-07-28'),(82131,88356,'1992-07-28','1993-07-28'),(82131,90779,'1993-07-28','1994-07-28'),(82131,93975,'1994-07-28','1995-07-28'),(82131,97431,'1995-07-28','1996-07-27'),(82131,100314,'1996-07-27','1997-07-27'),(82131,101161,'1997-07-27','1998-07-27'),(82131,102018,'1998-07-27','1999-07-27'),(82131,103553,'1999-07-27','2000-07-26'),(82131,105954,'2000-07-26','2001-07-26'),(82131,105990,'2001-07-26','2002-07-26'),(82131,109320,'2002-07-26','9999-01-01'),(82132,60323,'1991-04-28','1992-04-27'),(82132,59937,'1992-04-27','1993-04-27'),(82132,62490,'1993-04-27','1994-04-27'),(82132,63440,'1994-04-27','1995-04-27'),(82132,63097,'1995-04-27','1996-04-26'),(82132,62601,'1996-04-26','1997-04-26'),(82132,63200,'1997-04-26','1998-04-26'),(82132,67181,'1998-04-26','1999-04-26'),(82132,67840,'1999-04-26','2000-04-25'),(82132,72303,'2000-04-25','2001-04-25'),(82132,76426,'2001-04-25','2002-04-25'),(82132,79409,'2002-04-25','9999-01-01'),(82133,43751,'1993-07-22','1994-07-22'),(82133,47415,'1994-07-22','1995-07-22'),(82133,48892,'1995-07-22','1996-07-21'),(82133,51818,'1996-07-21','1997-07-21'),(82133,52190,'1997-07-21','1998-07-21'),(82133,55797,'1998-07-21','1999-07-21'),(82133,58936,'1999-07-21','2000-07-20'),(82133,60273,'2000-07-20','2001-07-20'),(82133,61593,'2001-07-20','2002-07-20'),(82133,65839,'2002-07-20','9999-01-01'),(82134,58674,'1994-09-06','1995-09-06'),(82134,59762,'1995-09-06','1996-09-05'),(82134,61117,'1996-09-05','1997-09-05'),(82134,60910,'1997-09-05','1998-09-05'),(82134,63479,'1998-09-05','1999-09-05'),(82134,65593,'1999-09-05','2000-09-04'),(82134,69509,'2000-09-04','2001-09-04'),(82134,73599,'2001-09-04','9999-01-01'),(82135,40000,'1996-10-11','1997-10-11'),(82135,40144,'1997-10-11','1998-10-11'),(82135,40016,'1998-10-11','1999-10-11'),(82135,41409,'1999-10-11','2000-10-10'),(82135,40940,'2000-10-10','2001-10-10'),(82135,43252,'2001-10-10','2002-05-26'),(82136,59327,'1995-04-22','1996-04-21'),(82136,59003,'1996-04-21','1997-04-21'),(82136,63083,'1997-04-21','1998-04-21'),(82136,64304,'1998-04-21','1999-04-21'),(82136,63907,'1999-04-21','2000-04-20'),(82136,64865,'2000-04-20','2001-04-20'),(82136,66939,'2001-04-20','2002-04-20'),(82136,67025,'2002-04-20','9999-01-01'),(82137,56370,'1985-03-17','1986-03-17'),(82137,57112,'1986-03-17','1987-03-17'),(82137,58925,'1987-03-17','1988-03-16'),(82137,60326,'1988-03-16','1989-03-16'),(82137,61296,'1989-03-16','1990-03-16'),(82137,64158,'1990-03-16','1991-03-16'),(82137,66685,'1991-03-16','1992-03-15'),(82137,66393,'1992-03-15','1993-03-15'),(82137,68586,'1993-03-15','1994-03-15'),(82137,70950,'1994-03-15','1995-03-15'),(82137,71007,'1995-03-15','1996-03-14'),(82137,73123,'1996-03-14','1997-03-14'),(82137,74946,'1997-03-14','1998-03-14'),(82137,78898,'1998-03-14','1999-03-14'),(82137,82170,'1999-03-14','2000-03-13'),(82137,84258,'2000-03-13','2001-03-13'),(82137,86149,'2001-03-13','2002-03-13'),(82137,87102,'2002-03-13','9999-01-01'),(82138,40000,'1994-11-27','1995-11-27'),(82138,44156,'1995-11-27','1996-11-26'),(82138,44398,'1996-11-26','1996-12-21'),(82139,68313,'1985-12-17','1986-12-17'),(82139,71234,'1986-12-17','1987-12-17'),(82139,73196,'1987-12-17','1988-12-16'),(82139,76479,'1988-12-16','1989-12-16'),(82139,77647,'1989-12-16','1990-12-16'),(82139,80061,'1990-12-16','1991-12-16'),(82139,82328,'1991-12-16','1992-12-15'),(82139,85944,'1992-12-15','1993-12-15'),(82139,90065,'1993-12-15','1994-12-15'),(82139,92482,'1994-12-15','1995-12-15'),(82139,95686,'1995-12-15','1996-12-14'),(82139,95774,'1996-12-14','1997-12-14'),(82139,99219,'1997-12-14','1998-12-14'),(82139,102117,'1998-12-14','1999-12-14'),(82139,105960,'1999-12-14','2000-12-13'),(82139,109436,'2000-12-13','2001-12-13'),(82139,112682,'2001-12-13','9999-01-01'),(82140,59357,'1985-08-10','1986-08-10'),(82140,63729,'1986-08-10','1987-08-10'),(82140,65680,'1987-08-10','1988-08-09'),(82140,66485,'1988-08-09','1989-07-31'),(82141,50445,'1992-11-18','1993-11-18'),(82141,53961,'1993-11-18','1994-11-18'),(82141,54179,'1994-11-18','1995-11-18'),(82141,54336,'1995-11-18','1996-11-17'),(82141,55220,'1996-11-17','1997-11-17'),(82141,56727,'1997-11-17','1998-11-17'),(82141,57854,'1998-11-17','1999-11-17'),(82141,61536,'1999-11-17','2000-11-16'),(82141,64136,'2000-11-16','2001-11-16'),(82141,66714,'2001-11-16','9999-01-01'),(82142,41240,'1994-11-25','1995-11-25'),(82142,42657,'1995-11-25','1996-11-24'),(82142,45397,'1996-11-24','1997-11-24'),(82142,45701,'1997-11-24','1998-11-24'),(82142,49876,'1998-11-24','1999-11-24'),(82142,54145,'1999-11-24','2000-11-23'),(82142,55140,'2000-11-23','2001-11-23'),(82142,55059,'2001-11-23','9999-01-01'),(82143,65544,'1996-05-28','1997-05-28'),(82143,65371,'1997-05-28','1998-05-28'),(82143,65929,'1998-05-28','1999-05-28'),(82143,66929,'1999-05-28','2000-05-27'),(82143,68381,'2000-05-27','2001-05-27'),(82143,70671,'2001-05-27','2002-05-27'),(82143,74262,'2002-05-27','9999-01-01'),(82144,40694,'1990-05-11','1991-05-11'),(82144,44318,'1991-05-11','1992-05-10'),(82144,47515,'1992-05-10','1993-05-10'),(82144,48547,'1993-05-10','1994-05-10'),(82144,48505,'1994-05-10','1995-05-10'),(82144,49361,'1995-05-10','1996-05-09'),(82144,49626,'1996-05-09','1997-05-09'),(82144,53901,'1997-05-09','1998-05-09'),(82144,53595,'1998-05-09','1999-05-09'),(82144,53838,'1999-05-09','2000-05-08'),(82144,53838,'2000-05-08','2001-05-08'),(82144,53562,'2001-05-08','2002-05-08'),(82144,55694,'2002-05-08','9999-01-01'),(82145,46607,'1999-12-13','2000-12-12'),(82145,51038,'2000-12-12','2001-12-12'),(82145,50555,'2001-12-12','9999-01-01'),(82146,40000,'1989-02-02','1990-02-02'),(82146,40904,'1990-02-02','1991-02-02'),(82146,43039,'1991-02-02','1992-02-02'),(82146,43990,'1992-02-02','1993-02-01'),(82146,44801,'1993-02-01','1994-02-01'),(82146,47592,'1994-02-01','1995-02-01'),(82146,47508,'1995-02-01','1996-02-01'),(82146,47905,'1996-02-01','1997-01-31'),(82146,49795,'1997-01-31','1998-01-31'),(82146,50800,'1998-01-31','1999-01-31'),(82146,52028,'1999-01-31','2000-01-31'),(82146,52695,'2000-01-31','2001-01-30'),(82146,55606,'2001-01-30','2002-01-30'),(82146,59031,'2002-01-30','9999-01-01'),(82147,59797,'1991-10-05','1992-10-04'),(82147,63367,'1992-10-04','1993-10-04'),(82147,64112,'1993-10-04','1994-10-04'),(82147,63707,'1994-10-04','1995-10-04'),(82147,65177,'1995-10-04','1996-10-03'),(82147,68126,'1996-10-03','1997-10-03'),(82147,67925,'1997-10-03','1998-10-03'),(82147,69996,'1998-10-03','1999-10-03'),(82147,70676,'1999-10-03','2000-10-02'),(82147,70554,'2000-10-02','2001-10-02'),(82147,71602,'2001-10-02','9999-01-01'),(82148,50298,'1994-08-20','1995-08-20'),(82148,51164,'1995-08-20','1996-08-19'),(82148,52643,'1996-08-19','1997-08-19'),(82148,55185,'1997-08-19','1998-08-19'),(82148,55104,'1998-08-19','1999-08-19'),(82148,58100,'1999-08-19','2000-08-18'),(82148,59230,'2000-08-18','2001-08-18'),(82148,63715,'2001-08-18','9999-01-01'),(82149,59287,'1995-10-13','1996-10-12'),(82149,61803,'1996-10-12','1997-10-12'),(82149,61723,'1997-10-12','1998-10-12'),(82149,63748,'1998-10-12','1999-06-15'),(82150,68635,'1992-03-24','1993-03-24'),(82150,72371,'1993-03-24','1994-03-24'),(82150,75699,'1994-03-24','1995-03-24'),(82150,76453,'1995-03-24','1996-03-23'),(82150,80803,'1996-03-23','1997-03-23'),(82150,80844,'1997-03-23','1998-03-23'),(82150,81216,'1998-03-23','1999-03-23'),(82150,84418,'1999-03-23','2000-03-22'),(82150,87527,'2000-03-22','2001-03-22'),(82150,89264,'2001-03-22','2002-03-22'),(82150,90976,'2002-03-22','9999-01-01'),(82151,74789,'1994-05-16','1995-05-16'),(82151,76406,'1995-05-16','1996-05-15'),(82151,76636,'1996-05-15','1997-05-15'),(82151,80510,'1997-05-15','1998-05-15'),(82151,84895,'1998-05-15','1999-05-15'),(82151,85905,'1999-05-15','2000-05-14'),(82151,88122,'2000-05-14','2001-05-14'),(82151,92473,'2001-05-14','2002-05-14'),(82151,92774,'2002-05-14','9999-01-01'),(82152,42406,'1988-02-10','1989-02-09'),(82152,45449,'1989-02-09','1990-02-09'),(82152,47791,'1990-02-09','1991-02-09'),(82152,48030,'1991-02-09','1992-02-09'),(82152,51615,'1992-02-09','1993-02-08'),(82152,51436,'1993-02-08','1994-02-08'),(82152,55393,'1994-02-08','1995-02-08'),(82152,57313,'1995-02-08','1996-02-08'),(82152,57528,'1996-02-08','1997-02-07'),(82152,61279,'1997-02-07','1998-02-07'),(82152,64133,'1998-02-07','1999-02-07'),(82152,67535,'1999-02-07','2000-02-07'),(82152,71004,'2000-02-07','2001-02-06'),(82152,72914,'2001-02-06','2001-03-10'),(82153,41256,'1987-05-31','1988-05-30'),(82153,43196,'1988-05-30','1989-05-30'),(82153,46133,'1989-05-30','1990-05-30'),(82153,49056,'1990-05-30','1991-05-30'),(82153,50138,'1991-05-30','1992-05-29'),(82153,50875,'1992-05-29','1993-05-29'),(82153,54962,'1993-05-29','1994-05-29'),(82153,55205,'1994-05-29','1995-05-29'),(82153,55290,'1995-05-29','1996-05-28'),(82153,55591,'1996-05-28','1997-05-28'),(82153,59100,'1997-05-28','1998-05-28'),(82153,61076,'1998-05-28','1999-05-28'),(82153,65205,'1999-05-28','2000-05-27'),(82153,66448,'2000-05-27','2001-05-27'),(82153,69484,'2001-05-27','2002-05-27'),(82153,72408,'2002-05-27','9999-01-01'),(82154,40000,'1998-08-26','1999-08-26'),(82154,41622,'1999-08-26','2000-08-25'),(82154,45064,'2000-08-25','2001-08-25'),(82154,45104,'2001-08-25','9999-01-01'),(82155,54586,'1987-07-29','1988-07-28'),(82155,58049,'1988-07-28','1989-07-28'),(82155,60372,'1989-07-28','1990-07-28'),(82155,61264,'1990-07-28','1991-07-28'),(82155,63000,'1991-07-28','1992-07-27'),(82155,63309,'1992-07-27','1993-07-27'),(82155,65050,'1993-07-27','1994-07-27'),(82155,68945,'1994-07-27','1995-07-27'),(82155,69736,'1995-07-27','1996-07-26'),(82155,72589,'1996-07-26','1997-07-26'),(82155,73020,'1997-07-26','1998-07-26'),(82155,76487,'1998-07-26','1999-07-26'),(82155,78029,'1999-07-26','2000-07-25'),(82155,79190,'2000-07-25','2001-07-25'),(82155,82381,'2001-07-25','2002-07-25'),(82155,86760,'2002-07-25','9999-01-01'),(82156,40600,'1991-06-21','1992-06-20'),(82156,43816,'1992-06-20','1993-06-20'),(82156,45952,'1993-06-20','1994-06-20'),(82156,48146,'1994-06-20','1995-06-20'),(82156,51891,'1995-06-20','1996-06-19'),(82156,55639,'1996-06-19','1997-06-19'),(82156,57763,'1997-06-19','1998-06-19'),(82156,57552,'1998-06-19','1999-06-19'),(82156,59000,'1999-06-19','2000-06-18'),(82156,59205,'2000-06-18','2001-06-18'),(82156,61681,'2001-06-18','2002-06-18'),(82156,62712,'2002-06-18','9999-01-01'),(82157,92222,'1991-12-17','1992-12-16'),(82157,94179,'1992-12-16','1993-12-16'),(82157,98534,'1993-12-16','1994-12-16'),(82157,102726,'1994-12-16','1995-12-16'),(82157,105711,'1995-12-16','1996-12-15'),(82157,110037,'1996-12-15','1997-12-15'),(82157,109670,'1997-12-15','1998-12-15'),(82157,113426,'1998-12-15','1999-12-15'),(82157,115974,'1999-12-15','2000-12-14'),(82157,119188,'2000-12-14','2001-12-14'),(82157,122761,'2001-12-14','9999-01-01'),(82158,40000,'1989-12-11','1990-12-11'),(82158,39767,'1990-12-11','1991-12-11'),(82158,41554,'1991-12-11','1992-12-10'),(82158,45354,'1992-12-10','1993-12-10'),(82158,48225,'1993-12-10','1994-12-10'),(82158,51950,'1994-12-10','1995-12-10'),(82158,51738,'1995-12-10','1996-12-09'),(82158,54123,'1996-12-09','1997-12-09'),(82158,55427,'1997-12-09','1998-12-09'),(82158,59053,'1998-12-09','1999-12-09'),(82158,61693,'1999-12-09','2000-12-08'),(82158,63956,'2000-12-08','2001-12-08'),(82158,68098,'2001-12-08','9999-01-01'),(82159,80044,'1988-03-25','1989-03-25'),(82159,80704,'1989-03-25','1990-03-25'),(82159,84131,'1990-03-25','1991-03-25'),(82159,85305,'1991-03-25','1992-03-24'),(82159,86453,'1992-03-24','1993-03-24'),(82159,88770,'1993-03-24','1994-03-24'),(82159,90838,'1994-03-24','1995-03-24'),(82159,93153,'1995-03-24','1996-03-23'),(82159,97012,'1996-03-23','1997-03-23'),(82159,96730,'1997-03-23','1998-03-23'),(82159,97128,'1998-03-23','1999-03-23'),(82159,97496,'1999-03-23','2000-03-22'),(82159,99192,'2000-03-22','2001-03-22'),(82159,102010,'2001-03-22','2002-03-22'),(82159,103196,'2002-03-22','9999-01-01'),(82160,84358,'1990-11-14','1991-11-14'),(82160,86844,'1991-11-14','1992-11-13'),(82160,87207,'1992-11-13','1993-11-13'),(82160,91611,'1993-11-13','1994-11-13'),(82160,92226,'1994-11-13','1995-11-13'),(82160,93741,'1995-11-13','1996-11-12'),(82160,93850,'1996-11-12','1997-11-12'),(82160,96343,'1997-11-12','1998-11-12'),(82160,98736,'1998-11-12','1999-11-12'),(82160,98711,'1999-11-12','2000-11-11'),(82160,99397,'2000-11-11','2001-11-11'),(82160,100231,'2001-11-11','9999-01-01'),(82161,40000,'1999-12-14','2000-07-26'),(82162,46363,'1986-06-06','1987-06-06'),(82162,49149,'1987-06-06','1988-06-05'),(82162,52652,'1988-06-05','1989-06-05'),(82162,56935,'1989-06-05','1990-06-05'),(82162,60581,'1990-06-05','1991-06-05'),(82162,60426,'1991-06-05','1992-06-04'),(82162,61934,'1992-06-04','1993-06-04'),(82162,64170,'1993-06-04','1994-06-04'),(82162,67890,'1994-06-04','1995-06-04'),(82162,69392,'1995-06-04','1996-06-03'),(82162,70177,'1996-06-03','1997-06-03'),(82162,71283,'1997-06-03','1998-06-03'),(82162,73498,'1998-06-03','1999-06-03'),(82162,75024,'1999-06-03','2000-06-02'),(82162,74705,'2000-06-02','2001-06-02'),(82162,78267,'2001-06-02','2002-06-02'),(82162,82511,'2002-06-02','9999-01-01'),(82163,40000,'1994-02-01','1995-02-01'),(82163,44057,'1995-02-01','1995-07-16'),(82164,41739,'1997-10-02','1998-10-02'),(82164,42979,'1998-10-02','1999-02-21'),(82165,42119,'1998-12-22','1999-12-22'),(82165,41685,'1999-12-22','2000-12-21'),(82165,43131,'2000-12-21','2001-12-21'),(82165,45140,'2001-12-21','9999-01-01'),(82166,40000,'1989-08-05','1990-08-05'),(82166,43395,'1990-08-05','1991-08-05'),(82166,46966,'1991-08-05','1992-08-04'),(82166,48223,'1992-08-04','1993-08-04'),(82166,49962,'1993-08-04','1994-08-04'),(82166,52871,'1994-08-04','1995-08-04'),(82166,56622,'1995-08-04','1996-08-03'),(82166,59153,'1996-08-03','1997-08-03'),(82166,60389,'1997-08-03','1998-08-03'),(82166,62650,'1998-08-03','1999-08-03'),(82166,62518,'1999-08-03','2000-08-02'),(82166,65988,'2000-08-02','2001-08-02'),(82166,67479,'2001-08-02','9999-01-01'),(82167,40000,'1993-01-08','1994-01-08'),(82167,40082,'1994-01-08','1995-01-08'),(82167,42068,'1995-01-08','1996-01-08'),(82167,42656,'1996-01-08','1997-01-07'),(82167,43547,'1997-01-07','1998-01-07'),(82167,44614,'1998-01-07','1999-01-07'),(82167,47701,'1999-01-07','2000-01-07'),(82167,49276,'2000-01-07','2001-01-06'),(82167,49483,'2001-01-06','2002-01-06'),(82167,49983,'2002-01-06','9999-01-01'),(82168,79101,'1990-11-22','1991-11-22'),(82168,78756,'1991-11-22','1992-11-21'),(82168,79216,'1992-11-21','1993-11-21'),(82168,80436,'1993-11-21','1994-11-21'),(82168,82126,'1994-11-21','1995-11-21'),(82168,82505,'1995-11-21','1996-11-20'),(82168,82958,'1996-11-20','1997-11-20'),(82168,83048,'1997-11-20','1998-11-20'),(82168,84668,'1998-11-20','1999-11-20'),(82168,89124,'1999-11-20','2000-11-19'),(82168,92319,'2000-11-19','2001-11-19'),(82168,94669,'2001-11-19','9999-01-01'),(82169,70453,'1996-12-09','1997-12-09'),(82169,71508,'1997-12-09','1998-12-09'),(82169,73944,'1998-12-09','1999-12-09'),(82169,76863,'1999-12-09','2000-12-08'),(82169,76636,'2000-12-08','2001-12-08'),(82169,76874,'2001-12-08','9999-01-01'),(82170,54207,'1988-07-27','1989-07-27'),(82170,58310,'1989-07-27','1990-07-27'),(82170,58526,'1990-07-27','1991-07-27'),(82170,58989,'1991-07-27','1992-07-26'),(82170,58998,'1992-07-26','1993-07-26'),(82170,58710,'1993-07-26','1994-07-26'),(82170,61362,'1994-07-26','1995-07-26'),(82170,63549,'1995-07-26','1996-07-25'),(82170,64442,'1996-07-25','1997-07-25'),(82170,67222,'1997-07-25','1998-07-25'),(82170,70727,'1998-07-25','1999-07-25'),(82170,71123,'1999-07-25','2000-07-24'),(82170,75341,'2000-07-24','2001-07-24'),(82170,75057,'2001-07-24','2002-07-24'),(82170,75320,'2002-07-24','9999-01-01'),(82171,57861,'1996-10-11','1997-10-11'),(82171,59214,'1997-10-11','1998-10-11'),(82171,59062,'1998-10-11','1999-10-11'),(82171,62881,'1999-10-11','2000-10-10'),(82171,64218,'2000-10-10','2001-10-10'),(82171,66725,'2001-10-10','9999-01-01'),(82172,42636,'1998-04-02','1999-04-02'),(82172,47095,'1999-04-02','1999-07-14'),(82173,45744,'1988-12-10','1989-12-10'),(82173,49276,'1989-12-10','1990-12-10'),(82173,51930,'1990-12-10','1991-12-10'),(82173,53515,'1991-12-10','1992-12-09'),(82173,56109,'1992-12-09','1993-12-09'),(82173,58524,'1993-12-09','1994-12-09'),(82173,58906,'1994-12-09','1995-12-09'),(82173,61776,'1995-12-09','1996-12-08'),(82173,61688,'1996-12-08','1997-12-08'),(82173,62660,'1997-12-08','1998-12-08'),(82173,64774,'1998-12-08','1999-12-08'),(82173,68551,'1999-12-08','2000-12-07'),(82173,72697,'2000-12-07','2001-12-07'),(82173,76059,'2001-12-07','9999-01-01'),(82174,40000,'1998-04-13','1999-04-13'),(82174,41201,'1999-04-13','2000-04-12'),(82174,43364,'2000-04-12','2001-04-12'),(82174,47680,'2001-04-12','2002-04-12'),(82174,47657,'2002-04-12','9999-01-01'),(82175,40000,'1999-09-08','2000-09-07'),(82175,42807,'2000-09-07','2001-09-07'),(82175,42575,'2001-09-07','9999-01-01'),(82176,69780,'1998-10-09','1999-10-09'),(82176,72374,'1999-10-09','2000-10-08'),(82176,72482,'2000-10-08','2001-10-08'),(82176,72950,'2001-10-08','9999-01-01'),(82177,40000,'1986-09-20','1987-09-20'),(82177,39796,'1987-09-20','1988-09-19'),(82177,40911,'1988-09-19','1989-09-19'),(82177,43101,'1989-09-19','1990-09-19'),(82177,46700,'1990-09-19','1991-09-19'),(82177,48654,'1991-09-19','1992-09-18'),(82177,51326,'1992-09-18','1993-09-18'),(82177,53952,'1993-09-18','1994-09-18'),(82177,58390,'1994-09-18','1995-09-18'),(82177,59530,'1995-09-18','1996-09-17'),(82177,59464,'1996-09-17','1997-09-17'),(82177,62294,'1997-09-17','1998-09-17'),(82177,64671,'1998-09-17','1999-09-17'),(82177,66316,'1999-09-17','2000-09-16'),(82177,68623,'2000-09-16','2001-05-03'),(82178,41362,'1990-09-03','1991-09-03'),(82178,44252,'1991-09-03','1992-09-02'),(82178,48735,'1992-09-02','1993-09-02'),(82178,50649,'1993-09-02','1994-09-02'),(82178,53671,'1994-09-02','1995-09-02'),(82178,57938,'1995-09-02','1996-09-01'),(82178,61247,'1996-09-01','1997-09-01'),(82178,62081,'1997-09-01','1998-09-01'),(82178,63489,'1998-09-01','1999-09-01'),(82178,66448,'1999-09-01','2000-08-31'),(82178,68186,'2000-08-31','2001-08-31'),(82178,68280,'2001-08-31','9999-01-01'),(82179,41289,'1998-08-25','1999-08-25'),(82179,42793,'1999-08-25','2000-08-24'),(82179,46726,'2000-08-24','2001-08-24'),(82179,46435,'2001-08-24','9999-01-01'),(82180,65174,'1992-07-25','1993-07-25'),(82180,68534,'1993-07-25','1994-07-25'),(82180,71913,'1994-07-25','1995-07-25'),(82180,73855,'1995-07-25','1996-07-24'),(82180,78018,'1996-07-24','1997-07-24'),(82180,79900,'1997-07-24','1998-07-24'),(82180,82479,'1998-07-24','1999-07-24'),(82180,85964,'1999-07-24','2000-07-23'),(82180,87387,'2000-07-23','2001-07-23'),(82180,90062,'2001-07-23','2002-07-23'),(82180,91136,'2002-07-23','9999-01-01'),(82181,54997,'1989-11-09','1990-11-09'),(82181,59382,'1990-11-09','1991-11-09'),(82181,59938,'1991-11-09','1992-11-08'),(82181,59556,'1992-11-08','1993-11-08'),(82181,59557,'1993-11-08','1994-11-08'),(82181,61891,'1994-11-08','1995-11-08'),(82181,63824,'1995-11-08','1996-11-07'),(82181,63466,'1996-11-07','1997-11-07'),(82181,63686,'1997-11-07','1998-11-07'),(82181,67495,'1998-11-07','1999-11-07'),(82181,69845,'1999-11-07','2000-11-06'),(82181,70511,'2000-11-06','2001-11-06'),(82181,71992,'2001-11-06','9999-01-01'),(82182,59994,'1992-10-02','1993-10-02'),(82182,59958,'1993-10-02','1994-10-02'),(82182,61549,'1994-10-02','1995-10-02'),(82182,61662,'1995-10-02','1996-10-01'),(82182,61168,'1996-10-01','1997-10-01'),(82182,62624,'1997-10-01','1998-10-01'),(82182,62829,'1998-10-01','1999-10-01'),(82182,65476,'1999-10-01','2000-09-30'),(82182,68332,'2000-09-30','2001-09-30'),(82182,71003,'2001-09-30','9999-01-01'),(82183,40000,'1993-12-03','1994-12-03'),(82183,39660,'1994-12-03','1995-12-03'),(82183,42868,'1995-12-03','1996-12-02'),(82183,45725,'1996-12-02','1997-12-02'),(82183,47220,'1997-12-02','1998-12-02'),(82183,50945,'1998-12-02','1999-12-02'),(82183,52531,'1999-12-02','2000-12-01'),(82183,52670,'2000-12-01','2001-12-01'),(82183,54275,'2001-12-01','9999-01-01'),(82184,64283,'1998-05-30','1999-05-30'),(82184,68378,'1999-05-30','2000-05-29'),(82184,70902,'2000-05-29','2001-05-29'),(82184,71519,'2001-05-29','2002-05-29'),(82184,71721,'2002-05-29','9999-01-01'),(82185,40000,'1993-02-23','1994-02-23'),(82185,43845,'1994-02-23','1995-02-23'),(82185,44635,'1995-02-23','1996-02-23'),(82185,46465,'1996-02-23','1997-02-22'),(82185,46761,'1997-02-22','1998-02-22'),(82185,50986,'1998-02-22','1999-02-22'),(82185,54708,'1999-02-22','2000-02-22'),(82185,57335,'2000-02-22','2001-02-21'),(82185,60242,'2001-02-21','2002-02-21'),(82185,63921,'2002-02-21','9999-01-01'),(82186,43545,'1996-10-23','1997-10-23'),(82186,43107,'1997-10-23','1998-10-23'),(82186,43189,'1998-10-23','1999-10-23'),(82186,44205,'1999-10-23','2000-09-24'),(82187,53744,'1986-04-13','1987-04-13'),(82187,56523,'1987-04-13','1988-04-12'),(82187,59720,'1988-04-12','1989-04-12'),(82187,62165,'1989-04-12','1990-04-12'),(82187,65863,'1990-04-12','1991-04-12'),(82187,65743,'1991-04-12','1992-04-11'),(82187,67828,'1992-04-11','1993-04-11'),(82187,68419,'1993-04-11','1994-04-11'),(82187,69064,'1994-04-11','1995-04-11'),(82187,68990,'1995-04-11','1996-04-10'),(82187,72789,'1996-04-10','1997-04-10'),(82187,75984,'1997-04-10','1998-04-10'),(82187,80157,'1998-04-10','1999-04-10'),(82187,82994,'1999-04-10','2000-04-09'),(82187,86010,'2000-04-09','2001-04-09'),(82187,88344,'2001-04-09','2002-04-09'),(82187,91283,'2002-04-09','9999-01-01'),(82188,55287,'1988-09-20','1989-09-20'),(82188,58530,'1989-09-20','1990-09-20'),(82188,58327,'1990-09-20','1991-09-20'),(82188,60100,'1991-09-20','1992-09-19'),(82188,63852,'1992-09-19','1993-09-19'),(82188,64074,'1993-09-19','1994-09-19'),(82188,66767,'1994-09-19','1995-09-19'),(82188,71266,'1995-09-19','1996-09-18'),(82188,71595,'1996-09-18','1997-09-18'),(82188,75399,'1997-09-18','1998-09-18'),(82188,74959,'1998-09-18','1999-09-18'),(82188,79372,'1999-09-18','2000-09-17'),(82188,79688,'2000-09-17','2001-09-17'),(82188,79409,'2001-09-17','9999-01-01'),(82189,53899,'1999-12-09','2000-12-08'),(82189,54856,'2000-12-08','2001-07-24'),(82190,40000,'1998-04-29','1999-04-29'),(82190,44239,'1999-04-29','2000-04-28'),(82190,43895,'2000-04-28','2001-04-28'),(82190,43704,'2001-04-28','2002-04-28'),(82190,44345,'2002-04-28','9999-01-01'),(82191,51226,'1989-09-29','1990-09-29'),(82191,54065,'1990-09-29','1991-09-29'),(82191,55263,'1991-09-29','1992-09-28'),(82191,58241,'1992-09-28','1993-09-28'),(82191,58241,'1993-09-28','1994-09-28'),(82191,58343,'1994-09-28','1995-09-28'),(82191,60825,'1995-09-28','1996-09-27'),(82191,61249,'1996-09-27','1997-09-27'),(82191,64493,'1997-09-27','1998-09-27'),(82191,65995,'1998-09-27','1999-09-27'),(82191,66787,'1999-09-27','2000-09-26'),(82191,70850,'2000-09-26','2001-09-26'),(82191,73596,'2001-09-26','9999-01-01'),(82192,78427,'1995-02-12','1996-02-12'),(82192,80675,'1996-02-12','1997-02-11'),(82192,82557,'1997-02-11','1998-02-11'),(82192,86317,'1998-02-11','1999-02-11'),(82192,90581,'1999-02-11','2000-02-11'),(82192,93208,'2000-02-11','2001-02-10'),(82192,95510,'2001-02-10','2002-02-10'),(82192,97524,'2002-02-10','9999-01-01'),(82193,74106,'1996-12-22','1997-12-22'),(82193,73765,'1997-12-22','1998-02-02'),(82194,44356,'1986-05-25','1987-05-25'),(82194,46191,'1987-05-25','1988-05-24'),(82194,50027,'1988-05-24','1989-05-24'),(82194,54210,'1989-05-24','1990-05-24'),(82194,54573,'1990-05-24','1991-05-24'),(82194,56646,'1991-05-24','1992-05-23'),(82194,59042,'1992-05-23','1993-05-23'),(82194,62295,'1993-05-23','1994-05-23'),(82194,65322,'1994-05-23','1995-05-23'),(82194,68480,'1995-05-23','1996-05-22'),(82194,71132,'1996-05-22','1997-05-22'),(82194,71477,'1997-05-22','1998-05-22'),(82194,71269,'1998-05-22','1999-05-22'),(82194,71503,'1999-05-22','2000-05-21'),(82194,75292,'2000-05-21','2001-05-21'),(82194,76213,'2001-05-21','2002-05-21'),(82194,80264,'2002-05-21','9999-01-01'),(82195,40000,'1990-05-23','1991-05-23'),(82195,43430,'1991-05-23','1992-05-22'),(82195,44463,'1992-05-22','1993-05-22'),(82195,46112,'1993-05-22','1994-05-22'),(82195,50023,'1994-05-22','1995-05-22'),(82195,53495,'1995-05-22','1996-05-21'),(82195,55521,'1996-05-21','1997-05-21'),(82195,59965,'1997-05-21','1998-05-21'),(82195,64312,'1998-05-21','1999-05-21'),(82195,65622,'1999-05-21','2000-05-20'),(82195,67316,'2000-05-20','2001-05-20'),(82195,69369,'2001-05-20','2002-05-20'),(82195,69984,'2002-05-20','9999-01-01'),(82196,43357,'1987-02-18','1988-02-18'),(82196,46183,'1988-02-18','1989-02-17'),(82196,50158,'1989-02-17','1990-02-17'),(82196,54030,'1990-02-17','1991-02-17'),(82196,53696,'1991-02-17','1992-02-17'),(82196,55225,'1992-02-17','1993-02-16'),(82196,58910,'1993-02-16','1994-02-16'),(82196,60304,'1994-02-16','1995-02-16'),(82196,63430,'1995-02-16','1996-02-16'),(82196,66400,'1996-02-16','1997-02-15'),(82196,68215,'1997-02-15','1998-02-15'),(82196,68006,'1998-02-15','1999-02-15'),(82196,67940,'1999-02-15','2000-02-15'),(82196,72191,'2000-02-15','2001-02-14'),(82196,74979,'2001-02-14','2002-02-14'),(82196,75637,'2002-02-14','9999-01-01'),(82197,40000,'1986-12-15','1987-03-20'),(82198,40000,'1994-08-29','1995-08-29'),(82198,43857,'1995-08-29','1996-08-28'),(82198,44533,'1996-08-28','1997-08-28'),(82198,47051,'1997-08-28','1998-08-28'),(82198,47924,'1998-08-28','1999-08-28'),(82198,48851,'1999-08-28','2000-08-27'),(82198,52857,'2000-08-27','2001-08-27'),(82198,54522,'2001-08-27','9999-01-01'),(82199,57898,'1990-09-23','1991-09-23'),(82199,61768,'1991-09-23','1992-09-22'),(82199,66068,'1992-09-22','1993-09-22'),(82199,69334,'1993-09-22','1994-09-22'),(82199,73456,'1994-09-22','1995-09-22'),(82199,75795,'1995-09-22','1996-09-21'),(82199,79969,'1996-09-21','1997-09-21'),(82199,84305,'1997-09-21','1998-09-21'),(82199,85924,'1998-09-21','1999-09-21'),(82199,86459,'1999-09-21','2000-09-20'),(82199,89612,'2000-09-20','2001-09-20'),(82199,93389,'2001-09-20','9999-01-01'),(82200,47663,'1997-03-04','1998-03-04'),(82200,48942,'1998-03-04','1999-03-04'),(82200,48857,'1999-03-04','2000-03-03'),(82200,51780,'2000-03-03','2001-03-03'),(82200,52272,'2001-03-03','2002-03-03'),(82200,56410,'2002-03-03','9999-01-01'),(82201,40000,'1990-11-12','1991-11-12'),(82201,43794,'1991-11-12','1992-11-11'),(82201,44934,'1992-11-11','1993-11-11'),(82201,45780,'1993-11-11','1994-11-11'),(82201,49668,'1994-11-11','1995-11-11'),(82201,49725,'1995-11-11','1996-11-10'),(82201,52964,'1996-11-10','1997-08-05'),(82202,40000,'1997-09-13','1998-09-13'),(82202,43808,'1998-09-13','1999-09-13'),(82202,45415,'1999-09-13','2000-09-12'),(82202,46158,'2000-09-12','2001-09-12'),(82202,48380,'2001-09-12','9999-01-01'),(82203,93860,'1990-09-10','1991-09-10'),(82203,96404,'1991-09-10','1992-09-09'),(82203,100199,'1992-09-09','1993-09-09'),(82203,103711,'1993-09-09','1994-09-09'),(82203,104288,'1994-09-09','1995-09-09'),(82203,106907,'1995-09-09','1996-09-08'),(82203,109735,'1996-09-08','1997-09-08'),(82203,112289,'1997-09-08','1998-09-08'),(82203,114468,'1998-09-08','1999-09-08'),(82203,114119,'1999-09-08','2000-09-07'),(82203,114975,'2000-09-07','2001-09-07'),(82203,115487,'2001-09-07','9999-01-01'),(82204,40000,'1992-01-24','1993-01-23'),(82204,43408,'1993-01-23','1994-01-23'),(82204,44229,'1994-01-23','1995-01-23'),(82204,44473,'1995-01-23','1996-01-23'),(82204,47849,'1996-01-23','1997-01-22'),(82204,49588,'1997-01-22','1998-01-22'),(82204,49687,'1998-01-22','1999-01-22'),(82204,50558,'1999-01-22','2000-01-22'),(82204,52697,'2000-01-22','2001-01-21'),(82204,54431,'2001-01-21','2002-01-21'),(82204,55886,'2002-01-21','9999-01-01'),(82205,75879,'1993-05-25','1994-05-25'),(82205,77906,'1994-05-25','1995-05-25'),(82205,81040,'1995-05-25','1996-05-24'),(82205,83781,'1996-05-24','1997-05-24'),(82205,86373,'1997-05-24','1998-05-24'),(82205,90527,'1998-05-24','1999-05-24'),(82205,94219,'1999-05-24','2000-05-23'),(82205,93779,'2000-05-23','2001-05-23'),(82205,97698,'2001-05-23','2002-05-23'),(82205,101095,'2002-05-23','9999-01-01'),(82206,40000,'1993-11-29','1994-11-29'),(82206,40694,'1994-11-29','1995-11-29'),(82206,42710,'1995-11-29','1996-11-28'),(82206,46334,'1996-11-28','1997-11-28'),(82206,46114,'1997-11-28','1998-11-28'),(82206,48178,'1998-11-28','1999-11-28'),(82206,49859,'1999-11-28','2000-11-27'),(82206,49518,'2000-11-27','2001-11-27'),(82206,52361,'2001-11-27','9999-01-01'),(82207,63814,'1990-08-28','1991-08-28'),(82207,63872,'1991-08-28','1992-08-27'),(82207,67828,'1992-08-27','1993-08-27'),(82207,71218,'1993-08-27','1994-08-27'),(82207,72959,'1994-08-27','1995-08-27'),(82207,73432,'1995-08-27','1996-08-26'),(82207,74768,'1996-08-26','1997-08-26'),(82207,77253,'1997-08-26','1998-06-22'),(82208,76862,'1999-12-28','2000-12-27'),(82208,76981,'2000-12-27','2001-12-27'),(82208,80484,'2001-12-27','9999-01-01'),(82209,62303,'1990-10-20','1991-10-20'),(82209,66278,'1991-10-20','1992-10-19'),(82209,68600,'1992-10-19','1993-10-19'),(82209,68179,'1993-10-19','1994-10-19'),(82209,68248,'1994-10-19','1995-10-19'),(82209,69835,'1995-10-19','1996-10-18'),(82209,70670,'1996-10-18','1997-10-18'),(82209,74850,'1997-10-18','1998-10-18'),(82209,76709,'1998-10-18','1999-10-18'),(82209,78029,'1999-10-18','2000-10-17'),(82209,79282,'2000-10-17','2001-10-17'),(82209,81496,'2001-10-17','9999-01-01'),(82210,62962,'1995-07-26','1996-07-25'),(82210,67188,'1996-07-25','1997-07-25'),(82210,71675,'1997-07-25','1998-07-25'),(82210,72309,'1998-07-25','1999-07-25'),(82210,72742,'1999-07-25','2000-07-24'),(82210,76071,'2000-07-24','2001-07-24'),(82210,77001,'2001-07-24','2002-07-24'),(82210,81432,'2002-07-24','9999-01-01'),(82211,59316,'1988-09-18','1989-09-18'),(82211,59351,'1989-09-18','1990-09-18'),(82211,61928,'1990-09-18','1991-09-18'),(82211,65303,'1991-09-18','1992-09-17'),(82211,68897,'1992-09-17','1993-09-17'),(82211,71860,'1993-09-17','1994-09-17'),(82211,75418,'1994-09-17','1995-09-17'),(82211,75734,'1995-09-17','1996-09-16'),(82211,76612,'1996-09-16','1997-09-16'),(82211,78097,'1997-09-16','1998-09-16'),(82211,81172,'1998-09-16','1999-09-16'),(82211,81060,'1999-09-16','2000-09-15'),(82211,83129,'2000-09-15','2001-09-15'),(82211,86746,'2001-09-15','9999-01-01'),(82212,52897,'1986-08-22','1987-08-22'),(82212,53737,'1987-08-22','1988-08-21'),(82212,57395,'1988-08-21','1989-08-21'),(82212,58235,'1989-08-21','1990-08-21'),(82212,59909,'1990-08-21','1991-08-21'),(82212,61568,'1991-08-21','1992-08-20'),(82212,65077,'1992-08-20','1993-08-20'),(82212,67909,'1993-08-20','1994-08-20'),(82212,69007,'1994-08-20','1995-08-20'),(82212,70679,'1995-08-20','1996-08-19'),(82212,72255,'1996-08-19','1997-08-19'),(82212,72550,'1997-08-19','1998-08-19'),(82212,74360,'1998-08-19','1999-08-19'),(82212,74653,'1999-08-19','2000-08-18'),(82212,77390,'2000-08-18','2001-08-18'),(82212,80781,'2001-08-18','9999-01-01'),(82213,45437,'1997-01-01','1998-01-01'),(82213,49902,'1998-01-01','1999-01-01'),(82213,52957,'1999-01-01','2000-01-01'),(82213,54242,'2000-01-01','2000-12-31'),(82213,57026,'2000-12-31','2001-12-31'),(82213,61449,'2001-12-31','9999-01-01'),(82214,80694,'1995-10-11','1996-10-10'),(82214,81145,'1996-10-10','1997-10-10'),(82214,84367,'1997-10-10','1998-10-10'),(82214,85066,'1998-10-10','1999-10-10'),(82214,86738,'1999-10-10','2000-05-06'),(82215,43250,'1994-02-08','1995-02-08'),(82215,47486,'1995-02-08','1996-02-08'),(82215,50583,'1996-02-08','1997-02-07'),(82215,54615,'1997-02-07','1998-02-07'),(82215,55311,'1998-02-07','1999-02-07'),(82215,55659,'1999-02-07','2000-02-07'),(82215,60083,'2000-02-07','2001-02-06'),(82215,63456,'2001-02-06','2002-02-06'),(82215,63506,'2002-02-06','9999-01-01'),(82216,48439,'1985-08-14','1986-08-14'),(82216,50247,'1986-08-14','1987-08-14'),(82216,50710,'1987-08-14','1988-08-13'),(82216,51819,'1988-08-13','1989-08-13'),(82216,54209,'1989-08-13','1990-08-13'),(82216,54661,'1990-08-13','1991-08-13'),(82216,57317,'1991-08-13','1992-08-12'),(82216,57110,'1992-08-12','1993-08-12'),(82216,58994,'1993-08-12','1994-08-12'),(82216,62339,'1994-08-12','1995-08-12'),(82216,64356,'1995-08-12','1996-08-11'),(82216,68474,'1996-08-11','1996-12-18'),(82217,48666,'1985-05-06','1986-05-06'),(82217,50824,'1986-05-06','1987-05-06'),(82217,53916,'1987-05-06','1988-05-05'),(82217,53489,'1988-05-05','1989-05-05'),(82217,54171,'1989-05-05','1990-05-05'),(82217,58629,'1990-05-05','1991-05-05'),(82217,59624,'1991-05-05','1992-05-04'),(82217,59973,'1992-05-04','1993-05-04'),(82217,59609,'1993-05-04','1994-05-04'),(82217,61851,'1994-05-04','1995-05-04'),(82217,65071,'1995-05-04','1996-05-03'),(82217,66510,'1996-05-03','1997-05-03'),(82217,67553,'1997-05-03','1998-05-03'),(82217,67784,'1998-05-03','1999-05-03'),(82217,70501,'1999-05-03','2000-05-02'),(82217,73924,'2000-05-02','2001-05-02'),(82217,75346,'2001-05-02','2002-05-02'),(82217,78193,'2002-05-02','9999-01-01'),(82218,81001,'1994-07-01','1995-07-01'),(82218,84594,'1995-07-01','1996-06-30'),(82218,85364,'1996-06-30','1997-06-30'),(82218,87923,'1997-06-30','1998-06-30'),(82218,91954,'1998-06-30','1999-06-30'),(82218,92030,'1999-06-30','2000-06-29'),(82218,92920,'2000-06-29','2001-06-29'),(82218,93016,'2001-06-29','2002-06-29'),(82218,95712,'2002-06-29','9999-01-01'),(82219,41532,'1990-12-07','1991-12-07'),(82219,45505,'1991-12-07','1992-12-06'),(82219,48679,'1992-12-06','1993-12-06'),(82219,52493,'1993-12-06','1994-12-06'),(82219,52908,'1994-12-06','1995-12-06'),(82219,55683,'1995-12-06','1996-12-05'),(82219,59408,'1996-12-05','1997-12-05'),(82219,59222,'1997-12-05','1998-12-05'),(82219,59759,'1998-12-05','1999-12-05'),(82219,59869,'1999-12-05','2000-12-04'),(82219,63327,'2000-12-04','2001-12-04'),(82219,65295,'2001-12-04','9999-01-01'),(82220,40000,'1991-01-12','1992-01-12'),(82220,40580,'1992-01-12','1993-01-11'),(82220,41939,'1993-01-11','1994-01-11'),(82220,43841,'1994-01-11','1995-01-11'),(82220,44989,'1995-01-11','1996-01-11'),(82220,47620,'1996-01-11','1997-01-10'),(82220,47191,'1997-01-10','1998-01-10'),(82220,48560,'1998-01-10','1999-01-10'),(82220,49274,'1999-01-10','2000-01-10'),(82220,53766,'2000-01-10','2001-01-09'),(82220,54515,'2001-01-09','2002-01-09'),(82220,55592,'2002-01-09','9999-01-01'),(82221,65420,'1989-12-21','1990-12-21'),(82221,66087,'1990-12-21','1991-12-21'),(82221,68565,'1991-12-21','1992-12-20'),(82221,71287,'1992-12-20','1993-12-20'),(82221,74794,'1993-12-20','1994-12-20'),(82221,75478,'1994-12-20','1995-12-20'),(82221,75572,'1995-12-20','1996-12-19'),(82221,79122,'1996-12-19','1997-12-19'),(82221,79579,'1997-12-19','1998-12-19'),(82221,83561,'1998-12-19','1999-12-19'),(82221,83871,'1999-12-19','2000-12-18'),(82221,87268,'2000-12-18','2001-12-18'),(82221,91551,'2001-12-18','9999-01-01'),(82222,70499,'1992-06-13','1993-06-13'),(82222,70099,'1993-06-13','1994-06-13'),(82222,72871,'1994-06-13','1995-06-13'),(82222,76167,'1995-06-13','1996-06-12'),(82222,76515,'1996-06-12','1997-06-12'),(82222,76702,'1997-06-12','1998-06-12'),(82222,77816,'1998-06-12','1999-06-12'),(82222,77899,'1999-06-12','2000-06-11'),(82222,77869,'2000-06-11','2001-06-11'),(82222,78722,'2001-06-11','2002-06-11'),(82222,83164,'2002-06-11','9999-01-01'),(82223,53615,'1996-02-20','1997-02-19'),(82223,57681,'1997-02-19','1998-02-19'),(82223,61741,'1998-02-19','1999-02-19'),(82223,63747,'1999-02-19','2000-02-19'),(82223,64958,'2000-02-19','2001-02-18'),(82223,64592,'2001-02-18','2002-02-18'),(82223,65795,'2002-02-18','9999-01-01'),(82224,49455,'1999-03-28','2000-03-27'),(82224,49761,'2000-03-27','2001-03-27'),(82224,52699,'2001-03-27','2002-03-27'),(82224,56840,'2002-03-27','9999-01-01'),(82225,44537,'1987-10-21','1988-10-20'),(82225,44677,'1988-10-20','1989-10-20'),(82225,46748,'1989-10-20','1990-10-20'),(82225,46404,'1990-10-20','1991-01-11'),(82226,57449,'1997-04-02','1998-04-02'),(82226,59296,'1998-04-02','1999-04-02'),(82226,59798,'1999-04-02','2000-04-01'),(82226,62298,'2000-04-01','2001-04-01'),(82226,65851,'2001-04-01','2002-04-01'),(82226,68480,'2002-04-01','9999-01-01'),(82227,52214,'1993-04-26','1994-04-26'),(82227,54354,'1994-04-26','1995-04-26'),(82227,56463,'1995-04-26','1996-04-25'),(82227,58441,'1996-04-25','1997-04-25'),(82227,62879,'1997-04-25','1998-04-25'),(82227,65519,'1998-04-25','1999-04-25'),(82227,69086,'1999-04-25','2000-04-24'),(82227,70004,'2000-04-24','2001-04-24'),(82227,74241,'2001-04-24','2002-04-24'),(82227,78607,'2002-04-24','9999-01-01'),(82228,101174,'1997-05-03','1998-05-03'),(82228,104182,'1998-05-03','1999-05-03'),(82228,104213,'1999-05-03','2000-05-02'),(82228,108426,'2000-05-02','2001-05-02'),(82228,110389,'2001-05-02','2002-05-02'),(82228,109891,'2002-05-02','9999-01-01'),(82229,69151,'1993-11-23','1994-11-23'),(82229,69739,'1994-11-23','1995-11-23'),(82229,73356,'1995-11-23','1996-11-22'),(82229,76689,'1996-11-22','1997-11-22'),(82229,76698,'1997-11-22','1998-11-22'),(82229,79679,'1998-11-22','1999-11-22'),(82229,81180,'1999-11-22','2000-11-21'),(82229,83138,'2000-11-21','2001-11-21'),(82229,82788,'2001-11-21','9999-01-01'),(82230,40483,'1990-06-26','1991-06-26'),(82230,41472,'1991-06-26','1992-06-25'),(82230,43418,'1992-06-25','1993-06-25'),(82230,44285,'1993-06-25','1994-06-25'),(82230,47788,'1994-06-25','1995-01-16'),(82231,40000,'1999-03-01','2000-02-29'),(82231,40682,'2000-02-29','2001-02-28'),(82231,41810,'2001-02-28','2002-02-28'),(82231,45506,'2002-02-28','9999-01-01'),(82232,53550,'1992-12-22','1993-12-22'),(82232,55053,'1993-12-22','1994-12-22'),(82232,57667,'1994-12-22','1995-12-22'),(82232,57362,'1995-12-22','1996-12-21'),(82232,58429,'1996-12-21','1997-12-21'),(82232,60614,'1997-12-21','1998-12-21'),(82232,62604,'1998-12-21','1999-12-21'),(82232,62113,'1999-12-21','2000-12-20'),(82232,63041,'2000-12-20','2001-12-20'),(82232,67241,'2001-12-20','9999-01-01'),(82233,46979,'1985-05-14','1986-05-14'),(82233,49601,'1986-05-14','1987-05-14'),(82233,50335,'1987-05-14','1988-05-13'),(82233,49924,'1988-05-13','1989-05-13'),(82233,51459,'1989-05-13','1990-05-13'),(82233,53200,'1990-05-13','1991-05-13'),(82233,56833,'1991-05-13','1992-05-12'),(82233,57809,'1992-05-12','1993-05-12'),(82233,62118,'1993-05-12','1994-05-12'),(82233,66352,'1994-05-12','1995-05-12'),(82233,70565,'1995-05-12','1996-05-11'),(82233,70515,'1996-05-11','1997-05-11'),(82233,72401,'1997-05-11','1998-05-11'),(82233,73865,'1998-05-11','1999-05-11'),(82233,77871,'1999-05-11','2000-05-10'),(82233,79568,'2000-05-10','2001-05-10'),(82233,83356,'2001-05-10','2002-05-10'),(82233,84915,'2002-05-10','9999-01-01'),(82234,40331,'1987-08-20','1988-08-19'),(82234,42226,'1988-08-19','1989-08-19'),(82234,45038,'1989-08-19','1990-08-19'),(82234,46584,'1990-08-19','1991-08-19'),(82234,46637,'1991-08-19','1992-08-18'),(82234,46490,'1992-08-18','1993-08-18'),(82234,47632,'1993-08-18','1994-08-18'),(82234,48847,'1994-08-18','1995-08-18'),(82234,50594,'1995-08-18','1996-08-17'),(82234,50460,'1996-08-17','1997-08-17'),(82234,50918,'1997-08-17','1998-08-17'),(82234,52647,'1998-08-17','1999-08-17'),(82234,54597,'1999-08-17','2000-08-16'),(82234,55725,'2000-08-16','2001-08-16'),(82234,58431,'2001-08-16','9999-01-01'),(82235,45249,'1987-02-26','1988-02-26'),(82235,48911,'1988-02-26','1989-02-25'),(82235,51548,'1989-02-25','1990-02-25'),(82235,51334,'1990-02-25','1991-02-25'),(82235,51250,'1991-02-25','1991-09-30'),(82236,70145,'1998-05-02','1999-05-02'),(82236,71413,'1999-05-02','2000-05-01'),(82236,72996,'2000-05-01','2001-05-01'),(82236,76123,'2001-05-01','2002-05-01'),(82236,76019,'2002-05-01','9999-01-01'),(82237,55459,'1986-03-14','1987-03-14'),(82237,58273,'1987-03-14','1988-03-13'),(82237,58529,'1988-03-13','1989-03-13'),(82237,59663,'1989-03-13','1990-03-13'),(82237,64086,'1990-03-13','1991-03-13'),(82237,64458,'1991-03-13','1992-03-12'),(82237,68559,'1992-03-12','1993-03-12'),(82237,69318,'1993-03-12','1994-03-12'),(82237,70321,'1994-03-12','1995-03-12'),(82237,70537,'1995-03-12','1996-03-11'),(82237,72384,'1996-03-11','1997-03-11'),(82237,74469,'1997-03-11','1998-03-11'),(82237,78684,'1998-03-11','1999-03-11'),(82237,82560,'1999-03-11','2000-03-10'),(82237,86224,'2000-03-10','2001-03-10'),(82237,87012,'2001-03-10','2002-03-10'),(82237,87300,'2002-03-10','9999-01-01'),(82238,62355,'1990-03-02','1991-03-02'),(82238,65093,'1991-03-02','1992-03-01'),(82238,66389,'1992-03-01','1993-03-01'),(82238,69375,'1993-03-01','1994-03-01'),(82238,73196,'1994-03-01','1995-03-01'),(82238,73970,'1995-03-01','1996-02-29'),(82238,75770,'1996-02-29','1997-02-28'),(82238,77334,'1997-02-28','1998-02-28'),(82238,80845,'1998-02-28','1999-02-28'),(82238,81495,'1999-02-28','2000-02-28'),(82238,81621,'2000-02-28','2001-02-27'),(82238,84189,'2001-02-27','2002-02-27'),(82238,88524,'2002-02-27','9999-01-01'),(82239,80794,'1998-08-27','1999-08-27'),(82239,83765,'1999-08-27','2000-08-26'),(82239,83387,'2000-08-26','2001-08-26'),(82239,84475,'2001-08-26','9999-01-01'),(82240,40000,'1986-01-26','1987-01-26'),(82240,41869,'1987-01-26','1988-01-26'),(82240,43747,'1988-01-26','1989-01-25'),(82240,47176,'1989-01-25','1990-01-25'),(82240,50530,'1990-01-25','1991-01-25'),(82240,50896,'1991-01-25','1992-01-25'),(82240,53430,'1992-01-25','1993-01-24'),(82240,57331,'1993-01-24','1994-01-24'),(82240,57751,'1994-01-24','1995-01-24'),(82240,57454,'1995-01-24','1996-01-24'),(82240,59809,'1996-01-24','1997-01-23'),(82240,61207,'1997-01-23','1998-01-23'),(82240,65115,'1998-01-23','1999-01-23'),(82240,67747,'1999-01-23','2000-01-23'),(82240,70651,'2000-01-23','2001-01-22'),(82240,73919,'2001-01-22','2002-01-22'),(82240,74681,'2002-01-22','9999-01-01'),(82241,40096,'1987-10-12','1988-10-11'),(82241,42617,'1988-10-11','1989-10-11'),(82241,46159,'1989-10-11','1990-07-04'),(82242,64978,'1995-01-06','1996-01-06'),(82242,68320,'1996-01-06','1997-01-05'),(82242,70197,'1997-01-05','1998-01-05'),(82242,73590,'1998-01-05','1999-01-05'),(82242,74407,'1999-01-05','2000-01-05'),(82242,76492,'2000-01-05','2001-01-04'),(82242,80239,'2001-01-04','2002-01-04'),(82242,83446,'2002-01-04','9999-01-01'),(82243,40000,'1994-10-14','1995-10-14'),(82243,44494,'1995-10-14','1996-10-13'),(82243,46835,'1996-10-13','1997-10-13'),(82243,49823,'1997-10-13','1998-10-13'),(82243,53006,'1998-10-13','1999-10-13'),(82243,54931,'1999-10-13','2000-10-12'),(82243,55663,'2000-10-12','2001-10-12'),(82243,56405,'2001-10-12','9999-01-01'),(82244,67689,'1986-01-14','1987-01-14'),(82244,68152,'1987-01-14','1988-01-14'),(82244,70244,'1988-01-14','1989-01-13'),(82244,70164,'1989-01-13','1990-01-13'),(82244,72582,'1990-01-13','1991-01-13'),(82244,76141,'1991-01-13','1992-01-13'),(82244,80491,'1992-01-13','1993-01-12'),(82244,82820,'1993-01-12','1994-01-12'),(82244,86045,'1994-01-12','1995-01-12'),(82244,85888,'1995-01-12','1996-01-12'),(82244,90179,'1996-01-12','1997-01-11'),(82244,91581,'1997-01-11','1998-01-11'),(82244,92821,'1998-01-11','1999-01-11'),(82244,94628,'1999-01-11','2000-01-11'),(82244,95291,'2000-01-11','2001-01-10'),(82244,97479,'2001-01-10','2001-05-04'),(82245,48504,'1987-09-11','1988-09-10'),(82245,51016,'1988-09-10','1989-09-10'),(82245,54955,'1989-09-10','1990-09-10'),(82245,57468,'1990-09-10','1991-09-10'),(82245,61288,'1991-09-10','1992-09-09'),(82245,63127,'1992-09-09','1993-09-09'),(82245,62956,'1993-09-09','1994-09-09'),(82245,62974,'1994-09-09','1995-09-09'),(82245,65455,'1995-09-09','1996-09-08'),(82245,68870,'1996-09-08','1997-09-08'),(82245,68447,'1997-09-08','1998-09-08'),(82245,68976,'1998-09-08','1999-09-08'),(82245,68522,'1999-09-08','2000-09-07'),(82245,71020,'2000-09-07','2001-09-07'),(82245,71669,'2001-09-07','9999-01-01'),(82246,40000,'1986-10-13','1987-10-13'),(82246,43445,'1987-10-13','1988-10-12'),(82246,44366,'1988-10-12','1989-10-12'),(82246,46976,'1989-10-12','1990-10-12'),(82246,48048,'1990-10-12','1991-10-12'),(82246,51507,'1991-10-12','1992-10-11'),(82246,51529,'1992-10-11','1993-10-11'),(82246,54092,'1993-10-11','1994-10-11'),(82246,56363,'1994-10-11','1995-10-11'),(82246,57889,'1995-10-11','1996-10-10'),(82246,61348,'1996-10-10','1997-10-10'),(82246,65116,'1997-10-10','1998-10-10'),(82246,65025,'1998-10-10','1999-10-10'),(82246,66777,'1999-10-10','2000-10-09'),(82246,67020,'2000-10-09','2001-10-09'),(82246,67894,'2001-10-09','9999-01-01'),(82247,51667,'1993-03-24','1994-03-24'),(82247,51477,'1994-03-24','1995-03-24'),(82247,51421,'1995-03-24','1996-03-23'),(82247,53691,'1996-03-23','1997-03-23'),(82247,56462,'1997-03-23','1998-03-23'),(82247,58862,'1998-03-23','1999-03-23'),(82247,60106,'1999-03-23','2000-03-22'),(82247,60986,'2000-03-22','2001-03-22'),(82247,62375,'2001-03-22','2002-03-22'),(82247,65524,'2002-03-22','9999-01-01'),(82248,59395,'1999-04-14','2000-04-13'),(82248,59047,'2000-04-13','2001-04-13'),(82248,60604,'2001-04-13','2002-04-13'),(82248,63131,'2002-04-13','9999-01-01'),(82249,40000,'1992-01-15','1993-01-14'),(82249,43178,'1993-01-14','1994-01-14'),(82249,44860,'1994-01-14','1995-01-14'),(82249,46057,'1995-01-14','1996-01-14'),(82249,47211,'1996-01-14','1997-01-13'),(82249,50740,'1997-01-13','1998-01-13'),(82249,50388,'1998-01-13','1999-01-13'),(82249,50313,'1999-01-13','2000-01-13'),(82249,53535,'2000-01-13','2001-01-12'),(82249,57121,'2001-01-12','2002-01-12'),(82249,59421,'2002-01-12','9999-01-01'),(82250,47486,'1996-11-29','1997-11-29'),(82250,49633,'1997-11-29','1998-11-29'),(82250,51720,'1998-11-29','1999-11-29'),(82250,55541,'1999-11-29','2000-11-28'),(82250,57121,'2000-11-28','2001-11-28'),(82250,61485,'2001-11-28','9999-01-01'),(82251,40000,'1997-08-09','1998-08-09'),(82251,40030,'1998-08-09','1999-08-09'),(82251,40334,'1999-08-09','2000-03-07'),(82252,66961,'1994-11-01','1995-11-01'),(82252,71296,'1995-11-01','1996-10-31'),(82252,71600,'1996-10-31','1997-10-31'),(82252,75807,'1997-10-31','1998-10-31'),(82252,79221,'1998-10-31','1999-10-31'),(82252,80907,'1999-10-31','2000-10-30'),(82252,83002,'2000-10-30','2001-10-30'),(82252,84611,'2001-10-30','9999-01-01'),(82253,40000,'1994-06-19','1995-06-19'),(82253,40802,'1995-06-19','1996-06-18'),(82253,42383,'1996-06-18','1997-06-18'),(82253,41888,'1997-06-18','1998-06-18'),(82253,46149,'1998-06-18','1999-06-18'),(82253,46079,'1999-06-18','2000-06-17'),(82253,47888,'2000-06-17','2001-06-17'),(82253,50690,'2001-06-17','2002-06-17'),(82253,54595,'2002-06-17','9999-01-01'),(82254,51847,'1986-12-11','1987-12-11'),(82254,55287,'1987-12-11','1988-12-10'),(82254,56632,'1988-12-10','1989-12-10'),(82254,59999,'1989-12-10','1990-12-10'),(82254,59922,'1990-12-10','1991-12-10'),(82254,61150,'1991-12-10','1992-12-09'),(82254,63607,'1992-12-09','1993-12-09'),(82254,63640,'1993-12-09','1994-12-09'),(82254,63726,'1994-12-09','1995-12-09'),(82254,65022,'1995-12-09','1996-12-08'),(82254,69454,'1996-12-08','1997-12-08'),(82254,72519,'1997-12-08','1998-12-08'),(82254,73496,'1998-12-08','1999-12-08'),(82254,75898,'1999-12-08','2000-12-07'),(82254,78057,'2000-12-07','2001-12-07'),(82254,79823,'2001-12-07','9999-01-01'),(82255,40000,'1988-04-30','1989-04-30'),(82255,43654,'1989-04-30','1990-04-30'),(82255,43723,'1990-04-30','1991-04-30'),(82255,47722,'1991-04-30','1992-04-29'),(82255,48741,'1992-04-29','1993-04-29'),(82255,48909,'1993-04-29','1994-04-29'),(82255,52632,'1994-04-29','1995-04-29'),(82255,56245,'1995-04-29','1996-04-28'),(82255,57676,'1996-04-28','1997-04-28'),(82255,60703,'1997-04-28','1998-04-28'),(82255,62325,'1998-04-28','1999-04-28'),(82255,66740,'1999-04-28','2000-04-27'),(82255,69113,'2000-04-27','2001-04-27'),(82255,71773,'2001-04-27','2002-04-27'),(82255,73517,'2002-04-27','9999-01-01'),(82256,40000,'1990-02-05','1991-02-05'),(82256,43340,'1991-02-05','1992-02-05'),(82256,45234,'1992-02-05','1993-02-04'),(82256,47378,'1993-02-04','1994-02-04'),(82256,48387,'1994-02-04','1995-02-04'),(82256,50860,'1995-02-04','1996-02-04'),(82256,53283,'1996-02-04','1997-02-03'),(82256,57531,'1997-02-03','1998-02-03'),(82256,59552,'1998-02-03','1999-02-03'),(82256,62417,'1999-02-03','2000-02-03'),(82256,63590,'2000-02-03','2000-12-10'),(82257,57219,'1998-04-14','1999-04-14'),(82257,60122,'1999-04-14','2000-04-13'),(82257,61181,'2000-04-13','2001-04-13'),(82257,60764,'2001-04-13','2002-04-13'),(82257,65155,'2002-04-13','9999-01-01'),(82258,59715,'1999-07-17','2000-07-16'),(82258,59487,'2000-07-16','2001-07-16'),(82258,62630,'2001-07-16','2002-07-16'),(82258,63252,'2002-07-16','9999-01-01'),(82259,51318,'1997-06-03','1998-06-03'),(82259,51246,'1998-06-03','1999-06-03'),(82259,52722,'1999-06-03','2000-06-02'),(82259,52579,'2000-06-02','2001-06-02'),(82259,52365,'2001-06-02','2002-06-02'),(82259,55536,'2002-06-02','9999-01-01'),(82260,69902,'1997-08-08','1998-08-08'),(82260,74311,'1998-08-08','1999-08-08'),(82260,77366,'1999-08-08','2000-08-07'),(82260,77486,'2000-08-07','2001-08-07'),(82260,79437,'2001-08-07','9999-01-01'),(82261,62762,'1996-03-19','1997-03-19'),(82261,64554,'1997-03-19','1998-03-19'),(82261,67251,'1998-03-19','1999-03-19'),(82261,66979,'1999-03-19','2000-03-18'),(82261,68950,'2000-03-18','2001-03-18'),(82261,70698,'2001-03-18','2002-03-18'),(82261,70555,'2002-03-18','9999-01-01'),(82262,51097,'1991-11-13','1992-11-12'),(82262,52162,'1992-11-12','1993-11-12'),(82262,52379,'1993-11-12','1994-11-12'),(82262,53144,'1994-11-12','1995-11-12'),(82262,54494,'1995-11-12','1996-11-11'),(82262,57436,'1996-11-11','1997-11-11'),(82262,57392,'1997-11-11','1998-04-19'),(82263,77210,'1996-07-03','1997-07-03'),(82263,81058,'1997-07-03','1998-07-03'),(82263,81609,'1998-07-03','1999-07-03'),(82263,83063,'1999-07-03','2000-07-02'),(82263,85310,'2000-07-02','2001-07-02'),(82263,86344,'2001-07-02','2002-07-02'),(82263,86050,'2002-07-02','9999-01-01'),(82264,40000,'1989-01-14','1990-01-14'),(82264,42062,'1990-01-14','1991-01-14'),(82264,42386,'1991-01-14','1992-01-14'),(82264,42085,'1992-01-14','1993-01-13'),(82264,44512,'1993-01-13','1994-01-13'),(82264,44371,'1994-01-13','1995-01-13'),(82264,44172,'1995-01-13','1996-01-13'),(82264,47473,'1996-01-13','1997-01-12'),(82264,48630,'1997-01-12','1998-01-12'),(82264,52436,'1998-01-12','1999-01-12'),(82264,56886,'1999-01-12','2000-01-12'),(82264,56625,'2000-01-12','2001-01-11'),(82264,59695,'2001-01-11','2002-01-11'),(82264,63108,'2002-01-11','9999-01-01'),(82265,41746,'1990-10-07','1991-10-07'),(82265,45925,'1991-10-07','1992-10-06'),(82265,47459,'1992-10-06','1993-10-06'),(82265,51728,'1993-10-06','1994-10-06'),(82265,54612,'1994-10-06','1995-10-06'),(82265,58574,'1995-10-06','1996-07-27'),(82266,40000,'1995-03-13','1996-03-12'),(82266,40398,'1996-03-12','1997-03-12'),(82266,41563,'1997-03-12','1998-03-12'),(82266,44780,'1998-03-12','1999-03-12'),(82266,44417,'1999-03-12','2000-03-11'),(82266,45032,'2000-03-11','2001-03-11'),(82266,44627,'2001-03-11','2002-03-11'),(82266,46784,'2002-03-11','9999-01-01'),(82267,49062,'1991-01-23','1992-01-23'),(82267,53012,'1992-01-23','1993-01-22'),(82267,56802,'1993-01-22','1994-01-22'),(82267,58391,'1994-01-22','1995-01-22'),(82267,58544,'1995-01-22','1996-01-22'),(82267,62252,'1996-01-22','1997-01-21'),(82267,64463,'1997-01-21','1998-01-21'),(82267,66168,'1998-01-21','1999-01-21'),(82267,68844,'1999-01-21','2000-01-21'),(82267,70488,'2000-01-21','2001-01-20'),(82267,74516,'2001-01-20','2002-01-20'),(82267,78979,'2002-01-20','9999-01-01'),(82268,67225,'1992-01-06','1993-01-05'),(82268,67595,'1993-01-05','1994-01-05'),(82268,72014,'1994-01-05','1995-01-05'),(82268,72947,'1995-01-05','1996-01-05'),(82268,74716,'1996-01-05','1997-01-04'),(82268,78187,'1997-01-04','1998-01-04'),(82268,79432,'1998-01-04','1999-01-04'),(82268,82238,'1999-01-04','2000-01-04'),(82268,86388,'2000-01-04','2001-01-03'),(82268,87285,'2001-01-03','2002-01-03'),(82268,87993,'2002-01-03','9999-01-01'),(82269,68464,'1996-10-23','1997-10-23'),(82269,72546,'1997-10-23','1998-10-23'),(82269,74806,'1998-10-23','1999-10-23'),(82269,76985,'1999-10-23','2000-10-22'),(82269,78781,'2000-10-22','2001-10-22'),(82269,81973,'2001-10-22','9999-01-01'),(82270,40000,'1993-03-26','1994-03-26'),(82270,40390,'1994-03-26','1995-03-26'),(82270,42530,'1995-03-26','1995-10-02'),(82271,66130,'1995-12-29','1996-12-28'),(82271,69650,'1996-12-28','1997-12-28'),(82271,69176,'1997-12-28','1998-12-28'),(82271,70816,'1998-12-28','1999-12-28'),(82271,74719,'1999-12-28','2000-12-27'),(82271,75939,'2000-12-27','2001-12-27'),(82271,77726,'2001-12-27','9999-01-01'),(82272,70751,'1996-03-27','1997-03-27'),(82272,70788,'1997-03-27','1998-03-27'),(82272,71037,'1998-03-27','1999-03-27'),(82272,72436,'1999-03-27','2000-03-26'),(82272,74944,'2000-03-26','2001-03-26'),(82272,78017,'2001-03-26','2002-03-26'),(82272,79920,'2002-03-26','9999-01-01'),(82273,45248,'1996-08-20','1997-08-20'),(82273,46184,'1997-08-20','1998-08-20'),(82273,46893,'1998-08-20','1999-08-20'),(82273,50991,'1999-08-20','2000-08-19'),(82273,54579,'2000-08-19','2001-08-19'),(82273,55125,'2001-08-19','9999-01-01'),(82274,40000,'1993-12-17','1994-12-17'),(82274,43453,'1994-12-17','1995-12-17'),(82274,45977,'1995-12-17','1996-12-16'),(82274,45950,'1996-12-16','1997-12-16'),(82274,47657,'1997-12-16','1998-12-16'),(82274,49689,'1998-12-16','1999-12-16'),(82274,50719,'1999-12-16','2000-12-15'),(82274,54530,'2000-12-15','2001-12-15'),(82274,55180,'2001-12-15','9999-01-01'),(82275,75123,'1986-11-01','1987-11-01'),(82275,75182,'1987-11-01','1988-10-31'),(82275,78002,'1988-10-31','1989-10-31'),(82275,80626,'1989-10-31','1990-10-31'),(82275,83201,'1990-10-31','1991-10-31'),(82275,86863,'1991-10-31','1992-10-30'),(82275,90384,'1992-10-30','1993-10-30'),(82275,93635,'1993-10-30','1994-10-30'),(82275,97636,'1994-10-30','1995-10-30'),(82275,100846,'1995-10-30','1996-10-29'),(82275,102345,'1996-10-29','1997-10-29'),(82275,102806,'1997-10-29','1997-11-17'),(82276,40000,'1988-01-07','1989-01-06'),(82276,41074,'1989-01-06','1990-01-06'),(82276,42842,'1990-01-06','1991-01-06'),(82276,45025,'1991-01-06','1992-01-06'),(82276,46680,'1992-01-06','1993-01-05'),(82276,48314,'1993-01-05','1994-01-05'),(82276,50868,'1994-01-05','1995-01-05'),(82276,52403,'1995-01-05','1996-01-05'),(82276,56710,'1996-01-05','1997-01-04'),(82276,60809,'1997-01-04','1998-01-04'),(82276,62043,'1998-01-04','1999-01-04'),(82276,62929,'1999-01-04','2000-01-04'),(82276,64386,'2000-01-04','2001-01-03'),(82276,65954,'2001-01-03','2002-01-03'),(82276,69704,'2002-01-03','9999-01-01'),(82277,62945,'1986-08-23','1987-08-23'),(82277,63207,'1987-08-23','1988-08-22'),(82277,66221,'1988-08-22','1989-08-22'),(82277,66266,'1989-08-22','1990-08-22'),(82277,68064,'1990-08-22','1991-08-22'),(82277,67742,'1991-08-22','1992-08-21'),(82277,69857,'1992-08-21','1993-08-21'),(82277,70211,'1993-08-21','1994-08-21'),(82277,70930,'1994-08-21','1995-08-21'),(82277,74032,'1995-08-21','1996-08-20'),(82277,75037,'1996-08-20','1997-08-20'),(82277,79203,'1997-08-20','1998-08-20'),(82277,82996,'1998-08-20','1999-08-20'),(82277,85506,'1999-08-20','2000-08-19'),(82277,85732,'2000-08-19','2001-08-19'),(82277,86235,'2001-08-19','9999-01-01'),(82278,52084,'1986-01-15','1987-01-15'),(82278,54506,'1987-01-15','1988-01-15'),(82278,54400,'1988-01-15','1989-01-14'),(82278,57355,'1989-01-14','1990-01-14'),(82278,57613,'1990-01-14','1991-01-14'),(82278,61287,'1991-01-14','1992-01-14'),(82278,64494,'1992-01-14','1993-01-13'),(82278,67911,'1993-01-13','1994-01-13'),(82278,70441,'1994-01-13','1995-01-13'),(82278,70444,'1995-01-13','1996-01-13'),(82278,73377,'1996-01-13','1997-01-12'),(82278,77587,'1997-01-12','1998-01-12'),(82278,80652,'1998-01-12','1999-01-12'),(82278,81417,'1999-01-12','2000-01-12'),(82278,85825,'2000-01-12','2001-01-11'),(82278,88077,'2001-01-11','2002-01-11'),(82278,89719,'2002-01-11','9999-01-01'),(82279,40000,'1993-02-17','1993-11-06'),(82280,52380,'1996-01-01','1996-12-31'),(82280,53672,'1996-12-31','1997-12-31'),(82280,55726,'1997-12-31','1998-12-31'),(82280,57522,'1998-12-31','1999-12-31'),(82280,59597,'1999-12-31','2000-12-30'),(82280,62476,'2000-12-30','2001-12-30'),(82280,62898,'2001-12-30','9999-01-01'),(82281,50988,'1993-11-29','1994-11-29'),(82281,51622,'1994-11-29','1995-11-29'),(82281,51974,'1995-11-29','1996-11-28'),(82281,53012,'1996-11-28','1997-11-28'),(82281,56320,'1997-11-28','1998-11-28'),(82281,58480,'1998-11-28','1999-11-28'),(82281,62052,'1999-11-28','2000-11-27'),(82281,61818,'2000-11-27','2001-11-27'),(82281,63023,'2001-11-27','9999-01-01'),(82282,40000,'1985-12-31','1986-12-31'),(82282,41459,'1986-12-31','1987-12-31'),(82282,40977,'1987-12-31','1988-12-30'),(82282,42334,'1988-12-30','1989-12-30'),(82282,46442,'1989-12-30','1990-12-30'),(82282,49408,'1990-12-30','1991-12-30'),(82282,53522,'1991-12-30','1992-12-29'),(82282,53057,'1992-12-29','1993-12-29'),(82282,53987,'1993-12-29','1994-12-29'),(82282,54470,'1994-12-29','1995-12-29'),(82282,56061,'1995-12-29','1996-12-28'),(82282,59302,'1996-12-28','1997-12-28'),(82282,63199,'1997-12-28','1998-12-28'),(82282,65805,'1998-12-28','1999-12-28'),(82282,65609,'1999-12-28','2000-12-27'),(82282,65112,'2000-12-27','2001-12-27'),(82282,65949,'2001-12-27','9999-01-01'),(82283,79276,'1985-03-12','1986-03-12'),(82283,81934,'1986-03-12','1987-03-12'),(82283,83027,'1987-03-12','1988-03-11'),(82283,84188,'1988-03-11','1989-03-11'),(82283,84861,'1989-03-11','1990-03-11'),(82283,87102,'1990-03-11','1991-03-11'),(82283,89131,'1991-03-11','1992-03-10'),(82283,93260,'1992-03-10','1993-03-10'),(82283,95594,'1993-03-10','1994-03-10'),(82283,97035,'1994-03-10','1995-03-10'),(82283,100611,'1995-03-10','1996-03-09'),(82283,104672,'1996-03-09','1997-03-09'),(82283,104637,'1997-03-09','1998-03-09'),(82283,106169,'1998-03-09','1999-03-09'),(82283,107709,'1999-03-09','2000-03-08'),(82283,111666,'2000-03-08','2001-03-08'),(82283,114223,'2001-03-08','2002-03-08'),(82283,116985,'2002-03-08','9999-01-01'),(82284,55715,'1986-03-12','1987-03-12'),(82284,56325,'1987-03-12','1988-03-11'),(82284,58627,'1988-03-11','1989-03-11'),(82284,62715,'1989-03-11','1990-03-11'),(82284,63098,'1990-03-11','1991-03-11'),(82284,67119,'1991-03-11','1992-03-10'),(82284,67882,'1992-03-10','1993-03-10'),(82284,68712,'1993-03-10','1994-03-10'),(82284,70420,'1994-03-10','1995-03-10'),(82284,69960,'1995-03-10','1996-03-09'),(82284,71325,'1996-03-09','1997-03-09'),(82284,72067,'1997-03-09','1998-03-09'),(82284,72404,'1998-03-09','1999-03-09'),(82284,73957,'1999-03-09','2000-03-08'),(82284,74271,'2000-03-08','2001-03-08'),(82284,75023,'2001-03-08','2002-03-08'),(82284,76123,'2002-03-08','9999-01-01'),(82285,47945,'2000-01-07','2001-01-06'),(82285,50996,'2001-01-06','2002-01-06'),(82285,55326,'2002-01-06','9999-01-01'),(82286,53967,'1991-07-30','1992-07-29'),(82286,55286,'1992-07-29','1993-07-29'),(82286,55768,'1993-07-29','1994-07-29'),(82286,56367,'1994-07-29','1995-07-29'),(82286,56782,'1995-07-29','1996-07-28'),(82286,60638,'1996-07-28','1997-07-28'),(82286,63129,'1997-07-28','1998-07-28'),(82286,62942,'1998-07-28','1999-07-28'),(82286,64425,'1999-07-28','2000-07-27'),(82286,64897,'2000-07-27','2001-03-11'),(82287,42741,'1992-10-29','1993-10-29'),(82287,46707,'1993-10-29','1994-10-29'),(82287,50127,'1994-10-29','1995-10-29'),(82287,53313,'1995-10-29','1996-10-28'),(82287,55360,'1996-10-28','1997-10-28'),(82287,56668,'1997-10-28','1998-10-28'),(82287,60373,'1998-10-28','1999-10-28'),(82287,61919,'1999-10-28','2000-10-27'),(82287,61704,'2000-10-27','2001-10-27'),(82287,64215,'2001-10-27','9999-01-01'),(82288,74815,'1986-01-18','1987-01-18'),(82288,75879,'1987-01-18','1988-01-18'),(82288,77604,'1988-01-18','1989-01-17'),(82288,79890,'1989-01-17','1990-01-17'),(82288,84014,'1990-01-17','1991-01-17'),(82288,84417,'1991-01-17','1992-01-17'),(82288,84800,'1992-01-17','1993-01-16'),(82288,84441,'1993-01-16','1994-01-16'),(82288,86949,'1994-01-16','1995-01-16'),(82288,89263,'1995-01-16','1996-01-16'),(82288,91856,'1996-01-16','1997-01-15'),(82288,95070,'1997-01-15','1998-01-15'),(82288,97375,'1998-01-15','1999-01-15'),(82288,98733,'1999-01-15','2000-01-15'),(82288,102923,'2000-01-15','2001-01-14'),(82288,102523,'2001-01-14','2002-01-14'),(82288,105108,'2002-01-14','9999-01-01'),(82289,85829,'1998-11-09','1999-11-09'),(82289,90075,'1999-11-09','2000-11-08'),(82289,91875,'2000-11-08','2001-11-08'),(82289,91557,'2001-11-08','9999-01-01'),(82290,40000,'1994-06-05','1995-06-05'),(82290,42518,'1995-06-05','1996-06-04'),(82290,43931,'1996-06-04','1997-06-04'),(82290,44429,'1997-06-04','1998-06-04'),(82290,48306,'1998-06-04','1999-06-04'),(82290,52050,'1999-06-04','2000-06-03'),(82290,53345,'2000-06-03','2001-06-03'),(82290,56555,'2001-06-03','2002-06-03'),(82290,58944,'2002-06-03','9999-01-01'),(82291,61026,'1999-10-01','2000-09-30'),(82291,61866,'2000-09-30','2001-01-14'),(82292,83498,'1995-06-03','1996-06-02'),(82292,86092,'1996-06-02','1997-06-02'),(82292,87619,'1997-06-02','1998-06-02'),(82292,87379,'1998-06-02','1999-06-02'),(82292,91807,'1999-06-02','2000-06-01'),(82292,92773,'2000-06-01','2001-06-01'),(82292,92314,'2001-06-01','2002-06-01'),(82292,93403,'2002-06-01','9999-01-01'),(82293,45078,'1989-09-24','1990-09-24'),(82293,48526,'1990-09-24','1991-09-24'),(82293,51370,'1991-09-24','1992-09-23'),(82293,52064,'1992-09-23','1993-09-23'),(82293,55093,'1993-09-23','1994-09-23'),(82293,59247,'1994-09-23','1995-09-23'),(82293,59833,'1995-09-23','1996-09-22'),(82293,62227,'1996-09-22','1997-09-22'),(82293,63303,'1997-09-22','1998-09-22'),(82293,66443,'1998-09-22','1999-09-22'),(82293,66148,'1999-09-22','2000-09-21'),(82293,70476,'2000-09-21','2001-09-21'),(82293,71216,'2001-09-21','9999-01-01'),(82294,40000,'1997-06-09','1998-06-09'),(82294,40541,'1998-06-09','1999-06-09'),(82294,41288,'1999-06-09','2000-06-08'),(82294,45270,'2000-06-08','2001-06-08'),(82294,49158,'2001-06-08','2002-06-08'),(82294,51324,'2002-06-08','9999-01-01'),(82295,42368,'2000-01-20','2001-01-19'),(82295,42614,'2001-01-19','2002-01-19'),(82295,44500,'2002-01-19','9999-01-01'),(82296,57068,'1996-09-01','1997-09-01'),(82296,59986,'1997-09-01','1998-09-01'),(82296,60870,'1998-09-01','1999-09-01'),(82296,63201,'1999-09-01','2000-08-31'),(82296,67674,'2000-08-31','2001-07-23'),(82297,47839,'1991-08-25','1992-08-24'),(82297,52306,'1992-08-24','1993-08-24'),(82297,55423,'1993-08-24','1994-08-24'),(82297,55140,'1994-08-24','1995-08-24'),(82297,59379,'1995-08-24','1996-08-23'),(82297,60407,'1996-08-23','1997-08-23'),(82297,60999,'1997-08-23','1998-08-23'),(82297,61257,'1998-08-23','1999-08-23'),(82297,61410,'1999-08-23','2000-08-22'),(82297,64606,'2000-08-22','2001-08-22'),(82297,65454,'2001-08-22','9999-01-01'),(82298,47309,'1992-08-13','1993-08-13'),(82298,50051,'1993-08-13','1994-08-13'),(82298,50848,'1994-08-13','1995-08-13'),(82298,53117,'1995-08-13','1996-08-12'),(82298,55279,'1996-08-12','1997-08-12'),(82298,58635,'1997-08-12','1998-08-12'),(82298,62436,'1998-08-12','1999-08-12'),(82298,64988,'1999-08-12','2000-08-11'),(82298,64668,'2000-08-11','2001-08-11'),(82298,66700,'2001-08-11','9999-01-01'),(82299,40000,'1988-06-16','1989-06-16'),(82299,42556,'1989-06-16','1990-06-16'),(82299,42625,'1990-06-16','1991-06-16'),(82299,47117,'1991-06-16','1992-06-15'),(82299,48114,'1992-06-15','1993-06-15'),(82299,48084,'1993-06-15','1994-06-15'),(82299,52398,'1994-06-15','1995-06-15'),(82299,53774,'1995-06-15','1996-06-14'),(82299,54685,'1996-06-14','1997-06-14'),(82299,59041,'1997-06-14','1998-06-14'),(82299,61351,'1998-06-14','1999-06-14'),(82299,65035,'1999-06-14','2000-06-13'),(82299,68433,'2000-06-13','2001-06-13'),(82299,72532,'2001-06-13','2002-06-13'),(82299,72065,'2002-06-13','9999-01-01'),(82300,40000,'1992-01-27','1993-01-26'),(82300,40612,'1993-01-26','1994-01-26'),(82300,42787,'1994-01-26','1995-01-26'),(82300,43670,'1995-01-26','1996-01-26'),(82300,43829,'1996-01-26','1997-01-25'),(82300,46526,'1997-01-25','1997-06-05'),(82301,40000,'1989-07-11','1990-07-11'),(82301,43712,'1990-07-11','1991-07-11'),(82301,44341,'1991-07-11','1992-07-10'),(82301,44074,'1992-07-10','1993-07-10'),(82301,45024,'1993-07-10','1994-07-10'),(82301,47056,'1994-07-10','1995-07-10'),(82301,49310,'1995-07-10','1996-07-09'),(82301,50869,'1996-07-09','1997-07-09'),(82301,54311,'1997-07-09','1998-07-09'),(82301,55651,'1998-07-09','1999-07-09'),(82301,57197,'1999-07-09','2000-07-08'),(82301,61234,'2000-07-08','2001-07-08'),(82301,61772,'2001-07-08','2002-07-08'),(82301,65941,'2002-07-08','9999-01-01'),(82302,76650,'1995-03-14','1996-03-13'),(82302,77841,'1996-03-13','1997-03-13'),(82302,77577,'1997-03-13','1998-03-13'),(82302,78785,'1998-03-13','1999-03-13'),(82302,80849,'1999-03-13','2000-03-12'),(82302,83880,'2000-03-12','2001-03-12'),(82302,87066,'2001-03-12','2002-03-12'),(82302,90095,'2002-03-12','9999-01-01'),(82303,40000,'1999-02-22','2000-02-22'),(82303,40197,'2000-02-22','2001-02-21'),(82303,40327,'2001-02-21','2002-02-21'),(82303,43603,'2002-02-21','9999-01-01'),(82304,40000,'1988-12-16','1989-12-16'),(82304,42518,'1989-12-16','1990-12-16'),(82304,44447,'1990-12-16','1991-12-16'),(82304,48595,'1991-12-16','1992-12-15'),(82304,51235,'1992-12-15','1993-12-15'),(82304,51703,'1993-12-15','1994-12-15'),(82304,55707,'1994-12-15','1995-12-15'),(82304,58480,'1995-12-15','1996-12-14'),(82304,59105,'1996-12-14','1997-12-14'),(82304,62883,'1997-12-14','1998-12-14'),(82304,65900,'1998-12-14','1999-12-14'),(82304,68624,'1999-12-14','2000-12-13'),(82304,71875,'2000-12-13','2001-12-13'),(82304,72984,'2001-12-13','9999-01-01'),(82305,40823,'1988-01-19','1989-01-18'),(82305,44604,'1989-01-18','1990-01-18'),(82305,45517,'1990-01-18','1991-01-18'),(82305,48612,'1991-01-18','1992-01-18'),(82305,52951,'1992-01-18','1993-01-17'),(82305,53425,'1993-01-17','1994-01-17'),(82305,53307,'1994-01-17','1995-01-17'),(82305,57480,'1995-01-17','1996-01-17'),(82305,58913,'1996-01-17','1997-01-16'),(82305,60651,'1997-01-16','1998-01-16'),(82305,64233,'1998-01-16','1999-01-16'),(82305,65920,'1999-01-16','2000-01-16'),(82305,69748,'2000-01-16','2001-01-15'),(82305,71233,'2001-01-15','2002-01-15'),(82305,72097,'2002-01-15','9999-01-01'),(82306,40000,'1988-05-07','1989-05-07'),(82306,44004,'1989-05-07','1990-05-07'),(82306,46834,'1990-05-07','1991-05-07'),(82306,49618,'1991-05-07','1992-05-06'),(82306,51415,'1992-05-06','1993-05-06'),(82306,55751,'1993-05-06','1994-05-06'),(82306,55625,'1994-05-06','1995-05-06'),(82306,58669,'1995-05-06','1996-05-05'),(82306,59770,'1996-05-05','1997-05-05'),(82306,62115,'1997-05-05','1998-05-05'),(82306,61808,'1998-05-05','1999-05-05'),(82306,61503,'1999-05-05','2000-05-04'),(82306,64988,'2000-05-04','2001-05-04'),(82306,66390,'2001-05-04','2002-05-04'),(82306,69960,'2002-05-04','9999-01-01'),(82307,46252,'1988-08-10','1989-08-10'),(82307,47951,'1989-08-10','1990-08-10'),(82307,50643,'1990-08-10','1991-08-10'),(82307,50873,'1991-08-10','1992-08-09'),(82307,52789,'1992-08-09','1992-10-31'),(82308,64480,'1996-09-19','1997-09-19'),(82308,68004,'1997-09-19','1998-09-19'),(82308,72376,'1998-09-19','1999-09-19'),(82308,75858,'1999-09-19','2000-09-18'),(82308,77166,'2000-09-18','2001-09-18'),(82308,76813,'2001-09-18','9999-01-01'),(82309,79725,'1989-01-19','1990-01-19'),(82309,82435,'1990-01-19','1991-01-19'),(82309,86597,'1991-01-19','1992-01-19'),(82309,87624,'1992-01-19','1993-01-18'),(82309,91915,'1993-01-18','1994-01-18'),(82309,93802,'1994-01-18','1995-01-18'),(82309,95687,'1995-01-18','1996-01-18'),(82309,98522,'1996-01-18','1997-01-17'),(82309,101347,'1997-01-17','1998-01-17'),(82309,102385,'1998-01-17','1999-01-17'),(82309,102057,'1999-01-17','2000-01-17'),(82309,102503,'2000-01-17','2001-01-16'),(82309,105710,'2001-01-16','2002-01-16'),(82309,106100,'2002-01-16','9999-01-01'),(82310,40000,'1985-02-21','1986-02-21'),(82310,43345,'1986-02-21','1987-02-21'),(82310,44998,'1987-02-21','1988-02-21'),(82310,47901,'1988-02-21','1989-02-20'),(82310,49519,'1989-02-20','1990-02-20'),(82310,51162,'1990-02-20','1991-02-20'),(82310,52774,'1991-02-20','1992-02-20'),(82310,56737,'1992-02-20','1993-02-19'),(82310,59004,'1993-02-19','1994-02-19'),(82310,60818,'1994-02-19','1995-02-19'),(82310,60930,'1995-02-19','1996-02-19'),(82310,62240,'1996-02-19','1997-02-18'),(82310,64579,'1997-02-18','1998-02-18'),(82310,64418,'1998-02-18','1999-02-18'),(82310,68378,'1999-02-18','2000-02-18'),(82310,70226,'2000-02-18','2001-02-17'),(82310,70914,'2001-02-17','2002-02-17'),(82310,72311,'2002-02-17','9999-01-01'),(82311,40000,'1996-04-28','1997-04-28'),(82311,42830,'1997-04-28','1998-04-28'),(82311,42527,'1998-04-28','1999-04-28'),(82311,42474,'1999-04-28','2000-04-27'),(82311,46816,'2000-04-27','2001-04-27'),(82311,49801,'2001-04-27','2002-04-27'),(82311,50514,'2002-04-27','9999-01-01'),(82312,42192,'1989-11-21','1990-11-21'),(82312,43293,'1990-11-21','1991-11-21'),(82312,44085,'1991-11-21','1992-11-20'),(82312,47373,'1992-11-20','1993-11-20'),(82312,49848,'1993-11-20','1994-11-20'),(82312,52526,'1994-11-20','1995-11-20'),(82312,54395,'1995-11-20','1996-11-19'),(82312,56288,'1996-11-19','1997-11-19'),(82312,60351,'1997-11-19','1998-11-19'),(82312,60088,'1998-11-19','1999-11-19'),(82312,60868,'1999-11-19','2000-11-18'),(82312,60576,'2000-11-18','2001-11-18'),(82312,63904,'2001-11-18','9999-01-01'),(82313,40000,'1998-06-26','1999-01-06'),(82314,48987,'1996-03-02','1997-03-02'),(82314,48514,'1997-03-02','1998-03-02'),(82314,48680,'1998-03-02','1999-03-02'),(82314,52249,'1999-03-02','2000-03-01'),(82314,55021,'2000-03-01','2001-03-01'),(82314,58705,'2001-03-01','2002-03-01'),(82314,61340,'2002-03-01','9999-01-01'),(82315,77856,'1987-12-29','1988-12-28'),(82315,80459,'1988-12-28','1989-12-28'),(82315,84301,'1989-12-28','1990-12-28'),(82315,85642,'1990-12-28','1991-09-27'),(82316,40000,'1998-01-03','1999-01-03'),(82316,43932,'1999-01-03','2000-01-03'),(82316,44777,'2000-01-03','2001-01-02'),(82316,47999,'2001-01-02','2002-01-02'),(82316,51351,'2002-01-02','9999-01-01'),(82317,40000,'1999-08-18','2000-08-17'),(82317,41496,'2000-08-17','2001-08-17'),(82317,44082,'2001-08-17','9999-01-01'),(82318,45105,'1986-03-20','1987-03-20'),(82318,48748,'1987-03-20','1988-03-19'),(82318,48894,'1988-03-19','1989-03-19'),(82318,50892,'1989-03-19','1990-03-19'),(82318,55204,'1990-03-19','1991-03-19'),(82318,56067,'1991-03-19','1992-03-18'),(82318,60408,'1992-03-18','1993-03-18'),(82318,60489,'1993-03-18','1994-03-18'),(82318,63795,'1994-03-18','1995-03-18'),(82318,66495,'1995-03-18','1996-03-17'),(82318,70893,'1996-03-17','1997-03-17'),(82318,72584,'1997-03-17','1998-03-17'),(82318,75762,'1998-03-17','1999-03-17'),(82318,76227,'1999-03-17','2000-03-16'),(82318,78271,'2000-03-16','2001-03-16'),(82318,82539,'2001-03-16','2002-03-16'),(82318,83186,'2002-03-16','9999-01-01'),(82319,88094,'1989-10-15','1990-10-15'),(82319,90756,'1990-10-15','1991-10-15'),(82319,94833,'1991-10-15','1992-10-14'),(82319,97452,'1992-10-14','1993-10-14'),(82319,98327,'1993-10-14','1994-10-14'),(82319,98926,'1994-10-14','1995-10-14'),(82319,102456,'1995-10-14','1996-10-13'),(82319,105890,'1996-10-13','1997-10-13'),(82319,106406,'1997-10-13','1998-10-13'),(82319,106817,'1998-10-13','1999-10-13'),(82319,107615,'1999-10-13','2000-10-12'),(82319,110925,'2000-10-12','2001-10-12'),(82319,114375,'2001-10-12','9999-01-01'),(82320,48190,'1985-11-19','1986-11-19'),(82320,49273,'1986-11-19','1987-11-19'),(82320,51774,'1987-11-19','1988-11-18'),(82320,51353,'1988-11-18','1989-11-18'),(82320,55219,'1989-11-18','1990-11-18'),(82320,58404,'1990-11-18','1991-11-18'),(82320,62776,'1991-11-18','1992-11-17'),(82320,63206,'1992-11-17','1993-11-17'),(82320,63133,'1993-11-17','1994-11-17'),(82320,66602,'1994-11-17','1995-11-17'),(82320,70962,'1995-11-17','1996-11-16'),(82320,71582,'1996-11-16','1997-11-16'),(82320,75379,'1997-11-16','1998-11-16'),(82320,76329,'1998-11-16','1999-11-16'),(82320,79816,'1999-11-16','2000-11-15'),(82320,81335,'2000-11-15','2001-11-15'),(82320,81515,'2001-11-15','9999-01-01'),(82321,40000,'1994-09-14','1995-09-14'),(82321,40758,'1995-09-14','1996-09-13'),(82321,40498,'1996-09-13','1997-09-13'),(82321,44881,'1997-09-13','1998-09-13'),(82321,45747,'1998-09-13','1999-09-13'),(82321,48638,'1999-09-13','2000-09-12'),(82321,53068,'2000-09-12','2001-09-12'),(82321,56545,'2001-09-12','9999-01-01'),(82322,53943,'1997-11-23','1998-11-23'),(82322,55951,'1998-11-23','1999-11-23'),(82322,59910,'1999-11-23','2000-11-22'),(82322,60884,'2000-11-22','2001-10-02'),(82323,40000,'1998-05-11','1999-05-11'),(82323,41179,'1999-05-11','2000-05-10'),(82323,45119,'2000-05-10','2001-05-10'),(82323,46304,'2001-05-10','2002-05-10'),(82323,49349,'2002-05-10','9999-01-01'),(82324,62431,'1997-03-16','1998-03-16'),(82324,62653,'1998-03-16','1999-03-16'),(82324,63094,'1999-03-16','2000-03-15'),(82324,67265,'2000-03-15','2001-03-15'),(82324,69644,'2001-03-15','2002-03-15'),(82324,73643,'2002-03-15','9999-01-01'),(82325,40000,'1997-10-17','1998-10-17'),(82325,40246,'1998-10-17','1999-10-17'),(82325,41676,'1999-10-17','2000-09-28'),(82326,69351,'1988-01-29','1989-01-28'),(82326,70676,'1989-01-28','1990-01-28'),(82326,74948,'1990-01-28','1991-01-28'),(82326,78430,'1991-01-28','1992-01-28'),(82326,78704,'1992-01-28','1993-01-27'),(82326,80050,'1993-01-27','1994-01-27'),(82326,81736,'1994-01-27','1995-01-27'),(82326,86178,'1995-01-27','1996-01-27'),(82326,86579,'1996-01-27','1997-01-26'),(82326,87920,'1997-01-26','1998-01-26'),(82326,91080,'1998-01-26','1999-01-26'),(82326,90873,'1999-01-26','2000-01-26'),(82326,94342,'2000-01-26','2001-01-25'),(82326,97912,'2001-01-25','2002-01-25'),(82326,99584,'2002-01-25','9999-01-01'),(82327,41960,'1990-03-27','1991-03-27'),(82327,44810,'1991-03-27','1992-03-26'),(82327,47807,'1992-03-26','1993-03-26'),(82327,48220,'1993-03-26','1994-03-26'),(82327,51145,'1994-03-26','1995-03-26'),(82327,51209,'1995-03-26','1996-03-25'),(82327,52386,'1996-03-25','1997-03-25'),(82327,54354,'1997-03-25','1998-03-25'),(82327,54437,'1998-03-25','1999-03-25'),(82327,54639,'1999-03-25','2000-03-24'),(82327,56192,'2000-03-24','2001-03-24'),(82327,58904,'2001-03-24','2002-03-24'),(82327,61027,'2002-03-24','9999-01-01'),(82328,47208,'1985-02-15','1986-02-15'),(82328,47244,'1986-02-15','1987-02-15'),(82328,51346,'1987-02-15','1988-02-15'),(82328,51410,'1988-02-15','1989-02-14'),(82328,54732,'1989-02-14','1990-02-14'),(82328,57239,'1990-02-14','1991-02-14'),(82328,59132,'1991-02-14','1992-02-14'),(82328,62839,'1992-02-14','1993-02-13'),(82328,63900,'1993-02-13','1994-02-13'),(82328,68340,'1994-02-13','1995-02-13'),(82328,69777,'1995-02-13','1996-02-13'),(82328,71706,'1996-02-13','1997-02-12'),(82328,73157,'1997-02-12','1998-02-12'),(82328,74079,'1998-02-12','1999-02-12'),(82328,75845,'1999-02-12','2000-02-12'),(82328,75996,'2000-02-12','2001-02-11'),(82328,78213,'2001-02-11','2002-02-11'),(82328,80525,'2002-02-11','9999-01-01'),(82329,42878,'1992-12-21','1993-12-21'),(82329,43393,'1993-12-21','1994-12-21'),(82329,45326,'1994-12-21','1995-12-21'),(82329,45276,'1995-12-21','1996-12-20'),(82329,47993,'1996-12-20','1997-12-20'),(82329,51574,'1997-12-20','1998-12-20'),(82329,51086,'1998-12-20','1999-12-20'),(82329,55140,'1999-12-20','2000-12-19'),(82329,55597,'2000-12-19','2001-12-19'),(82329,58999,'2001-12-19','9999-01-01'),(82330,63419,'1995-02-16','1996-02-16'),(82330,67314,'1996-02-16','1997-02-15'),(82330,70014,'1997-02-15','1998-02-15'),(82330,71726,'1998-02-15','1999-02-15'),(82330,71288,'1999-02-15','2000-02-15'),(82330,75320,'2000-02-15','2001-02-14'),(82330,76996,'2001-02-14','2002-02-14'),(82330,80014,'2002-02-14','9999-01-01'),(82331,64378,'1990-12-25','1991-12-25'),(82331,68590,'1991-12-25','1992-12-24'),(82331,69013,'1992-12-24','1993-12-24'),(82331,69256,'1993-12-24','1994-12-24'),(82331,71056,'1994-12-24','1995-12-24'),(82331,74784,'1995-12-24','1996-12-23'),(82331,75630,'1996-12-23','1997-12-23'),(82331,79679,'1997-12-23','1998-12-23'),(82331,81084,'1998-12-23','1999-12-23'),(82331,83254,'1999-12-23','2000-12-22'),(82331,87728,'2000-12-22','2001-12-22'),(82331,91419,'2001-12-22','9999-01-01'),(82332,59901,'1985-08-06','1986-08-06'),(82332,63305,'1986-08-06','1987-08-06'),(82332,64646,'1987-08-06','1988-08-05'),(82332,65480,'1988-08-05','1989-08-05'),(82332,69207,'1989-08-05','1990-08-05'),(82332,69277,'1990-08-05','1991-08-05'),(82332,70949,'1991-08-05','1992-08-04'),(82332,72418,'1992-08-04','1993-08-04'),(82332,73249,'1993-08-04','1994-08-04'),(82332,77254,'1994-08-04','1995-08-04'),(82332,79981,'1995-08-04','1996-08-03'),(82332,80098,'1996-08-03','1997-08-03'),(82332,81395,'1997-08-03','1998-08-03'),(82332,81266,'1998-08-03','1999-08-03'),(82332,83150,'1999-08-03','2000-08-02'),(82332,84633,'2000-08-02','2001-08-02'),(82332,86910,'2001-08-02','9999-01-01'),(82333,40000,'1992-07-11','1993-07-11'),(82333,40074,'1993-07-11','1994-07-05'),(82334,44403,'1995-11-23','1996-11-22'),(82334,43988,'1996-11-22','1997-11-22'),(82334,48391,'1997-11-22','1998-11-22'),(82334,51399,'1998-11-22','1999-11-22'),(82334,53390,'1999-11-22','2000-11-21'),(82334,53028,'2000-11-21','2001-11-21'),(82334,55362,'2001-11-21','9999-01-01'),(82335,40273,'1993-08-27','1994-08-27'),(82335,42015,'1994-08-27','1995-08-27'),(82335,46080,'1995-08-27','1996-08-26'),(82335,49302,'1996-08-26','1997-08-26'),(82335,51876,'1997-08-26','1998-08-26'),(82335,53152,'1998-08-26','1999-08-26'),(82335,54840,'1999-08-26','2000-08-25'),(82335,55478,'2000-08-25','2001-08-25'),(82335,56082,'2001-08-25','9999-01-01'),(82336,41547,'1987-10-11','1988-10-10'),(82336,42319,'1988-10-10','1989-10-10'),(82336,43590,'1989-10-10','1990-10-10'),(82336,43902,'1990-10-10','1991-10-10'),(82336,46122,'1991-10-10','1992-10-09'),(82336,50156,'1992-10-09','1993-10-09'),(82336,52483,'1993-10-09','1994-10-09'),(82336,52751,'1994-10-09','1995-10-09'),(82336,56658,'1995-10-09','1996-10-08'),(82336,56173,'1996-10-08','1997-10-08'),(82336,58897,'1997-10-08','1998-10-08'),(82336,62007,'1998-10-08','1999-10-08'),(82336,63033,'1999-10-08','2000-10-07'),(82336,63161,'2000-10-07','2001-10-07'),(82336,64617,'2001-10-07','9999-01-01'),(82337,40000,'1991-06-08','1992-06-07'),(82337,41492,'1992-06-07','1993-06-07'),(82337,45435,'1993-06-07','1994-06-07'),(82337,46787,'1994-06-07','1995-06-07'),(82337,48234,'1995-06-07','1996-06-06'),(82337,50487,'1996-06-06','1997-06-06'),(82337,54684,'1997-06-06','1998-06-06'),(82337,58900,'1998-06-06','1999-06-06'),(82337,60803,'1999-06-06','2000-06-05'),(82337,64448,'2000-06-05','2001-06-05'),(82337,65594,'2001-06-05','2002-06-05'),(82337,66092,'2002-06-05','9999-01-01'),(82338,47195,'1991-03-08','1992-03-07'),(82338,47899,'1992-03-07','1993-03-07'),(82338,49433,'1993-03-07','1994-03-07'),(82338,53771,'1994-03-07','1995-03-07'),(82338,54655,'1995-03-07','1996-03-06'),(82338,56799,'1996-03-06','1997-03-06'),(82338,58904,'1997-03-06','1998-03-06'),(82338,61880,'1998-03-06','1999-03-06'),(82338,64749,'1999-03-06','2000-03-05'),(82338,68852,'2000-03-05','2001-03-05'),(82338,69147,'2001-03-05','2002-03-05'),(82338,70634,'2002-03-05','9999-01-01'),(82339,40000,'1988-01-15','1989-01-14'),(82339,43925,'1989-01-14','1990-01-14'),(82339,45332,'1990-01-14','1991-01-14'),(82339,45483,'1991-01-14','1992-01-14'),(82339,49636,'1992-01-14','1993-01-13'),(82339,51459,'1993-01-13','1994-01-13'),(82339,55107,'1994-01-13','1995-01-13'),(82339,55472,'1995-01-13','1996-01-13'),(82339,57658,'1996-01-13','1997-01-12'),(82339,60658,'1997-01-12','1998-01-12'),(82339,61940,'1998-01-12','1999-01-12'),(82339,62422,'1999-01-12','2000-01-12'),(82339,65810,'2000-01-12','2001-01-11'),(82339,67413,'2001-01-11','2002-01-11'),(82339,70552,'2002-01-11','9999-01-01'),(82340,48342,'1985-09-14','1986-09-14'),(82340,48971,'1986-09-14','1987-09-14'),(82340,51788,'1987-09-14','1988-09-13'),(82340,52908,'1988-09-13','1989-09-13'),(82340,54709,'1989-09-13','1990-09-13'),(82340,54922,'1990-09-13','1991-09-13'),(82340,57328,'1991-09-13','1992-09-12'),(82340,59876,'1992-09-12','1993-09-12'),(82340,60375,'1993-09-12','1994-09-12'),(82340,64054,'1994-09-12','1995-09-12'),(82340,67638,'1995-09-12','1996-09-11'),(82340,70323,'1996-09-11','1997-09-11'),(82340,71556,'1997-09-11','1998-09-11'),(82340,75885,'1998-09-11','1999-09-11'),(82340,80200,'1999-09-11','2000-09-10'),(82340,83634,'2000-09-10','2001-09-10'),(82340,87542,'2001-09-10','9999-01-01'),(82341,65614,'1985-08-19','1986-08-19'),(82341,65771,'1986-08-19','1987-08-19'),(82341,66613,'1987-08-19','1988-08-18'),(82341,69619,'1988-08-18','1989-08-18'),(82341,69702,'1989-08-18','1990-08-18'),(82341,73597,'1990-08-18','1991-08-18'),(82341,73226,'1991-08-18','1992-08-17'),(82341,75713,'1992-08-17','1993-08-17'),(82341,78569,'1993-08-17','1994-04-30'),(82342,73847,'1992-04-15','1993-04-15'),(82342,76551,'1993-04-15','1994-04-15'),(82342,78240,'1994-04-15','1995-04-15'),(82342,79779,'1995-04-15','1996-04-14'),(82342,80818,'1996-04-14','1997-04-14'),(82342,82341,'1997-04-14','1998-04-14'),(82342,86815,'1998-04-14','1999-04-14'),(82342,86758,'1999-04-14','2000-04-13'),(82342,88235,'2000-04-13','2001-04-13'),(82342,90872,'2001-04-13','2002-04-13'),(82342,91881,'2002-04-13','9999-01-01'),(82343,42210,'1991-11-01','1992-10-31'),(82343,44478,'1992-10-31','1993-10-31'),(82343,47327,'1993-10-31','1994-10-31'),(82343,50200,'1994-10-31','1995-10-31'),(82343,52010,'1995-10-31','1996-10-30'),(82343,53212,'1996-10-30','1996-11-01'),(82344,40480,'1996-11-15','1997-11-15'),(82344,43254,'1997-11-15','1998-11-15'),(82344,47030,'1998-11-15','1999-11-15'),(82344,49397,'1999-11-15','2000-11-14'),(82344,50377,'2000-11-14','2001-11-14'),(82344,52737,'2001-11-14','9999-01-01'),(82345,44056,'1998-02-08','1999-02-08'),(82345,48259,'1999-02-08','2000-02-08'),(82345,50948,'2000-02-08','2001-02-07'),(82345,51879,'2001-02-07','2002-02-07'),(82345,55482,'2002-02-07','9999-01-01'),(82346,40000,'1998-10-24','1999-10-24'),(82346,44050,'1999-10-24','2000-10-23'),(82346,44509,'2000-10-23','2001-10-23'),(82346,44843,'2001-10-23','9999-01-01'),(82347,40000,'1992-01-17','1993-01-16'),(82347,40220,'1993-01-16','1993-04-24'),(82348,67825,'1991-01-07','1992-01-07'),(82348,70080,'1992-01-07','1993-01-06'),(82348,70944,'1993-01-06','1994-01-06'),(82348,70627,'1994-01-06','1995-01-06'),(82348,72155,'1995-01-06','1996-01-06'),(82348,73926,'1996-01-06','1997-01-05'),(82348,77954,'1997-01-05','1998-01-05'),(82348,77940,'1998-01-05','1999-01-05'),(82348,79925,'1999-01-05','2000-01-05'),(82348,83888,'2000-01-05','2001-01-04'),(82348,84198,'2001-01-04','2002-01-04'),(82348,85073,'2002-01-04','9999-01-01'),(82349,63760,'1988-08-17','1989-08-17'),(82349,64665,'1989-08-17','1990-08-17'),(82349,64399,'1990-08-17','1991-08-17'),(82349,68823,'1991-08-17','1992-08-16'),(82349,69018,'1992-08-16','1993-08-16'),(82349,71602,'1993-08-16','1994-08-16'),(82349,71385,'1994-08-16','1995-08-16'),(82349,72818,'1995-08-16','1996-08-15'),(82349,75016,'1996-08-15','1997-08-15'),(82349,76841,'1997-08-15','1998-08-15'),(82349,78372,'1998-08-15','1999-08-15'),(82349,79607,'1999-08-15','2000-08-14'),(82349,83231,'2000-08-14','2001-08-14'),(82349,86667,'2001-08-14','9999-01-01'),(82350,40000,'1989-07-19','1990-07-19'),(82350,40660,'1990-07-19','1991-07-19'),(82350,43695,'1991-07-19','1992-07-18'),(82350,45496,'1992-07-18','1993-07-18'),(82350,47246,'1993-07-18','1994-07-18'),(82350,47968,'1994-07-18','1995-07-18'),(82350,50633,'1995-07-18','1996-07-17'),(82350,51924,'1996-07-17','1997-07-17'),(82350,54587,'1997-07-17','1998-07-17'),(82350,54467,'1998-07-17','1999-07-17'),(82350,57806,'1999-07-17','2000-07-16'),(82350,58624,'2000-07-16','2001-07-16'),(82350,59611,'2001-07-16','2002-07-16'),(82350,59379,'2002-07-16','9999-01-01'),(82351,40000,'1989-10-27','1990-10-27'),(82351,39582,'1990-10-27','1991-10-27'),(82351,39473,'1991-10-27','1992-10-25'),(82351,39619,'1992-10-25','1993-10-26'),(82351,41968,'1993-10-26','1994-10-26'),(82351,41579,'1994-10-26','1995-10-26'),(82351,41664,'1995-10-26','1996-10-25'),(82351,46008,'1996-10-25','1997-10-25'),(82351,47854,'1997-10-25','1998-10-25'),(82351,51274,'1998-10-25','1999-10-25'),(82351,55196,'1999-10-25','2000-10-24'),(82351,55630,'2000-10-24','2001-10-24'),(82351,55700,'2001-10-24','9999-01-01'),(82352,74645,'1996-07-15','1997-07-15'),(82352,76827,'1997-07-15','1998-07-15'),(82352,76946,'1998-07-15','1999-07-15'),(82352,79526,'1999-07-15','2000-07-14'),(82352,79501,'2000-07-14','2001-07-14'),(82352,83842,'2001-07-14','2002-07-14'),(82352,86188,'2002-07-14','9999-01-01'),(82353,70027,'1999-08-29','2000-03-20'),(82354,76493,'1993-09-05','1994-09-05'),(82354,79209,'1994-09-05','1995-09-05'),(82354,83020,'1995-09-05','1996-09-04'),(82354,82963,'1996-09-04','1997-09-04'),(82354,82650,'1997-09-04','1998-09-04'),(82354,86181,'1998-09-04','1999-09-04'),(82354,90245,'1999-09-04','2000-09-03'),(82354,92614,'2000-09-03','2001-09-03'),(82354,93341,'2001-09-03','9999-01-01'),(82355,51732,'1994-07-31','1995-07-31'),(82355,55096,'1995-07-31','1995-09-29'),(82356,40000,'1987-09-26','1988-09-24'),(82356,42264,'1988-09-24','1989-09-24'),(82356,42838,'1989-09-24','1990-09-24'),(82356,42401,'1990-09-24','1991-09-24'),(82356,46401,'1991-09-24','1992-09-23'),(82356,49208,'1992-09-23','1993-09-23'),(82356,49583,'1993-09-23','1994-09-23'),(82356,50635,'1994-09-23','1995-09-23'),(82356,53404,'1995-09-23','1996-09-22'),(82356,54609,'1996-09-22','1997-09-22'),(82356,54705,'1997-09-22','1998-09-22'),(82356,58999,'1998-09-22','1999-09-22'),(82356,58796,'1999-09-22','2000-09-21'),(82356,62330,'2000-09-21','2001-09-21'),(82356,66459,'2001-09-21','9999-01-01'),(82357,64951,'1993-02-24','1994-02-24'),(82357,67662,'1994-02-24','1995-02-24'),(82357,72144,'1995-02-24','1996-02-24'),(82357,73546,'1996-02-24','1997-02-23'),(82357,76071,'1997-02-23','1998-02-23'),(82357,77121,'1998-02-23','1999-02-23'),(82357,79645,'1999-02-23','2000-02-23'),(82357,84104,'2000-02-23','2001-02-22'),(82357,84927,'2001-02-22','2002-02-22'),(82357,89240,'2002-02-22','9999-01-01'),(82358,92974,'1989-01-17','1990-01-17'),(82358,93841,'1990-01-17','1991-01-17'),(82358,94179,'1991-01-17','1992-01-17'),(82358,95860,'1992-01-17','1993-01-16'),(82358,96770,'1993-01-16','1994-01-16'),(82358,99753,'1994-01-16','1995-01-16'),(82358,99671,'1995-01-16','1996-01-16'),(82358,103423,'1996-01-16','1997-01-15'),(82358,105746,'1997-01-15','1998-01-15'),(82358,106530,'1998-01-15','1999-01-15'),(82358,110493,'1999-01-15','2000-01-15'),(82358,113962,'2000-01-15','2001-01-14'),(82358,118109,'2001-01-14','2002-01-14'),(82358,120419,'2002-01-14','9999-01-01'),(82359,40000,'1988-04-29','1989-04-29'),(82359,40534,'1989-04-29','1990-04-29'),(82359,42594,'1990-04-29','1991-04-29'),(82359,46305,'1991-04-29','1992-04-28'),(82359,47328,'1992-04-28','1993-04-28'),(82359,48368,'1993-04-28','1994-04-28'),(82359,51518,'1994-04-28','1995-04-28'),(82359,53872,'1995-04-28','1996-04-27'),(82359,57077,'1996-04-27','1997-04-27'),(82359,58507,'1997-04-27','1998-04-27'),(82359,59269,'1998-04-27','1999-04-27'),(82359,60346,'1999-04-27','2000-04-26'),(82359,64819,'2000-04-26','2001-04-26'),(82359,68651,'2001-04-26','2002-04-26'),(82359,72093,'2002-04-26','9999-01-01'),(82360,40000,'1992-09-30','1993-09-30'),(82360,41493,'1993-09-30','1994-09-30'),(82360,41356,'1994-09-30','1995-09-30'),(82360,44247,'1995-09-30','1996-09-29'),(82360,46666,'1996-09-29','1997-09-29'),(82360,46616,'1997-09-29','1998-09-29'),(82360,50907,'1998-09-29','1999-09-29'),(82360,51059,'1999-09-29','2000-09-28'),(82360,51531,'2000-09-28','2001-09-28'),(82360,52725,'2001-09-28','9999-01-01'),(82361,59654,'1994-11-29','1995-11-29'),(82361,61132,'1995-11-29','1996-11-28'),(82361,65254,'1996-11-28','1997-11-28'),(82361,68451,'1997-11-28','1998-11-28'),(82361,72686,'1998-11-28','1999-11-28'),(82361,72209,'1999-11-28','2000-11-27'),(82361,75253,'2000-11-27','2001-11-27'),(82361,76147,'2001-11-27','9999-01-01'),(82362,43284,'1992-05-05','1993-05-05'),(82362,45169,'1993-05-05','1994-05-05'),(82362,45610,'1994-05-05','1995-05-05'),(82362,47600,'1995-05-05','1996-05-04'),(82362,49782,'1996-05-04','1997-05-04'),(82362,51776,'1997-05-04','1998-05-04'),(82362,55717,'1998-05-04','1999-05-04'),(82362,56348,'1999-05-04','1999-05-26'),(82363,40000,'1994-02-02','1995-02-02'),(82363,39717,'1995-02-02','1996-02-02'),(82363,42318,'1996-02-02','1997-02-01'),(82363,44873,'1997-02-01','1998-02-01'),(82363,47779,'1998-02-01','1999-02-01'),(82363,51952,'1999-02-01','2000-02-01'),(82363,51987,'2000-02-01','2001-01-31'),(82363,53069,'2001-01-31','2002-01-31'),(82363,52942,'2002-01-31','9999-01-01'),(82364,49190,'1990-08-28','1991-08-28'),(82364,48844,'1991-08-28','1992-08-27'),(82364,52370,'1992-08-27','1993-08-27'),(82364,55315,'1993-08-27','1994-08-27'),(82364,57537,'1994-08-27','1995-08-27'),(82364,59882,'1995-08-27','1996-08-26'),(82364,61891,'1996-08-26','1997-08-26'),(82364,61599,'1997-08-26','1998-08-26'),(82364,65872,'1998-08-26','1999-08-26'),(82364,69897,'1999-08-26','2000-08-25'),(82364,73530,'2000-08-25','2001-08-25'),(82364,75990,'2001-08-25','9999-01-01'),(82365,76220,'1990-09-18','1991-09-18'),(82365,78035,'1991-09-18','1992-09-17'),(82365,81511,'1992-09-17','1993-09-17'),(82365,82479,'1993-09-17','1994-09-17'),(82365,82685,'1994-09-17','1995-09-17'),(82365,84485,'1995-09-17','1996-09-16'),(82365,86019,'1996-09-16','1997-09-16'),(82365,85988,'1997-09-16','1998-09-16'),(82365,86723,'1998-09-16','1999-09-16'),(82365,89448,'1999-09-16','2000-09-15'),(82365,89105,'2000-09-15','2001-09-15'),(82365,92709,'2001-09-15','9999-01-01'),(82366,53126,'1998-06-23','1999-06-23'),(82366,56757,'1999-06-23','2000-06-22'),(82366,57294,'2000-06-22','2001-06-22'),(82366,59760,'2001-06-22','2002-06-22'),(82366,61206,'2002-06-22','9999-01-01'),(82367,66101,'1997-10-28','1998-10-28'),(82367,69338,'1998-10-28','1999-10-28'),(82367,70344,'1999-10-28','2000-10-27'),(82367,72008,'2000-10-27','2001-10-27'),(82367,71618,'2001-10-27','9999-01-01'),(82368,40000,'1990-11-16','1991-11-16'),(82368,41421,'1991-11-16','1992-11-15'),(82368,42255,'1992-11-15','1993-11-15'),(82368,44339,'1993-11-15','1994-11-15'),(82368,45551,'1994-11-15','1995-11-15'),(82368,46482,'1995-11-15','1996-11-14'),(82368,47672,'1996-11-14','1997-11-14'),(82368,48086,'1997-11-14','1998-11-14'),(82368,48966,'1998-11-14','1999-11-14'),(82368,48940,'1999-11-14','2000-11-13'),(82368,52929,'2000-11-13','2001-11-13'),(82368,56240,'2001-11-13','9999-01-01'),(82369,80652,'1995-09-18','1996-09-17'),(82369,83573,'1996-09-17','1997-09-17'),(82369,85987,'1997-09-17','1998-09-17'),(82369,88978,'1998-09-17','1999-01-15'),(82370,40000,'1987-05-05','1988-05-04'),(82370,44188,'1988-05-04','1989-05-04'),(82370,45691,'1989-05-04','1990-05-04'),(82370,46316,'1990-05-04','1991-05-04'),(82370,50020,'1991-05-04','1992-05-03'),(82370,51998,'1992-05-03','1993-05-03'),(82370,54497,'1993-05-03','1994-05-03'),(82370,54147,'1994-05-03','1995-05-03'),(82370,57307,'1995-05-03','1996-05-02'),(82370,57843,'1996-05-02','1997-05-02'),(82370,58607,'1997-05-02','1998-05-02'),(82370,60328,'1998-05-02','1999-05-02'),(82370,63195,'1999-05-02','2000-05-01'),(82370,67375,'2000-05-01','2001-05-01'),(82370,70608,'2001-05-01','2002-05-01'),(82370,70256,'2002-05-01','9999-01-01'),(82371,69470,'1986-05-17','1987-05-17'),(82371,70091,'1987-05-17','1988-05-16'),(82371,73137,'1988-05-16','1989-05-16'),(82371,75725,'1989-05-16','1990-05-16'),(82371,76535,'1990-05-16','1991-05-16'),(82371,80940,'1991-05-16','1992-05-15'),(82371,82507,'1992-05-15','1993-05-15'),(82371,85772,'1993-05-15','1994-05-15'),(82371,86484,'1994-05-15','1995-05-15'),(82371,90789,'1995-05-15','1996-05-14'),(82371,95197,'1996-05-14','1997-05-14'),(82371,96362,'1997-05-14','1998-05-14'),(82371,97524,'1998-05-14','1999-05-14'),(82371,98766,'1999-05-14','2000-05-13'),(82371,100361,'2000-05-13','2001-05-13'),(82371,101185,'2001-05-13','2002-05-13'),(82371,104295,'2002-05-13','9999-01-01'),(82372,45843,'1999-03-29','2000-03-28'),(82372,50138,'2000-03-28','2001-03-28'),(82372,53575,'2001-03-28','2002-03-28'),(82372,57259,'2002-03-28','9999-01-01'),(82373,43355,'1991-05-03','1992-05-02'),(82373,46482,'1992-05-02','1993-05-02'),(82373,48100,'1993-05-02','1994-05-02'),(82373,49155,'1994-05-02','1995-05-02'),(82373,52933,'1995-05-02','1996-05-01'),(82373,53233,'1996-05-01','1997-05-01'),(82373,56438,'1997-05-01','1998-05-01'),(82373,56428,'1998-05-01','1999-05-01'),(82373,58837,'1999-05-01','2000-04-30'),(82373,60894,'2000-04-30','2001-04-30'),(82373,63202,'2001-04-30','2002-04-30'),(82373,65623,'2002-04-30','9999-01-01'),(82374,47343,'1991-04-18','1992-04-17'),(82374,48672,'1992-04-17','1993-04-17'),(82374,51721,'1993-04-17','1994-04-17'),(82374,52638,'1994-04-17','1995-04-17'),(82374,55589,'1995-04-17','1996-04-16'),(82374,55114,'1996-04-16','1997-04-16'),(82374,55894,'1997-04-16','1998-04-16'),(82374,59380,'1998-04-16','1999-04-16'),(82374,63208,'1999-04-16','2000-04-15'),(82374,65162,'2000-04-15','2001-04-15'),(82374,65239,'2001-04-15','2002-04-15'),(82374,67332,'2002-04-15','9999-01-01'),(82375,84762,'1989-10-28','1990-10-28'),(82375,87463,'1990-10-28','1991-10-27'),(82375,91955,'1991-10-27','1992-10-26'),(82375,92836,'1992-10-26','1993-10-27'),(82375,93114,'1993-10-27','1994-10-27'),(82375,92824,'1994-10-27','1995-10-27'),(82375,95725,'1995-10-27','1996-10-26'),(82375,95805,'1996-10-26','1997-10-26'),(82375,97886,'1997-10-26','1998-10-25'),(82375,98655,'1998-10-25','1999-10-26'),(82375,98497,'1999-10-26','2000-10-25'),(82375,101746,'2000-10-25','2001-10-25'),(82375,103999,'2001-10-25','9999-01-01'),(82376,44407,'1997-09-09','1998-09-09'),(82376,44837,'1998-09-09','1999-09-09'),(82376,47676,'1999-09-09','2000-09-08'),(82376,48932,'2000-09-08','2001-09-08'),(82376,52053,'2001-09-08','2002-03-21'),(82377,40000,'1991-09-07','1992-09-06'),(82377,40564,'1992-09-06','1993-09-06'),(82377,43191,'1993-09-06','1994-09-06'),(82377,42847,'1994-09-06','1995-09-06'),(82377,46238,'1995-09-06','1996-09-05'),(82377,46665,'1996-09-05','1997-09-05'),(82377,47146,'1997-09-05','1998-09-05'),(82377,47819,'1998-09-05','1999-09-05'),(82377,51827,'1999-09-05','2000-09-04'),(82377,56214,'2000-09-04','2001-09-04'),(82377,56212,'2001-09-04','9999-01-01'),(82378,40386,'1985-07-22','1986-07-22'),(82378,43731,'1986-07-22','1987-07-22'),(82378,45003,'1987-07-22','1988-07-21'),(82378,45688,'1988-07-21','1989-07-21'),(82378,48962,'1989-07-21','1990-07-21'),(82378,51095,'1990-07-21','1991-07-21'),(82378,53676,'1991-07-21','1992-07-20'),(82378,56808,'1992-07-20','1993-07-20'),(82378,60394,'1993-07-20','1994-07-20'),(82378,63251,'1994-07-20','1995-07-20'),(82378,63791,'1995-07-20','1996-07-19'),(82378,66379,'1996-07-19','1997-07-19'),(82378,67860,'1997-07-19','1998-07-19'),(82378,70208,'1998-07-19','1999-07-19'),(82378,71915,'1999-07-19','2000-07-18'),(82378,73274,'2000-07-18','2001-07-18'),(82378,76949,'2001-07-18','2002-07-18'),(82378,76554,'2002-07-18','9999-01-01'),(82379,40000,'1985-03-15','1986-03-15'),(82379,41872,'1986-03-15','1987-03-15'),(82379,43320,'1987-03-15','1988-03-14'),(82379,47556,'1988-03-14','1989-03-14'),(82379,49134,'1989-03-14','1990-03-14'),(82379,49771,'1990-03-14','1991-03-14'),(82379,51443,'1991-03-14','1992-03-13'),(82379,51797,'1992-03-13','1993-03-13'),(82379,52705,'1993-03-13','1994-03-13'),(82379,56714,'1994-03-13','1995-03-13'),(82379,60983,'1995-03-13','1996-03-12'),(82379,61389,'1996-03-12','1997-03-12'),(82379,62469,'1997-03-12','1998-03-12'),(82379,62356,'1998-03-12','1999-03-12'),(82379,65910,'1999-03-12','2000-03-11'),(82379,66021,'2000-03-11','2001-03-11'),(82379,67528,'2001-03-11','2002-03-11'),(82379,70116,'2002-03-11','9999-01-01'),(82380,40000,'1993-07-08','1994-07-08'),(82380,42524,'1994-07-08','1995-07-08'),(82380,45873,'1995-07-08','1996-07-07'),(82380,46848,'1996-07-07','1997-07-07'),(82380,50885,'1997-07-07','1997-09-15'),(82381,40847,'1994-05-18','1995-05-18'),(82381,43971,'1995-05-18','1996-05-17'),(82381,46549,'1996-05-17','1997-05-17'),(82381,49305,'1997-05-17','1998-05-17'),(82381,50124,'1998-05-17','1999-05-17'),(82381,52159,'1999-05-17','2000-05-16'),(82381,52045,'2000-05-16','2001-05-16'),(82381,55456,'2001-05-16','2002-05-16'),(82381,58550,'2002-05-16','9999-01-01'),(82382,69979,'1996-07-16','1997-07-16'),(82382,71422,'1997-07-16','1998-07-16'),(82382,74806,'1998-07-16','1999-07-16'),(82382,74832,'1999-07-16','2000-07-15'),(82382,78087,'2000-07-15','2001-07-15'),(82382,81302,'2001-07-15','2002-07-15'),(82382,81380,'2002-07-15','9999-01-01'),(82383,40000,'1994-07-14','1995-07-14'),(82383,42124,'1995-07-14','1996-07-13'),(82383,46434,'1996-07-13','1997-07-13'),(82383,46772,'1997-07-13','1998-07-13'),(82383,47087,'1998-07-13','1999-07-13'),(82383,47111,'1999-07-13','2000-07-12'),(82383,47306,'2000-07-12','2001-07-12'),(82383,48554,'2001-07-12','2002-07-12'),(82383,49200,'2002-07-12','9999-01-01'),(82384,40000,'1989-07-12','1990-07-12'),(82384,40765,'1990-07-12','1991-07-12'),(82384,43365,'1991-07-12','1992-07-11'),(82384,44262,'1992-07-11','1993-07-11'),(82384,45514,'1993-07-11','1994-07-11'),(82384,46537,'1994-07-11','1995-07-11'),(82384,48004,'1995-07-11','1996-07-10'),(82384,50017,'1996-07-10','1997-07-10'),(82384,51112,'1997-07-10','1998-07-10'),(82384,54716,'1998-07-10','1999-07-10'),(82384,58676,'1999-07-10','2000-07-09'),(82384,59737,'2000-07-09','2001-07-09'),(82384,63320,'2001-07-09','2002-07-09'),(82384,63576,'2002-07-09','9999-01-01'),(82385,75274,'1998-11-18','1999-11-18'),(82385,74914,'1999-11-18','2000-11-17'),(82385,75683,'2000-11-17','2001-11-17'),(82385,78583,'2001-11-17','9999-01-01'),(82386,70980,'1994-12-10','1995-12-10'),(82386,74454,'1995-12-10','1996-12-09'),(82386,76977,'1996-12-09','1997-12-09'),(82386,76980,'1997-12-09','1998-12-09'),(82386,78026,'1998-12-09','1999-12-09'),(82386,81976,'1999-12-09','2000-12-08'),(82386,85875,'2000-12-08','2001-12-08'),(82386,87821,'2001-12-08','9999-01-01'),(82387,40000,'1999-01-23','2000-01-23'),(82387,43318,'2000-01-23','2001-01-22'),(82387,46400,'2001-01-22','2002-01-22'),(82387,49542,'2002-01-22','9999-01-01'),(82388,40000,'1988-04-18','1989-04-18'),(82388,43207,'1989-04-18','1990-04-18'),(82388,43423,'1990-04-18','1991-04-18'),(82388,45156,'1991-04-18','1992-04-17'),(82388,47289,'1992-04-17','1993-04-17'),(82388,46848,'1993-04-17','1994-04-17'),(82388,48513,'1994-04-17','1995-04-17'),(82388,50526,'1995-04-17','1996-04-16'),(82388,53203,'1996-04-16','1997-04-16'),(82388,56619,'1997-04-16','1998-04-16'),(82388,56717,'1998-04-16','1999-04-16'),(82388,60132,'1999-04-16','2000-04-15'),(82388,60122,'2000-04-15','2001-04-15'),(82388,64183,'2001-04-15','2002-04-15'),(82388,66317,'2002-04-15','9999-01-01'),(82389,66243,'1988-08-06','1989-08-06'),(82389,69336,'1989-08-06','1990-08-06'),(82389,73660,'1990-08-06','1991-08-06'),(82389,77561,'1991-08-06','1992-08-05'),(82389,77072,'1992-08-05','1993-08-05'),(82389,79450,'1993-08-05','1994-08-05'),(82389,81370,'1994-08-05','1995-08-05'),(82389,84052,'1995-08-05','1996-08-04'),(82389,87555,'1996-08-04','1997-08-04'),(82389,90485,'1997-08-04','1998-08-04'),(82389,91171,'1998-08-04','1999-07-03'),(82390,40000,'1985-12-02','1986-12-02'),(82390,41703,'1986-12-02','1987-12-02'),(82390,44949,'1987-12-02','1988-12-01'),(82390,46001,'1988-12-01','1989-12-01'),(82390,46486,'1989-12-01','1990-12-01'),(82390,48041,'1990-12-01','1991-12-01'),(82390,50328,'1991-12-01','1992-11-30'),(82390,53095,'1992-11-30','1993-11-30'),(82390,55540,'1993-11-30','1994-11-30'),(82390,55319,'1994-11-30','1995-11-30'),(82390,59506,'1995-11-30','1996-11-29'),(82390,59744,'1996-11-29','1997-11-29'),(82390,61183,'1997-11-29','1998-11-29'),(82390,65367,'1998-11-29','1999-11-29'),(82390,67562,'1999-11-29','2000-11-28'),(82390,69566,'2000-11-28','2001-11-28'),(82390,70368,'2001-11-28','9999-01-01'),(82391,83099,'1987-12-20','1988-12-19'),(82391,86332,'1988-12-19','1989-12-19'),(82391,86196,'1989-12-19','1990-12-19'),(82391,86435,'1990-12-19','1991-12-19'),(82391,89794,'1991-12-19','1992-12-18'),(82391,91839,'1992-12-18','1993-12-18'),(82391,95791,'1993-12-18','1994-12-18'),(82391,98804,'1994-12-18','1995-12-18'),(82391,101861,'1995-12-18','1996-12-17'),(82391,102923,'1996-12-17','1997-12-17'),(82391,106058,'1997-12-17','1998-12-17'),(82391,109114,'1998-12-17','1999-12-17'),(82391,110964,'1999-12-17','2000-12-16'),(82391,115347,'2000-12-16','2001-12-16'),(82391,116180,'2001-12-16','9999-01-01'),(82392,90541,'1986-11-10','1987-11-10'),(82392,92629,'1987-11-10','1988-11-09'),(82392,94622,'1988-11-09','1989-11-09'),(82392,95693,'1989-11-09','1990-11-09'),(82392,98652,'1990-11-09','1991-11-09'),(82392,99792,'1991-11-09','1992-11-08'),(82392,99370,'1992-11-08','1993-11-08'),(82392,99864,'1993-11-08','1994-11-08'),(82392,101343,'1994-11-08','1995-11-08'),(82392,104010,'1995-11-08','1996-11-07'),(82392,104963,'1996-11-07','1997-07-08'),(82393,63932,'1986-06-17','1987-06-17'),(82393,65842,'1987-06-17','1988-06-16'),(82393,68316,'1988-06-16','1989-06-16'),(82393,72730,'1989-06-16','1990-06-16'),(82393,72403,'1990-06-16','1991-06-16'),(82393,76452,'1991-06-16','1992-06-15'),(82393,79291,'1992-06-15','1993-06-15'),(82393,82465,'1993-06-15','1994-06-15'),(82393,85211,'1994-06-15','1995-06-15'),(82393,87606,'1995-06-15','1996-06-14'),(82393,90420,'1996-06-14','1997-06-14'),(82393,94007,'1997-06-14','1998-06-14'),(82393,95250,'1998-06-14','1999-06-14'),(82393,95517,'1999-06-14','2000-06-13'),(82393,97829,'2000-06-13','2001-06-13'),(82393,100923,'2001-06-13','2002-06-13'),(82393,102711,'2002-06-13','9999-01-01'),(82394,81341,'1988-05-20','1989-05-20'),(82394,80872,'1989-05-20','1990-05-20'),(82394,83279,'1990-05-20','1991-05-20'),(82394,87248,'1991-05-20','1992-05-19'),(82394,89297,'1992-05-19','1993-05-19'),(82394,92268,'1993-05-19','1994-05-19'),(82394,96684,'1994-05-19','1995-05-19'),(82394,98843,'1995-05-19','1996-05-18'),(82394,98963,'1996-05-18','1997-05-18'),(82394,101899,'1997-05-18','1998-05-18'),(82394,104577,'1998-05-18','1999-05-18'),(82394,104865,'1999-05-18','2000-05-17'),(82394,104453,'2000-05-17','2001-05-17'),(82394,104298,'2001-05-17','2002-05-17'),(82394,107886,'2002-05-17','9999-01-01'),(82395,40000,'1998-12-30','1999-12-30'),(82395,43739,'1999-12-30','2000-12-29'),(82395,47925,'2000-12-29','2001-12-29'),(82395,47490,'2001-12-29','9999-01-01'),(82396,64651,'1987-11-25','1988-11-24'),(82396,67031,'1988-11-24','1989-11-24'),(82396,71289,'1989-11-24','1990-11-24'),(82396,74400,'1990-11-24','1991-11-24'),(82396,74831,'1991-11-24','1992-11-23'),(82396,75747,'1992-11-23','1993-11-23'),(82396,75565,'1993-11-23','1994-11-23'),(82396,76102,'1994-11-23','1995-11-23'),(82396,80035,'1995-11-23','1996-11-22'),(82396,84050,'1996-11-22','1997-11-22'),(82396,86912,'1997-11-22','1998-11-22'),(82396,87260,'1998-11-22','1999-11-22'),(82396,89934,'1999-11-22','2000-11-21'),(82396,93845,'2000-11-21','2001-11-21'),(82396,94996,'2001-11-21','9999-01-01'),(82397,70248,'1987-04-11','1988-04-10'),(82397,70082,'1988-04-10','1989-04-10'),(82397,70324,'1989-04-10','1990-04-10'),(82397,72358,'1990-04-10','1991-04-10'),(82397,73963,'1991-04-10','1992-04-09'),(82397,77924,'1992-04-09','1993-04-09'),(82397,77985,'1993-04-09','1994-04-09'),(82397,77625,'1994-04-09','1995-04-09'),(82397,80111,'1995-04-09','1996-04-08'),(82397,79920,'1996-04-08','1997-04-08'),(82397,84030,'1997-04-08','1998-04-08'),(82397,87824,'1998-04-08','1999-04-08'),(82397,91047,'1999-04-08','2000-04-07'),(82397,95028,'2000-04-07','2001-04-07'),(82397,97689,'2001-04-07','2002-04-06'),(82397,100487,'2002-04-06','9999-01-01'),(82398,83569,'1993-10-12','1994-10-12'),(82398,87515,'1994-10-12','1995-10-12'),(82398,91584,'1995-10-12','1996-10-11'),(82398,94388,'1996-10-11','1997-10-11'),(82398,94852,'1997-10-11','1998-10-11'),(82398,98438,'1998-10-11','1999-10-11'),(82398,102209,'1999-10-11','2000-10-10'),(82398,103814,'2000-10-10','2001-10-10'),(82398,105376,'2001-10-10','9999-01-01'),(82399,52872,'1995-02-23','1996-02-23'),(82399,53818,'1996-02-23','1997-02-22'),(82399,53715,'1997-02-22','1998-02-22'),(82399,57889,'1998-02-22','1999-02-22'),(82399,59229,'1999-02-22','2000-02-22'),(82399,62007,'2000-02-22','2001-02-21'),(82399,65268,'2001-02-21','2002-02-21'),(82399,68089,'2002-02-21','9999-01-01'),(82400,79588,'1989-05-31','1990-05-31'),(82400,79888,'1990-05-31','1991-05-31'),(82400,81135,'1991-05-31','1992-05-30'),(82400,85577,'1992-05-30','1993-05-30'),(82400,86275,'1993-05-30','1994-05-30'),(82400,87558,'1994-05-30','1995-05-30'),(82400,88154,'1995-05-30','1996-05-29'),(82400,92647,'1996-05-29','1997-05-29'),(82400,94712,'1997-05-29','1998-05-29'),(82400,99188,'1998-05-29','1999-05-29'),(82400,103213,'1999-05-29','2000-05-28'),(82400,103137,'2000-05-28','2001-05-28'),(82400,104464,'2001-05-28','2002-05-28'),(82400,106690,'2002-05-28','9999-01-01'),(82401,40000,'1988-11-15','1989-11-15'),(82401,41966,'1989-11-15','1990-11-15'),(82401,42698,'1990-11-15','1991-11-15'),(82401,42254,'1991-11-15','1992-11-14'),(82401,46566,'1992-11-14','1993-11-14'),(82401,48623,'1993-11-14','1994-11-14'),(82401,48412,'1994-11-14','1995-11-14'),(82401,48451,'1995-11-14','1996-01-28'),(82402,40000,'1997-02-18','1998-02-18'),(82402,40972,'1998-02-18','1999-02-18'),(82402,44961,'1999-02-18','2000-02-18'),(82402,46639,'2000-02-18','2001-02-17'),(82402,50390,'2001-02-17','2002-02-17'),(82402,50466,'2002-02-17','9999-01-01'),(82403,66210,'1991-02-02','1992-02-02'),(82403,70602,'1992-02-02','1993-02-01'),(82403,74511,'1993-02-01','1994-02-01'),(82403,75814,'1994-02-01','1995-02-01'),(82403,77537,'1995-02-01','1996-02-01'),(82403,80170,'1996-02-01','1997-01-31'),(82403,83694,'1997-01-31','1998-01-31'),(82403,83784,'1998-01-31','1999-01-31'),(82403,86822,'1999-01-31','2000-01-31'),(82403,89937,'2000-01-31','2001-01-30'),(82403,92207,'2001-01-30','2002-01-30'),(82403,96050,'2002-01-30','9999-01-01'),(82404,40000,'1987-05-16','1988-05-15'),(82404,43054,'1988-05-15','1989-05-15'),(82404,46349,'1989-05-15','1990-05-15'),(82404,50264,'1990-05-15','1991-05-15'),(82404,51984,'1991-05-15','1992-05-14'),(82404,54437,'1992-05-14','1993-05-14'),(82404,58512,'1993-05-14','1994-05-14'),(82404,61264,'1994-05-14','1995-05-14'),(82404,61685,'1995-05-14','1996-05-13'),(82404,61986,'1996-05-13','1997-05-13'),(82404,62707,'1997-05-13','1998-05-13'),(82404,65743,'1998-05-13','1999-05-13'),(82404,66287,'1999-05-13','2000-05-12'),(82404,66433,'2000-05-12','2001-05-12'),(82404,69120,'2001-05-12','2002-05-12'),(82404,69035,'2002-05-12','9999-01-01'),(82405,71130,'1987-11-20','1988-11-19'),(82405,73656,'1988-11-19','1989-11-19'),(82405,74198,'1989-11-19','1990-11-19'),(82405,74228,'1990-11-19','1991-11-19'),(82405,77611,'1991-11-19','1992-11-18'),(82405,80720,'1992-11-18','1993-11-18'),(82405,81243,'1993-11-18','1994-11-18'),(82405,83413,'1994-11-18','1995-11-18'),(82405,86360,'1995-11-18','1996-11-17'),(82405,86526,'1996-11-17','1997-11-17'),(82405,90193,'1997-11-17','1998-11-17'),(82405,92010,'1998-11-17','1999-11-17'),(82405,93984,'1999-11-17','2000-11-16'),(82405,96138,'2000-11-16','2001-11-16'),(82405,96238,'2001-11-16','9999-01-01'),(82406,40000,'1994-05-23','1994-07-29'),(82407,45210,'1999-12-14','2000-12-13'),(82407,48038,'2000-12-13','2001-12-13'),(82407,50176,'2001-12-13','9999-01-01'),(82408,68078,'1994-08-25','1995-08-25'),(82408,71259,'1995-08-25','1996-08-24'),(82408,75464,'1996-08-24','1997-08-24'),(82408,76050,'1997-08-24','1998-08-24'),(82408,76059,'1998-08-24','1999-08-24'),(82408,76925,'1999-08-24','2000-08-23'),(82408,78806,'2000-08-23','2000-09-05'),(82409,40000,'1995-02-18','1996-02-18'),(82409,42264,'1996-02-18','1997-02-17'),(82409,41813,'1997-02-17','1998-02-17'),(82409,43582,'1998-02-17','1999-02-17'),(82409,43464,'1999-02-17','2000-02-17'),(82409,45469,'2000-02-17','2001-02-16'),(82409,46734,'2001-02-16','2002-02-16'),(82409,49870,'2002-02-16','9999-01-01'),(82410,40000,'1995-03-23','1996-03-22'),(82410,41157,'1996-03-22','1997-03-22'),(82410,43752,'1997-03-22','1998-03-22'),(82410,44513,'1998-03-22','1999-03-22'),(82410,44627,'1999-03-22','2000-03-21'),(82410,48760,'2000-03-21','2001-03-21'),(82410,49455,'2001-03-21','2002-03-21'),(82410,51198,'2002-03-21','9999-01-01'),(82411,50616,'1995-12-24','1996-12-23'),(82411,54992,'1996-12-23','1997-12-23'),(82411,55569,'1997-12-23','1998-12-23'),(82411,57644,'1998-12-23','1999-12-23'),(82411,58500,'1999-12-23','2000-12-22'),(82411,61835,'2000-12-22','2001-12-22'),(82411,62830,'2001-12-22','9999-01-01'),(82412,62559,'1989-11-07','1990-11-07'),(82412,64134,'1990-11-07','1991-11-07'),(82412,68454,'1991-11-07','1992-11-06'),(82412,72149,'1992-11-06','1993-11-06'),(82412,75698,'1993-11-06','1994-11-06'),(82412,75414,'1994-11-06','1995-11-06'),(82412,79422,'1995-11-06','1996-11-05'),(82412,83576,'1996-11-05','1997-11-05'),(82412,85679,'1997-11-05','1998-11-05'),(82412,89658,'1998-11-05','1999-11-05'),(82412,93112,'1999-11-05','2000-11-04'),(82412,97588,'2000-11-04','2001-11-04'),(82412,98913,'2001-11-04','9999-01-01'),(82413,40000,'1989-09-15','1990-09-15'),(82413,42776,'1990-09-15','1991-09-15'),(82413,45126,'1991-09-15','1992-09-14'),(82413,47093,'1992-09-14','1993-09-14'),(82413,48846,'1993-09-14','1994-09-14'),(82413,52890,'1994-09-14','1995-09-14'),(82413,54066,'1995-09-14','1996-09-13'),(82413,55741,'1996-09-13','1997-09-13'),(82413,56078,'1997-09-13','1998-09-13'),(82413,59301,'1998-09-13','1999-09-13'),(82413,60299,'1999-09-13','2000-09-12'),(82413,63538,'2000-09-12','2001-09-12'),(82413,65770,'2001-09-12','9999-01-01'),(82414,47504,'1994-08-30','1995-08-30'),(82414,49595,'1995-08-30','1996-08-29'),(82414,51523,'1996-08-29','1997-08-29'),(82414,51891,'1997-08-29','1998-08-29'),(82414,54516,'1998-08-29','1999-08-29'),(82414,55066,'1999-08-29','2000-08-28'),(82414,57437,'2000-08-28','2000-12-24'),(82415,78210,'1990-11-01','1991-11-01'),(82415,81627,'1991-11-01','1992-10-31'),(82415,84482,'1992-10-31','1993-10-31'),(82415,87504,'1993-10-31','1994-10-31'),(82415,87487,'1994-10-31','1995-10-31'),(82415,88851,'1995-10-31','1996-10-30'),(82415,92289,'1996-10-30','1997-10-30'),(82415,91823,'1997-10-30','1998-10-30'),(82415,96048,'1998-10-30','1999-10-30'),(82415,97806,'1999-10-30','2000-10-29'),(82415,100261,'2000-10-29','2001-10-29'),(82415,104183,'2001-10-29','9999-01-01'),(82416,44057,'1996-03-02','1997-03-02'),(82416,48541,'1997-03-02','1998-03-02'),(82416,49471,'1998-03-02','1999-03-02'),(82416,50799,'1999-03-02','2000-03-01'),(82416,53632,'2000-03-01','2001-03-01'),(82416,55650,'2001-03-01','2002-03-01'),(82416,57419,'2002-03-01','9999-01-01'),(82417,40000,'1990-03-30','1991-03-30'),(82417,41245,'1991-03-30','1992-03-29'),(82417,45649,'1992-03-29','1993-03-29'),(82417,49020,'1993-03-29','1994-03-29'),(82417,51949,'1994-03-29','1995-03-29'),(82417,54289,'1995-03-29','1996-03-28'),(82417,58785,'1996-03-28','1997-03-28'),(82417,61305,'1997-03-28','1998-03-28'),(82417,62482,'1998-03-28','1999-03-28'),(82417,66764,'1999-03-28','2000-03-27'),(82417,68165,'2000-03-27','2001-03-27'),(82417,71870,'2001-03-27','2002-03-27'),(82417,74784,'2002-03-27','9999-01-01'),(82418,49941,'1989-09-20','1990-09-20'),(82418,51052,'1990-09-20','1991-09-20'),(82418,52834,'1991-09-20','1992-09-19'),(82418,54638,'1992-09-19','1993-09-19'),(82418,56251,'1993-09-19','1994-09-19'),(82418,56228,'1994-09-19','1995-09-19'),(82418,57629,'1995-09-19','1996-09-18'),(82418,59800,'1996-09-18','1997-06-07'),(82419,61248,'1996-07-05','1997-07-05'),(82419,61252,'1997-07-05','1998-07-05'),(82419,64226,'1998-07-05','1999-07-05'),(82419,68110,'1999-07-05','2000-07-04'),(82419,70122,'2000-07-04','2001-07-04'),(82419,74541,'2001-07-04','2002-07-04'),(82419,77911,'2002-07-04','9999-01-01'),(82420,68789,'1998-08-13','1999-08-13'),(82420,73166,'1999-08-13','2000-08-12'),(82420,73942,'2000-08-12','2001-08-12'),(82420,77490,'2001-08-12','9999-01-01'),(82421,69126,'1996-05-03','1997-05-03'),(82421,71513,'1997-05-03','1998-05-03'),(82421,73943,'1998-05-03','1999-05-03'),(82421,76484,'1999-05-03','2000-05-02'),(82421,76755,'2000-05-02','2001-05-02'),(82421,76870,'2001-05-02','2002-05-02'),(82421,76757,'2002-05-02','9999-01-01'),(82422,52364,'1994-03-19','1995-03-19'),(82422,56365,'1995-03-19','1996-03-18'),(82422,59294,'1996-03-18','1997-03-18'),(82422,63573,'1997-03-18','1998-03-18'),(82422,63433,'1998-03-18','1999-03-18'),(82422,65993,'1999-03-18','2000-03-17'),(82422,67526,'2000-03-17','2001-03-17'),(82422,70913,'2001-03-17','2002-03-17'),(82422,72991,'2002-03-17','9999-01-01'),(82423,40000,'1995-05-19','1996-05-18'),(82423,39947,'1996-05-18','1997-05-18'),(82423,39965,'1997-05-18','1998-05-18'),(82423,41105,'1998-05-18','1999-05-18'),(82423,44169,'1999-05-18','2000-05-17'),(82423,47133,'2000-05-17','2001-05-17'),(82423,49655,'2001-05-17','2002-05-17'),(82423,51836,'2002-05-17','9999-01-01'),(82424,107030,'1997-05-21','1998-05-21'),(82424,108629,'1998-05-21','1999-05-21'),(82424,112849,'1999-05-21','2000-05-20'),(82424,112961,'2000-05-20','2001-05-20'),(82424,112893,'2001-05-20','2002-05-20'),(82424,113774,'2002-05-20','9999-01-01'),(82425,40000,'1987-10-11','1988-10-10'),(82425,42200,'1988-10-10','1989-10-10'),(82425,46312,'1989-10-10','1990-10-10'),(82425,46992,'1990-10-10','1991-10-10'),(82425,50644,'1991-10-10','1992-10-09'),(82425,52240,'1992-10-09','1993-10-09'),(82425,55605,'1993-10-09','1994-10-09'),(82425,59781,'1994-10-09','1995-10-09'),(82425,60090,'1995-10-09','1996-10-08'),(82425,61682,'1996-10-08','1997-10-08'),(82425,62030,'1997-10-08','1998-10-08'),(82425,61706,'1998-10-08','1999-10-08'),(82425,64364,'1999-10-08','2000-10-07'),(82425,66094,'2000-10-07','2001-10-07'),(82425,66158,'2001-10-07','9999-01-01'),(82426,49367,'1985-09-26','1986-09-26'),(82426,52122,'1986-09-26','1987-09-26'),(82426,54700,'1987-09-26','1988-09-25'),(82426,56750,'1988-09-25','1989-09-25'),(82426,57747,'1989-09-25','1990-09-25'),(82426,59992,'1990-09-25','1991-09-25'),(82426,60292,'1991-09-25','1992-09-24'),(82426,61705,'1992-09-24','1993-09-24'),(82426,65961,'1993-09-24','1994-09-24'),(82426,69279,'1994-09-24','1995-09-24'),(82426,70683,'1995-09-24','1996-09-23'),(82426,71015,'1996-09-23','1997-09-23'),(82426,71226,'1997-09-23','1998-09-23'),(82426,73349,'1998-09-23','1999-09-23'),(82426,73263,'1999-09-23','2000-09-22'),(82426,75431,'2000-09-22','2001-09-22'),(82426,76986,'2001-09-22','9999-01-01'),(82427,40000,'1993-05-27','1994-05-27'),(82427,44309,'1994-05-27','1995-05-27'),(82427,46383,'1995-05-27','1996-05-26'),(82427,50610,'1996-05-26','1997-05-26'),(82427,53348,'1997-05-26','1998-05-26'),(82427,57846,'1998-05-26','1999-05-26'),(82427,59319,'1999-05-26','2000-05-25'),(82427,62515,'2000-05-25','2001-05-25'),(82427,65678,'2001-05-25','2002-04-29'),(82428,44780,'1990-12-01','1991-12-01'),(82428,45792,'1991-12-01','1992-11-30'),(82428,46994,'1992-11-30','1993-11-30'),(82428,49315,'1993-11-30','1994-11-30'),(82428,49650,'1994-11-30','1995-11-30'),(82428,49831,'1995-11-30','1996-11-29'),(82428,52474,'1996-11-29','1997-11-29'),(82428,53408,'1997-11-29','1998-11-29'),(82428,57831,'1998-11-29','1999-11-29'),(82428,59976,'1999-11-29','2000-11-28'),(82428,63252,'2000-11-28','2001-11-28'),(82428,63491,'2001-11-28','9999-01-01'),(82429,51663,'1993-12-25','1994-12-25'),(82429,53996,'1994-12-25','1995-12-25'),(82429,54341,'1995-12-25','1996-12-24'),(82429,57010,'1996-12-24','1997-12-24'),(82429,59770,'1997-12-24','1998-12-24'),(82429,62202,'1998-12-24','1999-12-24'),(82429,62064,'1999-12-24','2000-12-23'),(82429,63435,'2000-12-23','2001-12-23'),(82429,64932,'2001-12-23','9999-01-01'),(82430,91324,'1993-05-25','1994-05-25'),(82430,91841,'1994-05-25','1995-05-25'),(82430,92147,'1995-05-25','1996-05-24'),(82430,94203,'1996-05-24','1997-05-24'),(82430,97802,'1997-05-24','1998-05-24'),(82430,101337,'1998-05-24','1999-05-24'),(82430,103581,'1999-05-24','2000-05-23'),(82430,104196,'2000-05-23','2001-05-23'),(82430,106566,'2001-05-23','2002-05-23'),(82430,106304,'2002-05-23','9999-01-01'),(82431,58449,'1990-06-20','1991-06-20'),(82431,60498,'1991-06-20','1992-06-19'),(82431,62801,'1992-06-19','1993-06-19'),(82431,63260,'1993-06-19','1994-06-19'),(82431,66005,'1994-06-19','1995-06-19'),(82431,69598,'1995-06-19','1996-06-18'),(82431,73898,'1996-06-18','1997-06-18'),(82431,75316,'1997-06-18','1998-06-18'),(82431,77275,'1998-06-18','1999-06-18'),(82431,78726,'1999-06-18','2000-06-17'),(82431,79885,'2000-06-17','2000-10-23'),(82432,40000,'1989-08-04','1990-08-04'),(82432,41168,'1990-08-04','1991-08-04'),(82432,44547,'1991-08-04','1992-08-03'),(82432,48681,'1992-08-03','1993-08-03'),(82432,52419,'1993-08-03','1994-08-03'),(82432,52973,'1994-08-03','1995-08-03'),(82432,55607,'1995-08-03','1996-08-02'),(82432,58016,'1996-08-02','1997-08-02'),(82432,58175,'1997-08-02','1998-08-02'),(82432,57997,'1998-08-02','1999-08-02'),(82432,59477,'1999-08-02','2000-08-01'),(82432,61417,'2000-08-01','2001-08-01'),(82432,65630,'2001-08-01','2002-08-01'),(82432,66450,'2002-08-01','9999-01-01'),(82433,64106,'1986-03-24','1987-03-24'),(82433,63715,'1987-03-24','1988-03-23'),(82433,65051,'1988-03-23','1989-03-23'),(82433,67473,'1989-03-23','1990-03-23'),(82433,70189,'1990-03-23','1991-03-23'),(82433,70997,'1991-03-23','1992-03-22'),(82433,72169,'1992-03-22','1993-03-22'),(82433,72843,'1993-03-22','1994-03-22'),(82433,75080,'1994-03-22','1995-03-22'),(82433,76055,'1995-03-22','1996-03-21'),(82433,77782,'1996-03-21','1997-03-21'),(82433,77710,'1997-03-21','1998-03-21'),(82433,77507,'1998-03-21','1999-03-21'),(82433,77971,'1999-03-21','2000-03-20'),(82433,79931,'2000-03-20','2001-03-20'),(82433,82925,'2001-03-20','2002-03-20'),(82433,86329,'2002-03-20','9999-01-01'),(82434,40000,'1993-08-14','1994-08-14'),(82434,39532,'1994-08-14','1995-08-14'),(82434,39283,'1995-08-14','1996-08-13'),(82434,40089,'1996-08-13','1997-08-13'),(82434,42960,'1997-08-13','1998-08-13'),(82434,46394,'1998-08-13','1999-08-13'),(82434,49905,'1999-08-13','2000-08-12'),(82434,51846,'2000-08-12','2001-08-12'),(82434,54565,'2001-08-12','9999-01-01'),(82435,73412,'1997-07-08','1998-07-08'),(82435,76220,'1998-07-08','1999-07-08'),(82435,79303,'1999-07-08','2000-07-07'),(82435,82625,'2000-07-07','2001-07-07'),(82435,85747,'2001-07-07','2002-07-07'),(82435,86367,'2002-07-07','9999-01-01'),(82436,79431,'1989-09-04','1990-09-04'),(82436,82703,'1990-09-04','1991-09-04'),(82436,85911,'1991-09-04','1992-09-03'),(82436,90283,'1992-09-03','1993-09-03'),(82436,94081,'1993-09-03','1994-09-03'),(82436,95503,'1994-09-03','1995-09-03'),(82436,95103,'1995-09-03','1996-09-02'),(82436,96783,'1996-09-02','1997-09-02'),(82436,97932,'1997-09-02','1998-09-02'),(82436,99170,'1998-09-02','1999-09-02'),(82436,102285,'1999-09-02','2000-09-01'),(82436,105790,'2000-09-01','2001-09-01'),(82436,109639,'2001-09-01','9999-01-01'),(82437,40000,'1990-01-04','1991-01-04'),(82437,43413,'1991-01-04','1992-01-04'),(82437,46689,'1992-01-04','1993-01-03'),(82437,49979,'1993-01-03','1994-01-03'),(82437,50987,'1994-01-03','1995-01-03'),(82437,50710,'1995-01-03','1996-01-03'),(82437,51559,'1996-01-03','1997-01-02'),(82437,52750,'1997-01-02','1998-01-02'),(82437,53131,'1998-01-02','1999-01-02'),(82437,54055,'1999-01-02','2000-01-02'),(82437,55658,'2000-01-02','2001-01-01'),(82437,59979,'2001-01-01','2002-01-01'),(82437,63291,'2002-01-01','9999-01-01'),(82438,71472,'1993-09-26','1994-09-26'),(82438,71665,'1994-09-26','1995-09-26'),(82438,75026,'1995-09-26','1996-09-25'),(82438,76141,'1996-09-25','1997-09-25'),(82438,79481,'1997-09-25','1998-09-25'),(82438,82362,'1998-09-25','1999-09-25'),(82438,86091,'1999-09-25','2000-09-24'),(82438,88739,'2000-09-24','2001-09-24'),(82438,88499,'2001-09-24','9999-01-01'),(82439,40000,'1998-07-04','1999-07-04'),(82439,39979,'1999-07-04','2000-07-03'),(82439,40250,'2000-07-03','2001-07-03'),(82439,41355,'2001-07-03','2002-07-03'),(82439,41949,'2002-07-03','9999-01-01'),(82440,40000,'1997-02-24','1998-02-24'),(82440,42137,'1998-02-24','1999-02-24'),(82440,45273,'1999-02-24','2000-01-29'),(82441,58488,'1995-08-17','1996-08-16'),(82441,61677,'1996-08-16','1997-08-16'),(82441,65740,'1997-08-16','1998-08-16'),(82441,68700,'1998-08-16','1999-08-16'),(82441,71109,'1999-08-16','2000-08-15'),(82441,75021,'2000-08-15','2001-08-15'),(82441,78692,'2001-08-15','9999-01-01'),(82442,77046,'1994-08-17','1995-08-17'),(82442,77098,'1995-08-17','1996-08-16'),(82442,80588,'1996-08-16','1997-08-16'),(82442,84677,'1997-08-16','1998-08-16'),(82442,89094,'1998-08-16','1999-08-16'),(82442,88634,'1999-08-16','2000-08-15'),(82442,92477,'2000-08-15','2001-08-15'),(82442,95356,'2001-08-15','9999-01-01'),(82443,40283,'1986-02-14','1987-02-14'),(82443,41810,'1987-02-14','1988-02-14'),(82443,41580,'1988-02-14','1989-02-13'),(82443,44958,'1989-02-13','1990-02-13'),(82443,44803,'1990-02-13','1991-02-13'),(82443,48098,'1991-02-13','1992-02-13'),(82443,50623,'1992-02-13','1993-02-12'),(82443,54130,'1993-02-12','1994-02-12'),(82443,58525,'1994-02-12','1995-02-12'),(82443,59798,'1995-02-12','1996-02-12'),(82443,60174,'1996-02-12','1997-02-11'),(82443,61853,'1997-02-11','1998-02-11'),(82443,65728,'1998-02-11','1999-02-11'),(82443,69874,'1999-02-11','2000-02-11'),(82443,71559,'2000-02-11','2001-02-10'),(82443,75366,'2001-02-10','2002-02-10'),(82443,75647,'2002-02-10','9999-01-01'),(82444,59227,'1992-08-21','1993-08-21'),(82444,60245,'1993-08-21','1994-08-21'),(82444,60662,'1994-08-21','1995-08-21'),(82444,62208,'1995-08-21','1996-08-20'),(82444,66525,'1996-08-20','1997-08-20'),(82444,67283,'1997-08-20','1998-08-20'),(82444,68418,'1998-08-20','1999-08-20'),(82444,68223,'1999-08-20','2000-08-19'),(82444,72717,'2000-08-19','2001-08-19'),(82444,74000,'2001-08-19','9999-01-01'),(82445,89699,'1990-02-11','1991-02-11'),(82445,90157,'1991-02-11','1992-02-11'),(82445,92416,'1992-02-11','1993-02-10'),(82445,95473,'1993-02-10','1994-02-10'),(82445,96843,'1994-02-10','1995-02-10'),(82445,96678,'1995-02-10','1996-02-10'),(82445,100520,'1996-02-10','1997-02-09'),(82445,100327,'1997-02-09','1998-02-09'),(82445,102959,'1998-02-09','1999-02-09'),(82445,103635,'1999-02-09','2000-02-09'),(82445,108036,'2000-02-09','2001-02-08'),(82445,112315,'2001-02-08','2002-02-08'),(82445,113134,'2002-02-08','9999-01-01'),(82446,40000,'1998-11-06','1999-11-06'),(82446,41800,'1999-11-06','2000-11-05'),(82446,43523,'2000-11-05','2001-11-05'),(82446,44871,'2001-11-05','9999-01-01'),(82447,65308,'1993-12-28','1994-08-01'),(82448,72021,'1996-07-03','1997-07-03'),(82448,75490,'1997-07-03','1998-07-03'),(82448,76133,'1998-07-03','1999-07-03'),(82448,76277,'1999-07-03','2000-07-02'),(82448,76305,'2000-07-02','2001-07-02'),(82448,76577,'2001-07-02','2002-07-02'),(82448,80432,'2002-07-02','9999-01-01'),(82449,55134,'1999-07-08','2000-07-07'),(82449,57962,'2000-07-07','2001-07-07'),(82449,58106,'2001-07-07','2002-07-07'),(82449,61271,'2002-07-07','9999-01-01'),(82450,40000,'1995-02-04','1996-02-04'),(82450,39816,'1996-02-04','1997-02-03'),(82450,41397,'1997-02-03','1998-02-03'),(82450,42985,'1998-02-03','1999-02-03'),(82450,43340,'1999-02-03','2000-02-03'),(82450,43345,'2000-02-03','2001-02-02'),(82450,46095,'2001-02-02','2002-02-02'),(82450,47169,'2002-02-02','9999-01-01'),(82451,40000,'1989-03-28','1990-03-28'),(82451,41936,'1990-03-28','1991-03-28'),(82451,45325,'1991-03-28','1992-03-27'),(82451,46715,'1992-03-27','1993-03-27'),(82451,48382,'1993-03-27','1994-03-27'),(82451,48094,'1994-03-27','1995-03-27'),(82451,50864,'1995-03-27','1996-03-26'),(82451,54198,'1996-03-26','1997-03-26'),(82451,55060,'1997-03-26','1998-03-26'),(82451,55231,'1998-03-26','1999-03-26'),(82451,59726,'1999-03-26','2000-03-25'),(82451,61002,'2000-03-25','2001-03-25'),(82451,64678,'2001-03-25','2002-03-25'),(82451,66985,'2002-03-25','9999-01-01'),(82452,46486,'1987-07-12','1988-07-11'),(82452,49546,'1988-07-11','1989-07-11'),(82452,50772,'1989-07-11','1990-07-11'),(82452,53790,'1990-07-11','1991-07-11'),(82452,54887,'1991-07-11','1992-07-10'),(82452,54838,'1992-07-10','1993-07-10'),(82452,54809,'1993-07-10','1994-07-10'),(82452,55420,'1994-07-10','1995-07-10'),(82452,58447,'1995-07-10','1996-07-09'),(82452,59856,'1996-07-09','1997-07-09'),(82452,62152,'1997-07-09','1998-07-09'),(82452,65008,'1998-07-09','1999-07-09'),(82452,67011,'1999-07-09','2000-07-08'),(82452,70031,'2000-07-08','2001-07-08'),(82452,73763,'2001-07-08','2002-07-08'),(82452,76081,'2002-07-08','9999-01-01'),(82453,63067,'1991-02-17','1992-02-17'),(82453,65425,'1992-02-17','1993-02-16'),(82453,65091,'1993-02-16','1994-02-16'),(82453,65647,'1994-02-16','1995-02-16'),(82453,67650,'1995-02-16','1996-02-16'),(82453,68058,'1996-02-16','1997-02-15'),(82453,70919,'1997-02-15','1998-02-15'),(82453,74551,'1998-02-15','1999-02-15'),(82453,75694,'1999-02-15','2000-02-15'),(82453,77922,'2000-02-15','2001-02-14'),(82453,81400,'2001-02-14','2002-02-14'),(82453,82813,'2002-02-14','9999-01-01'),(82454,40000,'1997-10-20','1998-10-20'),(82454,43021,'1998-10-20','1999-10-20'),(82454,45895,'1999-10-20','2000-10-19'),(82454,47571,'2000-10-19','2001-10-19'),(82454,47649,'2001-10-19','9999-01-01'),(82455,40000,'1998-05-12','1999-05-12'),(82455,42258,'1999-05-12','2000-05-11'),(82455,43529,'2000-05-11','2001-05-11'),(82455,45652,'2001-05-11','2002-05-11'),(82455,46054,'2002-05-11','9999-01-01'),(82456,40000,'1999-04-07','2000-04-06'),(82456,41059,'2000-04-06','2001-04-06'),(82456,41443,'2001-04-06','2001-04-17'),(82457,45220,'1991-04-14','1992-04-13'),(82457,46926,'1992-04-13','1993-04-13'),(82457,48258,'1993-04-13','1994-04-13'),(82457,49432,'1994-04-13','1995-04-13'),(82457,53531,'1995-04-13','1996-04-12'),(82457,57088,'1996-04-12','1997-04-12'),(82457,56828,'1997-04-12','1998-04-12'),(82457,57493,'1998-04-12','1999-04-12'),(82457,57937,'1999-04-12','2000-04-11'),(82457,58524,'2000-04-11','2001-04-11'),(82457,62526,'2001-04-11','2002-04-11'),(82457,64720,'2002-04-11','9999-01-01'),(82458,92245,'1987-11-23','1988-11-22'),(82458,92611,'1988-11-22','1989-11-22'),(82458,96343,'1989-11-22','1990-11-22'),(82458,97661,'1990-11-22','1991-11-22'),(82458,99809,'1991-11-22','1992-11-21'),(82458,102182,'1992-11-21','1993-11-21'),(82458,101899,'1993-11-21','1994-11-21'),(82458,101656,'1994-11-21','1995-11-21'),(82458,104517,'1995-11-21','1996-11-20'),(82458,105194,'1996-11-20','1997-11-20'),(82458,105719,'1997-11-20','1998-11-20'),(82458,106722,'1998-11-20','1999-05-28'),(82459,60382,'1995-12-10','1996-12-09'),(82459,63541,'1996-12-09','1997-12-09'),(82459,66953,'1997-12-09','1998-12-09'),(82459,68597,'1998-12-09','1999-12-09'),(82459,72337,'1999-12-09','2000-12-08'),(82459,72969,'2000-12-08','2001-12-08'),(82459,75612,'2001-12-08','9999-01-01'),(82460,40000,'1985-05-09','1986-05-09'),(82460,43870,'1986-05-09','1987-05-09'),(82460,44220,'1987-05-09','1988-05-08'),(82460,46582,'1988-05-08','1989-05-08'),(82460,46191,'1989-05-08','1990-05-08'),(82460,49836,'1990-05-08','1991-05-08'),(82460,51261,'1991-05-08','1992-05-07'),(82460,55589,'1992-05-07','1993-05-07'),(82460,57225,'1993-05-07','1994-05-07'),(82460,57131,'1994-05-07','1995-05-07'),(82460,60236,'1995-05-07','1996-05-06'),(82460,63570,'1996-05-06','1997-05-06'),(82460,65217,'1997-05-06','1998-05-06'),(82460,66185,'1998-05-06','1999-05-06'),(82460,68097,'1999-05-06','2000-05-05'),(82460,72201,'2000-05-05','2001-05-05'),(82460,74245,'2001-05-05','2002-05-05'),(82460,77483,'2002-05-05','9999-01-01'),(82461,47179,'1995-04-16','1996-04-15'),(82461,47267,'1996-04-15','1997-04-15'),(82461,50398,'1997-04-15','1998-04-15'),(82461,52426,'1998-04-15','1999-04-15'),(82461,56873,'1999-04-15','2000-04-14'),(82461,58748,'2000-04-14','2001-04-14'),(82461,58741,'2001-04-14','2002-04-14'),(82461,59806,'2002-04-14','9999-01-01'),(82462,40000,'1991-07-14','1992-07-13'),(82462,42643,'1992-07-13','1993-07-13'),(82462,44993,'1993-07-13','1994-07-13'),(82462,46094,'1994-07-13','1995-07-13'),(82462,47415,'1995-07-13','1996-07-12'),(82462,50850,'1996-07-12','1997-07-12'),(82462,51535,'1997-07-12','1998-07-12'),(82462,51779,'1998-07-12','1999-07-12'),(82462,55148,'1999-07-12','2000-07-11'),(82462,56935,'2000-07-11','2001-07-11'),(82462,60614,'2001-07-11','2002-07-11'),(82462,60517,'2002-07-11','9999-01-01'),(82463,67687,'1994-12-01','1995-12-01'),(82463,70043,'1995-12-01','1996-11-30'),(82463,71315,'1996-11-30','1997-11-30'),(82463,74738,'1997-11-30','1998-11-30'),(82463,76763,'1998-11-30','1999-11-30'),(82463,77902,'1999-11-30','2000-11-29'),(82463,80706,'2000-11-29','2001-11-29'),(82463,80571,'2001-11-29','9999-01-01'),(82464,73904,'1993-06-26','1994-06-26'),(82464,75726,'1994-06-26','1995-06-26'),(82464,78304,'1995-06-26','1996-06-25'),(82464,80052,'1996-06-25','1997-06-25'),(82464,79819,'1997-06-25','1998-06-25'),(82464,83047,'1998-06-25','1999-06-25'),(82464,83378,'1999-06-25','2000-06-24'),(82464,85191,'2000-06-24','2001-06-24'),(82464,88482,'2001-06-24','2002-06-24'),(82464,88301,'2002-06-24','9999-01-01'),(82465,41764,'1987-06-22','1988-06-21'),(82465,42730,'1988-06-21','1989-06-21'),(82465,43977,'1989-06-21','1990-06-21'),(82465,46996,'1990-06-21','1991-06-21'),(82465,47396,'1991-06-21','1992-06-20'),(82465,47575,'1992-06-20','1993-06-20'),(82465,49275,'1993-06-20','1994-06-20'),(82465,52017,'1994-06-20','1995-06-20'),(82465,55936,'1995-06-20','1996-06-19'),(82465,58137,'1996-06-19','1997-06-19'),(82465,60700,'1997-06-19','1998-06-19'),(82465,60430,'1998-06-19','1999-06-19'),(82465,64514,'1999-06-19','2000-06-18'),(82465,68767,'2000-06-18','2001-06-18'),(82465,72510,'2001-06-18','2002-06-18'),(82465,72054,'2002-06-18','9999-01-01'),(82466,76176,'1988-08-24','1989-08-01'),(82467,40000,'1989-04-03','1990-04-03'),(82467,39872,'1990-04-03','1991-04-02'),(82467,41878,'1991-04-02','1992-04-01'),(82467,44438,'1992-04-01','1993-04-01'),(82467,46111,'1993-04-01','1994-04-01'),(82467,50186,'1994-04-01','1995-04-01'),(82467,52806,'1995-04-01','1996-03-31'),(82467,53747,'1996-03-31','1997-03-31'),(82467,56121,'1997-03-31','1998-03-31'),(82467,59328,'1998-03-31','1999-03-31'),(82467,63152,'1999-03-31','2000-03-30'),(82467,65311,'2000-03-30','2001-03-30'),(82467,68481,'2001-03-30','2002-03-30'),(82467,71842,'2002-03-30','9999-01-01'),(82468,40000,'1992-11-04','1993-11-04'),(82468,40914,'1993-11-04','1994-11-04'),(82468,42995,'1994-11-04','1995-11-04'),(82468,47383,'1995-11-04','1996-11-03'),(82468,50447,'1996-11-03','1997-11-03'),(82468,53739,'1997-11-03','1998-11-03'),(82468,57086,'1998-11-03','1999-11-03'),(82468,60054,'1999-11-03','2000-11-02'),(82468,60834,'2000-11-02','2001-11-02'),(82468,64192,'2001-11-02','9999-01-01'),(82469,45841,'1995-06-16','1996-06-15'),(82469,47759,'1996-06-15','1997-06-15'),(82469,50261,'1997-06-15','1998-06-15'),(82469,51748,'1998-06-15','1999-06-15'),(82469,54889,'1999-06-15','2000-06-14'),(82469,59053,'2000-06-14','2001-06-14'),(82469,60255,'2001-06-14','2002-06-14'),(82469,63908,'2002-06-14','9999-01-01'),(82470,59713,'1991-09-17','1992-09-16'),(82470,62755,'1992-09-16','1993-09-16'),(82470,66789,'1993-09-16','1993-09-26'),(82471,61159,'1989-03-28','1990-03-28'),(82471,61106,'1990-03-28','1991-03-28'),(82471,61138,'1991-03-28','1992-03-27'),(82471,63621,'1992-03-27','1993-03-27'),(82471,67504,'1993-03-27','1994-03-27'),(82471,70655,'1994-03-27','1995-03-27'),(82471,73568,'1995-03-27','1996-03-26'),(82471,77575,'1996-03-26','1997-03-26'),(82471,81774,'1997-03-26','1998-03-26'),(82471,86249,'1998-03-26','1999-03-26'),(82471,88108,'1999-03-26','2000-03-25'),(82471,88757,'2000-03-25','2001-03-25'),(82471,90589,'2001-03-25','2002-03-25'),(82471,93367,'2002-03-25','9999-01-01'),(82472,68772,'1995-12-11','1996-12-10'),(82472,68276,'1996-12-10','1997-12-10'),(82472,69217,'1997-12-10','1998-12-10'),(82472,72542,'1998-12-10','1999-12-10'),(82472,73351,'1999-12-10','2000-12-09'),(82472,77041,'2000-12-09','2001-12-09'),(82472,79042,'2001-12-09','9999-01-01'),(82473,71927,'1999-07-21','2000-07-20'),(82473,71496,'2000-07-20','2001-07-20'),(82473,71811,'2001-07-20','2002-07-20'),(82473,73873,'2002-07-20','9999-01-01'),(82474,64981,'1988-01-12','1989-01-11'),(82474,68511,'1989-01-11','1990-01-11'),(82474,68871,'1990-01-11','1991-01-11'),(82474,71081,'1991-01-11','1992-01-11'),(82474,74365,'1992-01-11','1993-01-10'),(82474,78768,'1993-01-10','1994-01-10'),(82474,81136,'1994-01-10','1994-06-18'),(82475,61481,'1986-12-14','1987-12-14'),(82475,65825,'1987-12-14','1988-12-13'),(82475,67986,'1988-12-13','1989-12-13'),(82475,71759,'1989-12-13','1990-12-13'),(82475,73423,'1990-12-13','1991-12-13'),(82475,75704,'1991-12-13','1992-12-12'),(82475,80034,'1992-12-12','1993-12-12'),(82475,80289,'1993-12-12','1994-02-05'),(82476,65664,'1998-10-01','1999-10-01'),(82476,67882,'1999-10-01','2000-09-30'),(82476,68037,'2000-09-30','2001-09-30'),(82476,67662,'2001-09-30','9999-01-01'),(82477,40000,'1989-09-11','1990-09-11'),(82477,40793,'1990-09-11','1991-09-11'),(82477,40538,'1991-09-11','1992-09-10'),(82477,44895,'1992-09-10','1993-09-10'),(82477,46773,'1993-09-10','1994-09-10'),(82477,47072,'1994-09-10','1995-09-10'),(82477,47876,'1995-09-10','1996-09-09'),(82477,50201,'1996-09-09','1997-09-09'),(82477,51897,'1997-09-09','1998-09-09'),(82477,55879,'1998-09-09','1999-09-09'),(82477,56283,'1999-09-09','2000-09-08'),(82477,58388,'2000-09-08','2001-09-08'),(82477,61123,'2001-09-08','9999-01-01'),(82478,54571,'1985-03-19','1986-03-19'),(82478,56168,'1986-03-19','1987-03-19'),(82478,58320,'1987-03-19','1988-03-18'),(82478,59123,'1988-03-18','1989-03-18'),(82478,60178,'1989-03-18','1990-03-18'),(82478,61662,'1990-03-18','1991-03-18'),(82478,65302,'1991-03-18','1992-03-17'),(82478,66489,'1992-03-17','1993-03-17'),(82478,67934,'1993-03-17','1994-03-17'),(82478,70298,'1994-03-17','1995-03-17'),(82478,71228,'1995-03-17','1996-03-16'),(82478,72172,'1996-03-16','1997-03-16'),(82478,76163,'1997-03-16','1998-03-16'),(82478,78522,'1998-03-16','1999-03-16'),(82478,78401,'1999-03-16','2000-03-15'),(82478,81520,'2000-03-15','2001-03-15'),(82478,85284,'2001-03-15','2002-03-15'),(82478,87865,'2002-03-15','9999-01-01'),(82479,69647,'1989-06-03','1990-06-03'),(82479,73229,'1990-06-03','1991-06-03'),(82479,77490,'1991-06-03','1992-06-02'),(82479,78703,'1992-06-02','1993-06-02'),(82479,80649,'1993-06-02','1994-06-02'),(82479,85034,'1994-06-02','1995-06-02'),(82479,88696,'1995-06-02','1996-06-01'),(82479,89453,'1996-06-01','1997-06-01'),(82479,90027,'1997-06-01','1998-06-01'),(82479,90796,'1998-06-01','1999-06-01'),(82479,93670,'1999-06-01','2000-05-31'),(82479,93761,'2000-05-31','2001-05-31'),(82479,95014,'2001-05-31','2002-05-31'),(82479,98919,'2002-05-31','9999-01-01'),(82480,77952,'1992-01-12','1993-01-11'),(82480,82334,'1993-01-11','1994-01-11'),(82480,85270,'1994-01-11','1995-01-11'),(82480,87236,'1995-01-11','1996-01-11'),(82480,88049,'1996-01-11','1997-01-10'),(82480,89943,'1997-01-10','1998-01-10'),(82480,93279,'1998-01-10','1998-02-08'),(82481,40000,'1994-04-08','1995-04-08'),(82481,42399,'1995-04-08','1996-04-06'),(82481,43303,'1996-04-06','1997-04-07'),(82481,45535,'1997-04-07','1998-04-07'),(82481,45594,'1998-04-07','1999-04-07'),(82481,49287,'1999-04-07','2000-04-06'),(82481,49398,'2000-04-06','2001-04-06'),(82481,49619,'2001-04-06','2002-04-05'),(82481,50025,'2002-04-05','9999-01-01'),(82482,56853,'1995-02-21','1995-12-18'),(82483,77305,'1999-05-29','2000-05-28'),(82483,80736,'2000-05-28','2001-05-28'),(82483,82698,'2001-05-28','2002-05-28'),(82483,85959,'2002-05-28','9999-01-01'),(82484,57627,'1992-05-23','1993-05-23'),(82484,61124,'1993-05-23','1994-05-23'),(82484,63130,'1994-05-23','1995-05-23'),(82484,65854,'1995-05-23','1996-05-22'),(82484,67376,'1996-05-22','1997-05-22'),(82484,71495,'1997-05-22','1998-05-22'),(82484,73549,'1998-05-22','1999-05-22'),(82484,76712,'1999-05-22','2000-05-21'),(82484,79546,'2000-05-21','2001-05-21'),(82484,83867,'2001-05-21','2002-05-21'),(82484,83492,'2002-05-21','9999-01-01'),(82485,40000,'1997-02-25','1998-02-25'),(82485,42588,'1998-02-25','1999-02-25'),(82485,45926,'1999-02-25','2000-02-25'),(82485,47222,'2000-02-25','2001-02-24'),(82485,51298,'2001-02-24','2002-02-24'),(82485,52857,'2002-02-24','9999-01-01'),(82486,40000,'1996-01-25','1997-01-24'),(82486,40960,'1997-01-24','1998-01-24'),(82486,42436,'1998-01-24','1999-01-24'),(82486,45933,'1999-01-24','2000-01-24'),(82486,49002,'2000-01-24','2001-01-23'),(82486,52594,'2001-01-23','2002-01-23'),(82486,54999,'2002-01-23','9999-01-01'),(82487,49259,'1999-01-13','2000-01-13'),(82487,52883,'2000-01-13','2001-01-12'),(82487,55937,'2001-01-12','2002-01-12'),(82487,58532,'2002-01-12','9999-01-01'),(82488,57821,'1993-07-26','1994-07-26'),(82488,58546,'1994-07-26','1995-07-26'),(82488,59337,'1995-07-26','1996-07-25'),(82488,59146,'1996-07-25','1997-07-25'),(82488,59116,'1997-07-25','1998-07-25'),(82488,60620,'1998-07-25','1999-07-25'),(82488,64052,'1999-07-25','2000-07-24'),(82488,67314,'2000-07-24','2001-07-24'),(82488,71342,'2001-07-24','2002-07-24'),(82488,72568,'2002-07-24','9999-01-01'),(82489,54983,'1996-07-08','1997-07-08'),(82489,57088,'1997-07-08','1998-07-08'),(82489,61157,'1998-07-08','1999-07-08'),(82489,65075,'1999-07-08','2000-07-07'),(82489,69071,'2000-07-07','2000-11-12'),(82490,40000,'1990-09-17','1991-09-17'),(82490,39733,'1991-09-17','1992-09-16'),(82490,43938,'1992-09-16','1993-09-16'),(82490,46677,'1993-09-16','1994-09-16'),(82490,49571,'1994-09-16','1995-09-16'),(82490,51593,'1995-09-16','1996-09-15'),(82490,51632,'1996-09-15','1997-09-15'),(82490,53869,'1997-09-15','1998-09-15'),(82490,54826,'1998-09-15','1999-09-15'),(82490,57422,'1999-09-15','2000-09-14'),(82490,58327,'2000-09-14','2001-09-14'),(82490,62625,'2001-09-14','9999-01-01'),(82491,43978,'1999-05-20','2000-05-19'),(82491,47941,'2000-05-19','2001-05-19'),(82491,51395,'2001-05-19','2002-05-19'),(82491,52199,'2002-05-19','9999-01-01'),(82492,48478,'1991-09-28','1992-09-27'),(82492,49002,'1992-09-27','1993-09-27'),(82492,49074,'1993-09-27','1994-09-27'),(82492,52783,'1994-09-27','1995-09-27'),(82492,56000,'1995-09-27','1996-09-26'),(82492,57213,'1996-09-26','1997-09-26'),(82492,61567,'1997-09-26','1998-09-26'),(82492,65038,'1998-09-26','1999-09-26'),(82492,68973,'1999-09-26','2000-09-25'),(82492,72916,'2000-09-25','2001-09-25'),(82492,77348,'2001-09-25','9999-01-01'),(82493,89229,'1991-02-12','1992-02-12'),(82493,89180,'1992-02-12','1993-02-11'),(82493,93660,'1993-02-11','1994-02-11'),(82493,93467,'1994-02-11','1995-02-11'),(82493,95251,'1995-02-11','1996-02-11'),(82493,99741,'1996-02-11','1997-02-10'),(82493,103652,'1997-02-10','1998-02-10'),(82493,105706,'1998-02-10','1999-02-10'),(82493,107432,'1999-02-10','2000-02-10'),(82493,109715,'2000-02-10','2001-02-09'),(82493,109535,'2001-02-09','2002-02-09'),(82493,112044,'2002-02-09','9999-01-01'),(82494,48812,'1990-07-30','1991-07-30'),(82494,52547,'1991-07-30','1992-07-29'),(82494,53602,'1992-07-29','1993-07-29'),(82494,53427,'1993-07-29','1994-07-29'),(82494,54143,'1994-07-29','1995-07-29'),(82494,56727,'1995-07-29','1996-07-28');
INSERT INTO `salaries` VALUES (82494,57476,'1996-07-28','1997-07-28'),(82494,60668,'1997-07-28','1998-07-28'),(82494,64826,'1998-07-28','1999-07-28'),(82494,64504,'1999-07-28','2000-07-27'),(82494,68108,'2000-07-27','2001-07-27'),(82494,71190,'2001-07-27','2002-07-27'),(82494,71455,'2002-07-27','9999-01-01'),(82495,40000,'1999-08-04','2000-08-03'),(82495,43109,'2000-08-03','2001-08-03'),(82495,45784,'2001-08-03','9999-01-01'),(82496,40000,'1998-08-11','1999-08-11'),(82496,43470,'1999-08-11','2000-08-10'),(82496,45664,'2000-08-10','2001-08-10'),(82496,49881,'2001-08-10','9999-01-01'),(82497,50954,'1997-06-19','1998-06-19'),(82497,52851,'1998-06-19','1999-06-19'),(82497,53897,'1999-06-19','2000-06-18'),(82497,54386,'2000-06-18','2001-06-18'),(82497,57224,'2001-06-18','2002-06-18'),(82497,59549,'2002-06-18','9999-01-01'),(82498,51288,'1987-09-05','1988-09-04'),(82498,52494,'1988-09-04','1989-09-04'),(82498,54336,'1989-09-04','1990-09-04'),(82498,57356,'1990-09-04','1991-09-04'),(82498,59401,'1991-09-04','1992-09-03'),(82498,63256,'1992-09-03','1993-09-03'),(82498,67367,'1993-09-03','1994-09-03'),(82498,68060,'1994-09-03','1995-09-03'),(82498,69643,'1995-09-03','1996-09-02'),(82498,73495,'1996-09-02','1997-09-02'),(82498,77149,'1997-09-02','1998-02-17'),(82499,40000,'1987-04-20','1988-04-19'),(82499,39705,'1988-04-19','1989-04-19'),(82499,42010,'1989-04-19','1990-04-19'),(82499,44839,'1990-04-19','1991-04-19'),(82499,46640,'1991-04-19','1992-04-18'),(82499,49282,'1992-04-18','1993-04-18'),(82499,51756,'1993-04-18','1994-04-18'),(82499,55307,'1994-04-18','1995-04-18'),(82499,57332,'1995-04-18','1996-04-17'),(82499,60392,'1996-04-17','1997-04-17'),(82499,64471,'1997-04-17','1998-04-17'),(82499,64689,'1998-04-17','1999-04-17'),(82499,67594,'1999-04-17','2000-04-16'),(82499,68736,'2000-04-16','2001-04-16'),(82499,72287,'2001-04-16','2002-04-16'),(82499,75109,'2002-04-16','9999-01-01'),(82500,40000,'1986-12-14','1987-12-14'),(82500,39540,'1987-12-14','1988-12-13'),(82500,39790,'1988-12-13','1989-12-13'),(82500,40555,'1989-12-13','1990-12-13'),(82500,41781,'1990-12-13','1991-12-13'),(82500,44223,'1991-12-13','1992-12-12'),(82500,46807,'1992-12-12','1993-12-12'),(82500,50270,'1993-12-12','1994-12-12'),(82500,49983,'1994-12-12','1995-12-12'),(82500,53262,'1995-12-12','1996-12-11'),(82500,56161,'1996-12-11','1997-12-11'),(82500,59593,'1997-12-11','1998-12-11'),(82500,60100,'1998-12-11','1999-12-11'),(82500,61152,'1999-12-11','2000-12-10'),(82500,61452,'2000-12-10','2001-12-10'),(82500,62705,'2001-12-10','9999-01-01'),(82501,40000,'1998-10-01','1999-10-01'),(82501,40271,'1999-10-01','2000-09-30'),(82501,40691,'2000-09-30','2001-09-30'),(82501,44893,'2001-09-30','9999-01-01'),(82502,68415,'1989-12-05','1990-12-05'),(82502,71861,'1990-12-05','1991-12-05'),(82502,73474,'1991-12-05','1992-12-04'),(82502,74393,'1992-12-04','1993-12-04'),(82502,76268,'1993-12-04','1994-12-04'),(82502,80452,'1994-12-04','1995-12-04'),(82502,82851,'1995-12-04','1996-12-03'),(82502,84631,'1996-12-03','1997-12-03'),(82502,86078,'1997-12-03','1998-12-03'),(82502,89581,'1998-12-03','1999-12-03'),(82502,93680,'1999-12-03','2000-12-02'),(82502,95564,'2000-12-02','2001-12-02'),(82502,96359,'2001-12-02','9999-01-01'),(82503,42659,'1992-12-31','1993-12-31'),(82503,42807,'1993-12-31','1994-12-31'),(82503,44229,'1994-12-31','1995-12-31'),(82503,47368,'1995-12-31','1996-12-30'),(82503,46973,'1996-12-30','1997-12-30'),(82503,46712,'1997-12-30','1998-12-30'),(82503,50924,'1998-12-30','1999-12-30'),(82503,54185,'1999-12-30','2000-12-29'),(82503,57881,'2000-12-29','2001-12-29'),(82503,60838,'2001-12-29','9999-01-01'),(82504,40000,'1986-02-21','1987-02-21'),(82504,43978,'1987-02-21','1987-09-26'),(82505,40000,'1994-04-01','1995-04-01'),(82505,40461,'1995-04-01','1996-03-31'),(82505,43337,'1996-03-31','1997-03-31'),(82505,47172,'1997-03-31','1998-03-31'),(82505,48592,'1998-03-31','1999-03-31'),(82505,51653,'1999-03-31','2000-03-30'),(82505,52399,'2000-03-30','2001-03-30'),(82505,52452,'2001-03-30','2002-03-30'),(82505,55483,'2002-03-30','9999-01-01'),(82506,44886,'1995-06-01','1996-05-31'),(82506,46276,'1996-05-31','1996-11-26'),(82507,40000,'1999-06-07','2000-06-06'),(82507,42331,'2000-06-06','2001-06-06'),(82507,42634,'2001-06-06','2002-06-06'),(82507,46820,'2002-06-06','9999-01-01'),(82508,55480,'1994-01-19','1995-01-19'),(82508,58134,'1995-01-19','1996-01-19'),(82508,61034,'1996-01-19','1997-01-18'),(82508,64510,'1997-01-18','1998-01-18'),(82508,67610,'1998-01-18','1999-01-18'),(82508,69227,'1999-01-18','2000-01-18'),(82508,73288,'2000-01-18','2001-01-17'),(82508,73657,'2001-01-17','2002-01-17'),(82508,73398,'2002-01-17','9999-01-01'),(82509,58466,'1990-11-08','1991-11-08'),(82509,59528,'1991-11-08','1992-11-07'),(82509,60620,'1992-11-07','1993-11-07'),(82509,61709,'1993-11-07','1994-11-07'),(82509,62754,'1994-11-07','1995-11-07'),(82509,63743,'1995-11-07','1996-11-06'),(82509,67193,'1996-11-06','1997-11-06'),(82509,67330,'1997-11-06','1998-11-06'),(82509,71106,'1998-11-06','1999-11-06'),(82509,75518,'1999-11-06','2000-11-05'),(82509,79103,'2000-11-05','2001-11-05'),(82509,80506,'2001-11-05','9999-01-01'),(82510,62601,'1993-07-06','1994-07-06'),(82510,66583,'1994-07-06','1995-07-06'),(82510,67057,'1995-07-06','1996-07-05'),(82510,69561,'1996-07-05','1997-07-05'),(82510,71517,'1997-07-05','1998-07-05'),(82510,73800,'1998-07-05','1999-07-05'),(82510,76055,'1999-07-05','2000-07-04'),(82510,80092,'2000-07-04','2001-07-04'),(82510,81629,'2001-07-04','2002-07-04'),(82510,83788,'2002-07-04','9999-01-01'),(82511,40000,'1998-04-04','1999-04-04'),(82511,42348,'1999-04-04','2000-04-03'),(82511,45687,'2000-04-03','2001-04-03'),(82511,49854,'2001-04-03','2002-04-03'),(82511,53847,'2002-04-03','9999-01-01'),(82512,57398,'1992-02-16','1993-02-15'),(82512,61165,'1993-02-15','1994-02-15'),(82512,65195,'1994-02-15','1995-02-15'),(82512,69296,'1995-02-15','1996-02-15'),(82512,70177,'1996-02-15','1997-02-14'),(82512,72386,'1997-02-14','1998-02-14'),(82512,74640,'1998-02-14','1999-02-14'),(82512,75291,'1999-02-14','2000-02-14'),(82512,78409,'2000-02-14','2001-02-13'),(82512,81456,'2001-02-13','2002-02-13'),(82512,81551,'2002-02-13','9999-01-01'),(82513,68041,'1996-07-11','1997-07-11'),(82513,68123,'1997-07-11','1998-07-11'),(82513,69937,'1998-07-11','1999-07-11'),(82513,72616,'1999-07-11','2000-07-10'),(82513,72642,'2000-07-10','2001-07-10'),(82513,75503,'2001-07-10','2002-07-10'),(82513,78859,'2002-07-10','9999-01-01'),(82514,49897,'1987-08-10','1988-08-09'),(82514,53908,'1988-08-09','1989-08-09'),(82514,55399,'1989-08-09','1990-08-09'),(82514,56409,'1990-08-09','1991-08-09'),(82514,56647,'1991-08-09','1992-08-08'),(82514,56580,'1992-08-08','1993-08-08'),(82514,56885,'1993-08-08','1994-08-08'),(82514,60148,'1994-08-08','1995-08-08'),(82514,60516,'1995-08-08','1996-08-07'),(82514,62141,'1996-08-07','1997-08-07'),(82514,63406,'1997-08-07','1998-08-07'),(82514,63361,'1998-08-07','1998-11-29'),(82515,40000,'2000-01-29','2001-01-28'),(82515,41111,'2001-01-28','2002-01-28'),(82515,41489,'2002-01-28','9999-01-01'),(82516,55801,'1997-04-06','1998-04-06'),(82516,60082,'1998-04-06','1999-04-06'),(82516,60434,'1999-04-06','2000-04-05'),(82516,61616,'2000-04-05','2001-04-05'),(82516,64067,'2001-04-05','2002-04-05'),(82516,68430,'2002-04-05','9999-01-01'),(82517,95842,'1998-08-25','1999-08-25'),(82517,98020,'1999-08-25','2000-08-24'),(82517,101011,'2000-08-24','2001-08-24'),(82517,102139,'2001-08-24','9999-01-01'),(82518,43284,'1994-10-21','1995-10-21'),(82518,44277,'1995-10-21','1996-10-20'),(82518,45962,'1996-10-20','1997-10-20'),(82518,46181,'1997-10-20','1998-10-20'),(82518,49946,'1998-10-20','1999-10-20'),(82518,52751,'1999-10-20','2000-10-19'),(82518,55212,'2000-10-19','2001-10-19'),(82518,55378,'2001-10-19','9999-01-01'),(82519,40000,'1990-04-28','1991-04-28'),(82519,44128,'1991-04-28','1992-04-27'),(82519,48068,'1992-04-27','1993-04-27'),(82519,50657,'1993-04-27','1994-04-27'),(82519,53589,'1994-04-27','1995-04-27'),(82519,55298,'1995-04-27','1996-04-26'),(82519,59500,'1996-04-26','1997-04-26'),(82519,61926,'1997-04-26','1998-04-26'),(82519,61506,'1998-04-26','1999-04-26'),(82519,61542,'1999-04-26','2000-04-25'),(82519,62419,'2000-04-25','2001-04-25'),(82519,66906,'2001-04-25','2002-04-25'),(82519,71123,'2002-04-25','9999-01-01'),(82520,40000,'1987-05-22','1988-05-21'),(82520,40239,'1988-05-21','1989-05-21'),(82520,41366,'1989-05-21','1990-05-21'),(82520,43776,'1990-05-21','1990-11-03'),(82521,53064,'1988-09-24','1989-09-24'),(82521,53433,'1989-09-24','1990-09-24'),(82521,57654,'1990-09-24','1991-09-24'),(82521,57613,'1991-09-24','1992-09-23'),(82521,60617,'1992-09-23','1993-09-23'),(82521,60718,'1993-09-23','1994-09-23'),(82521,64566,'1994-09-23','1995-09-23'),(82521,64679,'1995-09-23','1996-09-22'),(82521,68342,'1996-09-22','1997-09-22'),(82521,68450,'1997-09-22','1998-09-22'),(82521,71967,'1998-09-22','1999-09-22'),(82521,73569,'1999-09-22','2000-09-21'),(82521,75854,'2000-09-21','2001-09-21'),(82521,78230,'2001-09-21','9999-01-01'),(82522,40000,'1992-07-16','1993-07-16'),(82522,43291,'1993-07-16','1994-07-16'),(82522,43594,'1994-07-16','1995-07-16'),(82522,46541,'1995-07-16','1996-07-15'),(82522,49628,'1996-07-15','1997-07-15'),(82522,53188,'1997-07-15','1998-07-15'),(82522,54913,'1998-07-15','1999-07-15'),(82522,58114,'1999-07-15','2000-07-14'),(82522,60276,'2000-07-14','2001-07-14'),(82522,60107,'2001-07-14','2002-07-14'),(82522,63111,'2002-07-14','9999-01-01'),(82523,49323,'1992-08-08','1993-08-08'),(82523,52161,'1993-08-08','1994-08-08'),(82523,54360,'1994-08-08','1995-08-08'),(82523,57211,'1995-08-08','1996-08-07'),(82523,60473,'1996-08-07','1997-08-07'),(82523,64843,'1997-08-07','1998-08-07'),(82523,64431,'1998-08-07','1999-08-07'),(82523,64131,'1999-08-07','2000-08-06'),(82523,63819,'2000-08-06','2001-08-06'),(82523,66077,'2001-08-06','9999-01-01'),(82524,65332,'1997-02-20','1998-02-20'),(82524,67617,'1998-02-20','1999-02-20'),(82524,68508,'1999-02-20','2000-02-20'),(82524,72595,'2000-02-20','2001-02-19'),(82524,73757,'2001-02-19','2002-02-19'),(82524,76817,'2002-02-19','9999-01-01'),(82525,62816,'1998-06-13','1999-06-13'),(82525,64627,'1999-06-13','2000-06-12'),(82525,66821,'2000-06-12','2001-06-12'),(82525,69877,'2001-06-12','2002-06-12'),(82525,73885,'2002-06-12','9999-01-01'),(82526,66657,'1985-06-18','1986-06-18'),(82526,70663,'1986-06-18','1987-06-18'),(82526,71408,'1987-06-18','1988-06-17'),(82526,75527,'1988-06-17','1989-06-17'),(82526,78349,'1989-06-17','1990-06-17'),(82526,81273,'1990-06-17','1991-06-17'),(82526,81422,'1991-06-17','1992-06-16'),(82526,81114,'1992-06-16','1993-06-16'),(82526,84690,'1993-06-16','1994-06-16'),(82526,88423,'1994-06-16','1995-06-16'),(82526,92061,'1995-06-16','1996-06-15'),(82526,96532,'1996-06-15','1997-06-15'),(82526,96289,'1997-06-15','1998-06-15'),(82526,97050,'1998-06-15','1999-06-15'),(82526,98946,'1999-06-15','2000-06-14'),(82526,99255,'2000-06-14','2001-06-14'),(82526,99184,'2001-06-14','2002-06-14'),(82526,103046,'2002-06-14','9999-01-01'),(82527,64452,'1997-12-23','1998-12-23'),(82527,65013,'1998-12-23','1999-08-06'),(82528,55861,'1986-04-07','1987-04-07'),(82528,56522,'1987-04-07','1988-04-06'),(82528,58165,'1988-04-06','1989-04-06'),(82528,59996,'1989-04-06','1990-04-06'),(82528,61411,'1990-04-06','1991-04-05'),(82528,65172,'1991-04-05','1992-04-04'),(82528,67360,'1992-04-04','1993-04-05'),(82528,70878,'1993-04-05','1994-04-05'),(82528,72604,'1994-04-05','1995-04-05'),(82528,73670,'1995-04-05','1996-04-03'),(82528,73998,'1996-04-03','1997-04-03'),(82528,75917,'1997-04-03','1998-04-03'),(82528,75969,'1998-04-03','1999-04-03'),(82528,79348,'1999-04-03','2000-04-03'),(82528,80814,'2000-04-03','2001-04-03'),(82528,80699,'2001-04-03','2002-04-02'),(82528,81371,'2002-04-02','9999-01-01'),(82529,40316,'1990-10-04','1991-10-04'),(82529,44645,'1991-10-04','1992-10-03'),(82529,44157,'1992-10-03','1993-10-03'),(82529,47662,'1993-10-03','1994-10-03'),(82529,50691,'1994-10-03','1995-10-03'),(82529,50238,'1995-10-03','1996-10-02'),(82529,52610,'1996-10-02','1997-10-02'),(82529,53041,'1997-10-02','1998-10-02'),(82529,54753,'1998-10-02','1999-10-02'),(82529,54750,'1999-10-02','2000-10-01'),(82529,58861,'2000-10-01','2001-10-01'),(82529,59445,'2001-10-01','9999-01-01'),(82530,40000,'1993-05-06','1994-05-06'),(82530,42040,'1994-05-06','1995-05-06'),(82530,46409,'1995-05-06','1996-05-05'),(82530,47192,'1996-05-05','1997-05-05'),(82530,47957,'1997-05-05','1998-05-05'),(82530,48754,'1998-05-05','1999-05-05'),(82530,52118,'1999-05-05','2000-05-04'),(82530,55517,'2000-05-04','2001-05-04'),(82530,58155,'2001-05-04','2002-05-04'),(82530,59587,'2002-05-04','9999-01-01'),(82531,85408,'1997-12-14','1998-12-14'),(82531,88401,'1998-12-14','1999-12-14'),(82531,89124,'1999-12-14','2000-12-13'),(82531,89589,'2000-12-13','2001-12-13'),(82531,92547,'2001-12-13','9999-01-01'),(82532,65604,'1995-07-05','1996-07-04'),(82532,65322,'1996-07-04','1997-07-04'),(82532,66719,'1997-07-04','1998-07-04'),(82532,67452,'1998-07-04','1999-05-13'),(82533,40000,'1993-09-10','1994-09-10'),(82533,41745,'1994-09-10','1995-09-10'),(82533,44129,'1995-09-10','1996-09-09'),(82533,48557,'1996-09-09','1997-09-09'),(82533,49071,'1997-09-09','1998-09-09'),(82533,49779,'1998-09-09','1999-09-09'),(82533,54183,'1999-09-09','2000-09-08'),(82533,58377,'2000-09-08','2001-09-08'),(82533,58378,'2001-09-08','9999-01-01'),(82534,58766,'1997-01-07','1998-01-07'),(82534,59408,'1998-01-07','1999-01-07'),(82534,59004,'1999-01-07','2000-01-07'),(82534,59935,'2000-01-07','2001-01-06'),(82534,62118,'2001-01-06','2002-01-06'),(82534,66176,'2002-01-06','9999-01-01'),(82535,47999,'1996-02-07','1997-02-06'),(82535,49386,'1997-02-06','1998-02-06'),(82535,49570,'1998-02-06','1999-02-06'),(82535,53542,'1999-02-06','2000-02-06'),(82535,56022,'2000-02-06','2001-02-05'),(82535,58878,'2001-02-05','2002-02-05'),(82535,58618,'2002-02-05','9999-01-01'),(82536,40000,'1993-12-25','1994-12-25'),(82536,43507,'1994-12-25','1995-12-25'),(82536,47533,'1995-12-25','1996-12-24'),(82536,51766,'1996-12-24','1997-12-24'),(82536,52179,'1997-12-24','1998-12-24'),(82536,54683,'1998-12-24','1999-12-24'),(82536,58738,'1999-12-24','2000-11-09'),(82537,49546,'1988-06-18','1989-06-18'),(82537,49538,'1989-06-18','1990-06-18'),(82537,51996,'1990-06-18','1991-06-18'),(82537,52675,'1991-06-18','1992-06-17'),(82537,55484,'1992-06-17','1993-06-17'),(82537,55177,'1993-06-17','1994-06-17'),(82537,57653,'1994-06-17','1995-06-17'),(82537,58970,'1995-06-17','1996-06-16'),(82537,59256,'1996-06-16','1997-06-16'),(82537,59274,'1997-06-16','1998-06-16'),(82537,60691,'1998-06-16','1999-06-16'),(82537,63692,'1999-06-16','2000-06-15'),(82537,63679,'2000-06-15','2001-06-15'),(82537,63981,'2001-06-15','2002-06-15'),(82537,66698,'2002-06-15','9999-01-01'),(82538,49470,'1989-06-20','1990-06-20'),(82538,51797,'1990-06-20','1991-06-20'),(82538,51654,'1991-06-20','1992-06-19'),(82538,51587,'1992-06-19','1993-06-19'),(82538,52231,'1993-06-19','1994-06-19'),(82538,53484,'1994-06-19','1995-06-19'),(82538,53901,'1995-06-19','1996-06-18'),(82538,57595,'1996-06-18','1997-06-18'),(82538,60225,'1997-06-18','1998-06-18'),(82538,60542,'1998-06-18','1999-06-18'),(82538,62630,'1999-06-18','2000-06-17'),(82538,62641,'2000-06-17','2001-06-17'),(82538,63419,'2001-06-17','2002-06-17'),(82538,64005,'2002-06-17','9999-01-01'),(82539,50889,'1988-01-09','1989-01-08'),(82539,51598,'1989-01-08','1990-01-08'),(82539,54120,'1990-01-08','1991-01-08'),(82539,55842,'1991-01-08','1992-01-08'),(82539,58486,'1992-01-08','1993-01-07'),(82539,61037,'1993-01-07','1994-01-07'),(82539,63200,'1994-01-07','1995-01-07'),(82539,63929,'1995-01-07','1996-01-07'),(82539,64226,'1996-01-07','1997-01-06'),(82539,66662,'1997-01-06','1998-01-06'),(82539,66853,'1998-01-06','1999-01-06'),(82539,67110,'1999-01-06','2000-01-06'),(82539,67105,'2000-01-06','2001-01-05'),(82539,68318,'2001-01-05','2002-01-05'),(82539,70464,'2002-01-05','9999-01-01'),(82540,66393,'1991-11-15','1992-11-14'),(82540,66582,'1992-11-14','1993-11-14'),(82540,70700,'1993-11-14','1994-11-14'),(82540,72146,'1994-11-14','1995-11-14'),(82540,75967,'1995-11-14','1996-11-13'),(82540,77577,'1996-11-13','1997-11-13'),(82540,79996,'1997-11-13','1998-11-13'),(82540,83095,'1998-11-13','1999-11-13'),(82540,85781,'1999-11-13','2000-11-12'),(82540,89096,'2000-11-12','2001-11-12'),(82540,89966,'2001-11-12','9999-01-01'),(82541,40000,'1992-09-21','1993-09-21'),(82541,43961,'1993-09-21','1994-09-21'),(82541,46060,'1994-09-21','1995-09-21'),(82541,46236,'1995-09-21','1996-09-20'),(82541,47364,'1996-09-20','1997-09-20'),(82541,50142,'1997-09-20','1998-09-20'),(82541,50951,'1998-09-20','1999-09-20'),(82541,51117,'1999-09-20','2000-09-19'),(82541,52708,'2000-09-19','2001-09-19'),(82541,54029,'2001-09-19','9999-01-01'),(82542,79818,'1993-05-16','1994-05-16'),(82542,81795,'1994-05-16','1995-05-16'),(82542,83842,'1995-05-16','1996-05-15'),(82542,86638,'1996-05-15','1997-05-15'),(82542,86805,'1997-05-15','1998-05-15'),(82542,90736,'1998-05-15','1999-05-15'),(82542,94474,'1999-05-15','2000-05-14'),(82542,94980,'2000-05-14','2001-05-14'),(82542,96522,'2001-05-14','2002-05-14'),(82542,100880,'2002-05-14','9999-01-01'),(82543,43273,'1996-08-19','1997-08-19'),(82543,45185,'1997-08-19','1998-05-21'),(82544,64649,'1989-04-06','1990-04-06'),(82544,69012,'1990-04-06','1991-04-05'),(82544,70444,'1991-04-05','1992-04-04'),(82544,70952,'1992-04-04','1993-04-05'),(82544,72607,'1993-04-05','1994-04-05'),(82544,76078,'1994-04-05','1995-04-05'),(82544,78141,'1995-04-05','1996-04-03'),(82544,78361,'1996-04-03','1997-04-03'),(82544,79253,'1997-04-03','1998-04-03'),(82544,81814,'1998-04-03','1999-04-03'),(82544,81814,'1999-04-03','2000-04-03'),(82544,84118,'2000-04-03','2001-04-03'),(82544,86997,'2001-04-03','2002-04-02'),(82544,90704,'2002-04-02','9999-01-01'),(82545,81618,'1989-03-11','1990-03-11'),(82545,85965,'1990-03-11','1991-03-11'),(82545,85813,'1991-03-11','1992-03-10'),(82545,87066,'1992-03-10','1993-03-10'),(82545,90726,'1993-03-10','1994-03-10'),(82545,94693,'1994-03-10','1995-03-10'),(82545,96255,'1995-03-10','1996-03-09'),(82545,97248,'1996-03-09','1997-03-09'),(82545,98242,'1997-03-09','1998-03-09'),(82545,100456,'1998-03-09','1999-03-09'),(82545,104550,'1999-03-09','2000-03-08'),(82545,104772,'2000-03-08','2001-03-08'),(82545,104956,'2001-03-08','2002-03-08'),(82545,107351,'2002-03-08','9999-01-01'),(82546,78199,'1989-05-04','1990-05-04'),(82546,80844,'1990-05-04','1991-05-04'),(82546,82744,'1991-05-04','1992-05-03'),(82546,84394,'1992-05-03','1993-05-03'),(82546,86453,'1993-05-03','1994-05-03'),(82546,89291,'1994-05-03','1995-05-03'),(82546,90641,'1995-05-03','1996-05-02'),(82546,93202,'1996-05-02','1997-05-02'),(82546,97496,'1997-05-02','1998-05-02'),(82546,101437,'1998-05-02','1999-05-02'),(82546,101471,'1999-05-02','2000-05-01'),(82546,104384,'2000-05-01','2001-05-01'),(82546,108728,'2001-05-01','2002-05-01'),(82546,110826,'2002-05-01','9999-01-01'),(82547,46170,'1999-12-16','2000-12-15'),(82547,49309,'2000-12-15','2001-12-15'),(82547,49269,'2001-12-15','9999-01-01'),(82548,67887,'1994-10-22','1995-10-22'),(82548,68181,'1995-10-22','1996-10-21'),(82548,70256,'1996-10-21','1997-10-21'),(82548,73643,'1997-10-21','1998-10-21'),(82548,75254,'1998-10-21','1999-10-21'),(82548,77269,'1999-10-21','2000-10-20'),(82548,79705,'2000-10-20','2001-10-20'),(82548,80581,'2001-10-20','9999-01-01'),(82549,54883,'1989-04-17','1990-04-17'),(82549,55689,'1990-04-17','1991-04-17'),(82549,58966,'1991-04-17','1992-04-16'),(82549,60715,'1992-04-16','1993-04-16'),(82549,64674,'1993-04-16','1994-04-16'),(82549,67877,'1994-04-16','1995-04-16'),(82549,70612,'1995-04-16','1996-04-15'),(82549,73211,'1996-04-15','1997-04-15'),(82549,77107,'1997-04-15','1998-04-15'),(82549,76815,'1998-04-15','1999-04-15'),(82549,77309,'1999-04-15','2000-04-14'),(82549,78042,'2000-04-14','2001-04-14'),(82549,79490,'2001-04-14','2002-04-14'),(82549,83069,'2002-04-14','9999-01-01'),(82550,45756,'1985-11-15','1986-11-15'),(82550,48831,'1986-11-15','1987-11-15'),(82550,52413,'1987-11-15','1988-11-14'),(82550,54138,'1988-11-14','1989-11-14'),(82550,57909,'1989-11-14','1990-11-14'),(82550,58842,'1990-11-14','1991-11-14'),(82550,59685,'1991-11-14','1992-11-13'),(82550,63950,'1992-11-13','1993-11-13'),(82550,66173,'1993-11-13','1994-11-13'),(82550,70240,'1994-11-13','1995-11-13'),(82550,69746,'1995-11-13','1996-11-12'),(82550,73553,'1996-11-12','1997-11-12'),(82550,76125,'1997-11-12','1998-11-12'),(82550,79084,'1998-11-12','1999-11-12'),(82550,80999,'1999-11-12','2000-11-11'),(82550,84214,'2000-11-11','2001-11-11'),(82550,85805,'2001-11-11','9999-01-01'),(82551,42074,'1996-03-12','1997-03-12'),(82551,45816,'1997-03-12','1998-01-04'),(82552,75354,'1992-06-26','1993-06-26'),(82552,78391,'1993-06-26','1994-06-26'),(82552,82164,'1994-06-26','1995-06-26'),(82552,84401,'1995-06-26','1996-06-25'),(82552,87897,'1996-06-25','1997-06-25'),(82552,90010,'1997-06-25','1998-06-25'),(82552,94423,'1998-06-25','1999-06-25'),(82552,98265,'1999-06-25','2000-06-24'),(82552,101852,'2000-06-24','2001-06-24'),(82552,106067,'2001-06-24','2002-06-24'),(82552,106538,'2002-06-24','9999-01-01'),(82553,59256,'1996-03-25','1997-03-25'),(82553,59652,'1997-03-25','1998-03-25'),(82553,60913,'1998-03-25','1999-03-25'),(82553,65015,'1999-03-25','2000-03-24'),(82553,69292,'2000-03-24','2001-03-24'),(82553,71556,'2001-03-24','2002-03-24'),(82553,73566,'2002-03-24','9999-01-01'),(82554,60699,'1993-02-03','1994-02-03'),(82554,63610,'1994-02-03','1995-02-03'),(82554,67796,'1995-02-03','1996-02-03'),(82554,67789,'1996-02-03','1997-02-02'),(82554,70632,'1997-02-02','1998-02-02'),(82554,73520,'1998-02-02','1998-03-31'),(82555,50496,'1986-04-14','1987-04-14'),(82555,51168,'1987-04-14','1988-04-13'),(82555,52183,'1988-04-13','1989-04-13'),(82555,56449,'1989-04-13','1990-04-13'),(82555,57777,'1990-04-13','1991-04-13'),(82555,60568,'1991-04-13','1992-04-12'),(82555,61746,'1992-04-12','1993-04-12'),(82555,63363,'1993-04-12','1994-04-12'),(82555,65749,'1994-04-12','1995-04-12'),(82555,66296,'1995-04-12','1996-04-11'),(82555,69341,'1996-04-11','1997-04-11'),(82555,73788,'1997-04-11','1998-04-11'),(82555,77985,'1998-04-11','1999-04-11'),(82555,81753,'1999-04-11','2000-04-10'),(82555,83534,'2000-04-10','2001-04-10'),(82555,84319,'2001-04-10','2002-04-10'),(82555,88321,'2002-04-10','9999-01-01'),(82556,40000,'1995-06-21','1996-06-20'),(82556,40630,'1996-06-20','1997-06-20'),(82556,42941,'1997-06-20','1998-06-20'),(82556,44387,'1998-06-20','1999-06-20'),(82556,45027,'1999-06-20','2000-06-19'),(82556,49322,'2000-06-19','2001-06-19'),(82556,52432,'2001-06-19','2002-06-19'),(82556,55485,'2002-06-19','9999-01-01'),(82557,53070,'1996-08-17','1997-08-17'),(82557,54861,'1997-08-17','1998-08-17'),(82557,58903,'1998-08-17','1999-08-17'),(82557,61554,'1999-08-17','2000-08-16'),(82557,63591,'2000-08-16','2001-08-16'),(82557,66420,'2001-08-16','9999-01-01'),(82558,65912,'1996-09-28','1997-09-28'),(82558,68795,'1997-09-28','1998-09-28'),(82558,72845,'1998-09-28','1999-09-28'),(82558,73562,'1999-09-28','2000-01-20'),(82559,66122,'1997-02-17','1998-02-17'),(82559,66115,'1998-02-17','1999-02-17'),(82559,67989,'1999-02-17','2000-02-17'),(82559,69903,'2000-02-17','2001-02-16'),(82559,70377,'2001-02-16','2002-02-16'),(82559,73272,'2002-02-16','9999-01-01'),(82560,103211,'1988-07-29','1989-07-29'),(82560,105463,'1989-07-29','1990-07-29'),(82560,108167,'1990-07-29','1991-07-29'),(82560,109343,'1991-07-29','1992-07-28'),(82560,109326,'1992-07-28','1993-07-28'),(82560,109424,'1993-07-28','1994-07-28'),(82560,110663,'1994-07-28','1995-07-28'),(82560,110898,'1995-07-28','1996-07-27'),(82560,111659,'1996-07-27','1997-07-27'),(82560,116063,'1997-07-27','1998-07-27'),(82560,117134,'1998-07-27','1999-07-27'),(82560,121271,'1999-07-27','2000-07-26'),(82560,121228,'2000-07-26','2001-07-26'),(82560,124587,'2001-07-26','2002-07-26'),(82560,125152,'2002-07-26','9999-01-01'),(82561,40000,'1999-11-21','2000-11-20'),(82561,39824,'2000-11-20','2001-02-07'),(82562,40000,'1997-10-08','1998-10-08'),(82562,41808,'1998-10-08','1999-10-08'),(82562,41912,'1999-10-08','2000-10-07'),(82562,46402,'2000-10-07','2001-10-07'),(82562,49457,'2001-10-07','9999-01-01'),(82563,41774,'1994-06-18','1995-06-18'),(82563,43655,'1995-06-18','1996-06-17'),(82563,47162,'1996-06-17','1997-06-17'),(82563,49925,'1997-06-17','1998-06-17'),(82563,50697,'1998-06-17','1999-06-17'),(82563,50266,'1999-06-17','2000-06-16'),(82563,51494,'2000-06-16','2001-06-16'),(82563,55347,'2001-06-16','2002-06-16'),(82563,54874,'2002-06-16','9999-01-01'),(82564,44520,'1989-04-03','1990-04-03'),(82564,46053,'1990-04-03','1991-04-02'),(82564,47995,'1991-04-02','1992-04-01'),(82564,47967,'1992-04-01','1993-04-01'),(82564,50178,'1993-04-01','1994-04-01'),(82564,50042,'1994-04-01','1995-04-01'),(82564,50721,'1995-04-01','1996-03-31'),(82564,50524,'1996-03-31','1997-03-31'),(82564,51250,'1997-03-31','1998-03-31'),(82564,54908,'1998-03-31','1999-03-31'),(82564,55992,'1999-03-31','2000-03-30'),(82564,58037,'2000-03-30','2001-03-30'),(82564,60741,'2001-03-30','2002-03-30'),(82564,64802,'2002-03-30','9999-01-01'),(82565,50854,'1994-08-13','1995-08-13'),(82565,51686,'1995-08-13','1996-08-12'),(82565,56110,'1996-08-12','1997-08-12'),(82565,57198,'1997-08-12','1998-08-12'),(82565,57750,'1998-08-12','1999-08-12'),(82565,59348,'1999-08-12','2000-08-11'),(82565,62517,'2000-08-11','2001-08-11'),(82565,63702,'2001-08-11','9999-01-01'),(82566,40000,'1995-03-04','1996-03-03'),(82566,40380,'1996-03-03','1997-03-03'),(82566,43098,'1997-03-03','1998-03-03'),(82566,45252,'1998-03-03','1999-03-03'),(82566,46052,'1999-03-03','2000-03-02'),(82566,49692,'2000-03-02','2001-03-02'),(82566,52840,'2001-03-02','2002-03-02'),(82566,56901,'2002-03-02','9999-01-01'),(82567,40000,'1992-06-04','1993-06-04'),(82567,40186,'1993-06-04','1994-06-04'),(82567,43606,'1994-06-04','1995-06-04'),(82567,47996,'1995-06-04','1996-04-24'),(82568,66444,'1987-05-09','1988-05-08'),(82568,69357,'1988-05-08','1989-05-08'),(82568,69212,'1989-05-08','1990-05-08'),(82568,73021,'1990-05-08','1991-05-08'),(82568,75833,'1991-05-08','1992-05-07'),(82568,79170,'1992-05-07','1993-05-07'),(82568,79893,'1993-05-07','1994-05-07'),(82568,83231,'1994-05-07','1995-05-07'),(82568,86434,'1995-05-07','1996-05-06'),(82568,88110,'1996-05-06','1997-05-06'),(82568,90798,'1997-05-06','1998-05-06'),(82568,93395,'1998-05-06','1999-05-06'),(82568,94844,'1999-05-06','2000-05-05'),(82568,97761,'2000-05-05','2001-05-05'),(82568,102258,'2001-05-05','2002-05-05'),(82568,104611,'2002-05-05','9999-01-01'),(82569,55363,'1996-08-02','1997-08-02'),(82569,58295,'1997-08-02','1998-08-02'),(82569,58282,'1998-08-02','1999-08-02'),(82569,57947,'1999-08-02','2000-08-01'),(82569,60439,'2000-08-01','2001-08-01'),(82569,60079,'2001-08-01','2002-08-01'),(82569,63662,'2002-08-01','9999-01-01'),(82570,61798,'1986-05-01','1987-05-01'),(82570,62102,'1987-05-01','1988-04-30'),(82570,64593,'1988-04-30','1989-04-30'),(82570,67570,'1989-04-30','1990-04-30'),(82570,68724,'1990-04-30','1991-04-30'),(82570,71668,'1991-04-30','1992-04-29'),(82570,72597,'1992-04-29','1993-04-29'),(82570,73594,'1993-04-29','1994-04-29'),(82570,76644,'1994-04-29','1995-04-29'),(82570,79438,'1995-04-29','1996-04-28'),(82570,79210,'1996-04-28','1997-04-28'),(82570,82269,'1997-04-28','1998-04-28'),(82570,84375,'1998-04-28','1999-04-28'),(82570,84858,'1999-04-28','1999-11-17'),(82571,55947,'1998-04-01','1999-04-01'),(82571,59704,'1999-04-01','2000-03-31'),(82571,61656,'2000-03-31','2001-03-31'),(82571,61827,'2001-03-31','2002-03-31'),(82571,64799,'2002-03-31','9999-01-01'),(82572,72854,'1985-04-01','1986-04-01'),(82572,74088,'1986-04-01','1987-04-01'),(82572,77260,'1987-04-01','1988-03-31'),(82572,78407,'1988-03-31','1989-03-31'),(82572,81615,'1989-03-31','1990-03-31'),(82572,81865,'1990-03-31','1991-03-31'),(82572,85202,'1991-03-31','1992-03-30'),(82572,85326,'1992-03-30','1993-03-30'),(82572,86431,'1993-03-30','1994-03-30'),(82572,88923,'1994-03-30','1995-03-30'),(82572,88624,'1995-03-30','1996-03-29'),(82572,90742,'1996-03-29','1997-03-29'),(82572,92347,'1997-03-29','1998-03-29'),(82572,95290,'1998-03-29','1999-03-29'),(82572,95641,'1999-03-29','2000-03-28'),(82572,97356,'2000-03-28','2001-03-28'),(82572,101244,'2001-03-28','2002-03-28'),(82572,100994,'2002-03-28','9999-01-01'),(82573,52671,'1998-05-19','1999-05-19'),(82573,52608,'1999-05-19','2000-05-18'),(82573,54281,'2000-05-18','2001-05-18'),(82573,58560,'2001-05-18','2002-05-18'),(82573,60420,'2002-05-18','9999-01-01'),(82574,47314,'1994-03-31','1995-03-31'),(82574,51052,'1995-03-31','1995-11-07'),(82575,40000,'1988-10-02','1989-10-02'),(82575,44136,'1989-10-02','1990-10-02'),(82575,48206,'1990-10-02','1991-10-02'),(82575,49643,'1991-10-02','1992-10-01'),(82575,53085,'1992-10-01','1993-10-01'),(82575,55767,'1993-10-01','1994-10-01'),(82575,57984,'1994-10-01','1995-10-01'),(82575,61909,'1995-10-01','1996-09-30'),(82575,63174,'1996-09-30','1997-09-30'),(82575,64997,'1997-09-30','1998-09-30'),(82575,66871,'1998-09-30','1999-09-30'),(82575,67783,'1999-09-30','2000-09-29'),(82575,67747,'2000-09-29','2001-09-29'),(82575,70740,'2001-09-29','9999-01-01'),(82576,46234,'1997-12-11','1998-12-11'),(82576,50028,'1998-12-11','1999-12-11'),(82576,49642,'1999-12-11','2000-12-10'),(82576,49457,'2000-12-10','2001-12-10'),(82576,51692,'2001-12-10','9999-01-01'),(82577,40000,'1991-03-13','1992-03-12'),(82577,43909,'1992-03-12','1993-03-12'),(82577,46790,'1993-03-12','1994-03-12'),(82577,46665,'1994-03-12','1995-03-12'),(82577,46691,'1995-03-12','1996-03-11'),(82577,48500,'1996-03-11','1997-03-11'),(82577,48631,'1997-03-11','1998-03-11'),(82577,48344,'1998-03-11','1999-03-11'),(82577,51052,'1999-03-11','2000-03-10'),(82577,52488,'2000-03-10','2001-03-10'),(82577,54969,'2001-03-10','2002-03-10'),(82577,59284,'2002-03-10','9999-01-01'),(82578,56074,'1985-06-24','1986-06-24'),(82578,59043,'1986-06-24','1987-06-24'),(82578,59057,'1987-06-24','1988-06-23'),(82578,58748,'1988-06-23','1989-06-23'),(82578,62815,'1989-06-23','1990-06-23'),(82578,66546,'1990-06-23','1991-06-23'),(82578,67681,'1991-06-23','1992-06-22'),(82578,69881,'1992-06-22','1993-06-22'),(82578,73406,'1993-06-22','1994-06-22'),(82578,73939,'1994-06-22','1995-06-22'),(82578,76913,'1995-06-22','1996-06-21'),(82578,80592,'1996-06-21','1997-06-21'),(82578,82845,'1997-06-21','1998-06-21'),(82578,85089,'1998-06-21','1999-06-21'),(82578,87877,'1999-06-21','2000-06-20'),(82578,90919,'2000-06-20','2000-09-04'),(82579,57587,'1996-12-06','1997-11-06'),(82580,40000,'1991-12-22','1992-12-21'),(82580,43055,'1992-12-21','1993-12-21'),(82580,46566,'1993-12-21','1994-12-21'),(82580,50795,'1994-12-21','1995-12-21'),(82580,50546,'1995-12-21','1996-12-20'),(82580,53396,'1996-12-20','1997-12-20'),(82580,53237,'1997-12-20','1998-12-20'),(82580,57735,'1998-12-20','1999-12-20'),(82580,60378,'1999-12-20','2000-12-19'),(82580,64193,'2000-12-19','2001-12-19'),(82580,66853,'2001-12-19','9999-01-01'),(82581,74672,'1995-04-30','1996-04-29'),(82581,78718,'1996-04-29','1997-04-29'),(82581,78899,'1997-04-29','1998-04-29'),(82581,81502,'1998-04-29','1999-04-29'),(82581,83489,'1999-04-29','2000-04-28'),(82581,85843,'2000-04-28','2001-04-28'),(82581,90074,'2001-04-28','2002-04-28'),(82581,93251,'2002-04-28','9999-01-01'),(82582,40000,'1990-08-07','1991-08-07'),(82582,43589,'1991-08-07','1992-08-06'),(82582,47872,'1992-08-06','1993-08-06'),(82582,47860,'1993-08-06','1994-08-06'),(82582,52135,'1994-08-06','1995-08-06'),(82582,52742,'1995-08-06','1996-08-05'),(82582,55420,'1996-08-05','1997-08-05'),(82582,57050,'1997-08-05','1998-08-05'),(82582,57629,'1998-08-05','1999-08-05'),(82582,59325,'1999-08-05','2000-08-04'),(82582,63446,'2000-08-04','2001-08-04'),(82582,65118,'2001-08-04','9999-01-01'),(82583,46359,'1995-08-31','1996-08-30'),(82583,48791,'1996-08-30','1997-08-30'),(82583,52446,'1997-08-30','1998-08-30'),(82583,53705,'1998-08-30','1999-08-30'),(82583,55431,'1999-08-30','2000-08-29'),(82583,57768,'2000-08-29','2001-08-29'),(82583,59120,'2001-08-29','9999-01-01'),(82584,40000,'1997-09-03','1998-09-03'),(82584,41699,'1998-09-03','1999-09-03'),(82584,45276,'1999-09-03','2000-09-02'),(82584,47802,'2000-09-02','2001-09-02'),(82584,49351,'2001-09-02','9999-01-01'),(82585,52198,'1986-06-28','1987-06-28'),(82585,52404,'1987-06-28','1988-06-27'),(82585,54465,'1988-06-27','1989-06-27'),(82585,56099,'1989-06-27','1990-06-27'),(82585,55943,'1990-06-27','1991-06-27'),(82585,58863,'1991-06-27','1992-06-26'),(82585,59067,'1992-06-26','1993-06-26'),(82585,58904,'1993-06-26','1994-06-26'),(82585,60458,'1994-06-26','1995-06-26'),(82585,64777,'1995-06-26','1996-06-25'),(82585,67281,'1996-06-25','1997-06-25'),(82585,68162,'1997-06-25','1998-06-25'),(82585,70968,'1998-06-25','1999-06-25'),(82585,70895,'1999-06-25','2000-06-24'),(82585,74916,'2000-06-24','2001-06-24'),(82585,76026,'2001-06-24','2002-06-24'),(82585,78533,'2002-06-24','9999-01-01'),(82586,40000,'1996-01-25','1997-01-24'),(82586,40131,'1997-01-24','1998-01-24'),(82586,41278,'1998-01-24','1999-01-24'),(82586,41182,'1999-01-24','2000-01-24'),(82586,45313,'2000-01-24','2001-01-23'),(82586,48358,'2001-01-23','2002-01-23'),(82586,47921,'2002-01-23','9999-01-01'),(82587,57047,'1997-05-17','1998-05-17'),(82587,60032,'1998-05-17','1999-05-17'),(82587,63504,'1999-05-17','2000-05-16'),(82587,65508,'2000-05-16','2001-05-16'),(82587,66381,'2001-05-16','2002-05-16'),(82587,66064,'2002-05-16','9999-01-01'),(82588,40715,'1986-08-15','1986-09-14'),(82589,83291,'1996-06-09','1997-06-09'),(82589,82881,'1997-06-09','1998-06-09'),(82589,84080,'1998-06-09','1999-06-09'),(82589,85963,'1999-06-09','2000-06-08'),(82589,88489,'2000-06-08','2001-06-08'),(82589,89692,'2001-06-08','2002-06-08'),(82589,90614,'2002-06-08','9999-01-01'),(82590,53957,'1987-06-13','1988-06-12'),(82590,58220,'1988-06-12','1989-06-12'),(82590,60799,'1989-06-12','1990-06-12'),(82590,60466,'1990-06-12','1991-06-12'),(82590,62534,'1991-06-12','1992-06-11'),(82590,65179,'1992-06-11','1993-06-11'),(82590,66627,'1993-06-11','1994-06-11'),(82590,69153,'1994-06-11','1995-06-11'),(82590,72050,'1995-06-11','1996-06-10'),(82590,72819,'1996-06-10','1997-06-10'),(82590,74090,'1997-06-10','1998-06-10'),(82590,77416,'1998-06-10','1999-06-10'),(82590,76921,'1999-06-10','2000-06-09'),(82590,80343,'2000-06-09','2001-06-09'),(82590,82212,'2001-06-09','2002-06-09'),(82590,86212,'2002-06-09','9999-01-01'),(82591,40627,'1987-08-08','1988-08-07'),(82591,40729,'1988-08-07','1989-08-07'),(82591,42051,'1989-08-07','1990-08-07'),(82591,41897,'1990-08-07','1991-08-07'),(82591,42615,'1991-08-07','1992-08-06'),(82591,44615,'1992-08-06','1993-08-06'),(82591,46591,'1993-08-06','1994-08-06'),(82591,49275,'1994-08-06','1995-08-06'),(82591,51743,'1995-08-06','1996-08-05'),(82591,55891,'1996-08-05','1997-08-05'),(82591,57712,'1997-08-05','1998-08-05'),(82591,59480,'1998-08-05','1999-08-05'),(82591,63530,'1999-08-05','2000-08-04'),(82591,65705,'2000-08-04','2001-08-04'),(82591,69321,'2001-08-04','9999-01-01'),(82592,74405,'1994-05-12','1995-05-12'),(82592,76255,'1995-05-12','1996-05-11'),(82592,77628,'1996-05-11','1997-05-11'),(82592,79765,'1997-05-11','1998-05-11'),(82592,82922,'1998-05-11','1999-05-11'),(82592,83579,'1999-05-11','2000-05-10'),(82592,85699,'2000-05-10','2001-05-10'),(82592,89322,'2001-05-10','2002-05-10'),(82592,90191,'2002-05-10','9999-01-01'),(82593,40000,'1997-05-31','1998-05-31'),(82593,41228,'1998-05-31','1998-11-25'),(82594,40000,'1993-08-06','1994-08-06'),(82594,43938,'1994-08-06','1995-08-06'),(82594,46339,'1995-08-06','1996-08-05'),(82594,48038,'1996-08-05','1997-08-05'),(82594,49157,'1997-08-05','1998-08-05'),(82594,49392,'1998-08-05','1999-08-05'),(82594,51966,'1999-08-05','2000-08-04'),(82594,53052,'2000-08-04','2001-08-04'),(82594,54801,'2001-08-04','9999-01-01'),(82595,40000,'1992-06-02','1993-06-02'),(82595,40585,'1993-06-02','1994-06-02'),(82595,43631,'1994-06-02','1995-06-02'),(82595,44071,'1995-06-02','1996-06-01'),(82595,47120,'1996-06-01','1997-06-01'),(82595,50647,'1997-06-01','1998-06-01'),(82595,53826,'1998-06-01','1999-06-01'),(82595,56552,'1999-06-01','2000-05-31'),(82595,59589,'2000-05-31','2001-05-31'),(82595,63784,'2001-05-31','2002-05-31'),(82595,66506,'2002-05-31','9999-01-01'),(82596,74320,'1998-09-14','1999-09-14'),(82596,76527,'1999-09-14','2000-09-13'),(82596,80661,'2000-09-13','2001-09-13'),(82596,83543,'2001-09-13','9999-01-01'),(82597,72757,'1986-05-23','1987-05-23'),(82597,74176,'1987-05-23','1988-05-22'),(82597,76583,'1988-05-22','1989-05-22'),(82597,79374,'1989-05-22','1990-05-22'),(82597,82452,'1990-05-22','1991-05-22'),(82597,86706,'1991-05-22','1992-05-21'),(82597,89315,'1992-05-21','1993-05-21'),(82597,90834,'1993-05-21','1994-05-21'),(82597,94817,'1994-05-21','1995-05-21'),(82597,98742,'1995-05-21','1996-05-20'),(82597,99741,'1996-05-20','1997-05-20'),(82597,102256,'1997-05-20','1998-05-20'),(82597,105035,'1998-05-20','1999-05-20'),(82597,108045,'1999-05-20','2000-05-19'),(82597,109718,'2000-05-19','2001-05-19'),(82597,109536,'2001-05-19','2002-05-19'),(82597,110740,'2002-05-19','9999-01-01'),(82598,40000,'1985-05-25','1986-05-25'),(82598,44201,'1986-05-25','1987-05-25'),(82598,47525,'1987-05-25','1988-05-24'),(82598,49968,'1988-05-24','1989-05-24'),(82598,54022,'1989-05-24','1990-05-24'),(82598,57214,'1990-05-24','1991-05-24'),(82598,61528,'1991-05-24','1992-05-23'),(82598,65480,'1992-05-23','1993-05-23'),(82598,69813,'1993-05-23','1994-05-23'),(82598,69867,'1994-05-23','1995-05-23'),(82598,72139,'1995-05-23','1996-05-22'),(82598,71854,'1996-05-22','1997-05-22'),(82598,72509,'1997-05-22','1998-05-22'),(82598,73904,'1998-05-22','1999-05-22'),(82598,74992,'1999-05-22','2000-05-21'),(82598,76502,'2000-05-21','2001-05-21'),(82598,78888,'2001-05-21','2002-05-21'),(82598,81107,'2002-05-21','9999-01-01'),(82599,40000,'1999-04-15','2000-04-14'),(82599,44351,'2000-04-14','2000-12-11'),(82600,55045,'2000-01-08','2001-01-07'),(82600,55198,'2001-01-07','2002-01-07'),(82600,56976,'2002-01-07','9999-01-01'),(82601,49779,'1996-08-18','1997-08-18'),(82601,52904,'1997-08-18','1998-08-18'),(82601,54793,'1998-08-18','1999-08-18'),(82601,55381,'1999-08-18','2000-08-17'),(82601,55345,'2000-08-17','2001-08-17'),(82601,55818,'2001-08-17','9999-01-01'),(82602,40000,'1990-02-06','1991-02-06'),(82602,40012,'1991-02-06','1992-02-06'),(82602,40234,'1992-02-06','1993-02-05'),(82602,40524,'1993-02-05','1994-02-05'),(82602,44655,'1994-02-05','1995-02-05'),(82602,46178,'1995-02-05','1996-02-05'),(82602,46500,'1996-02-05','1997-02-04'),(82602,49432,'1997-02-04','1998-02-04'),(82602,49169,'1998-02-04','1999-02-04'),(82602,52441,'1999-02-04','2000-02-04'),(82602,54433,'2000-02-04','2001-02-03'),(82602,58520,'2001-02-03','2002-02-03'),(82602,58245,'2002-02-03','9999-01-01'),(82603,64927,'1993-01-12','1994-01-12'),(82603,67263,'1994-01-12','1995-01-12'),(82603,69819,'1995-01-12','1996-01-12'),(82603,71194,'1996-01-12','1997-01-11'),(82603,71147,'1997-01-11','1998-01-11'),(82603,72592,'1998-01-11','1999-01-11'),(82603,72792,'1999-01-11','2000-01-11'),(82603,77006,'2000-01-11','2001-01-10'),(82603,78473,'2001-01-10','2002-01-10'),(82603,78789,'2002-01-10','9999-01-01'),(82604,42655,'1992-11-21','1993-11-21'),(82604,47029,'1993-11-21','1994-11-21'),(82604,51118,'1994-11-21','1995-11-21'),(82604,50863,'1995-11-21','1996-11-20'),(82604,52897,'1996-11-20','1997-11-20'),(82604,54633,'1997-11-20','1998-01-21'),(82605,40000,'1995-10-07','1996-10-06'),(82605,39596,'1996-10-06','1997-10-06'),(82605,41467,'1997-10-06','1998-10-06'),(82605,43810,'1998-10-06','1999-10-06'),(82605,46250,'1999-10-06','2000-10-05'),(82605,46335,'2000-10-05','2001-10-05'),(82605,46471,'2001-10-05','9999-01-01'),(82606,65922,'1994-02-15','1995-02-15'),(82606,66004,'1995-02-15','1996-02-15'),(82606,70133,'1996-02-15','1997-02-14'),(82606,69642,'1997-02-14','1998-02-14'),(82606,73656,'1998-02-14','1999-02-14'),(82606,77183,'1999-02-14','2000-02-14'),(82606,78523,'2000-02-14','2001-02-13'),(82606,82377,'2001-02-13','2002-02-13'),(82606,83216,'2002-02-13','9999-01-01'),(82607,46736,'1993-09-05','1994-09-05'),(82607,47270,'1994-09-05','1995-09-05'),(82607,48148,'1995-09-05','1996-09-04'),(82607,49271,'1996-09-04','1997-09-04'),(82607,53477,'1997-09-04','1998-09-04'),(82607,53274,'1998-09-04','1999-09-04'),(82607,57690,'1999-09-04','2000-09-03'),(82607,60059,'2000-09-03','2001-09-03'),(82607,62961,'2001-09-03','9999-01-01'),(82608,72016,'1992-06-07','1993-06-07'),(82608,73419,'1993-06-07','1994-06-07'),(82608,76123,'1994-06-07','1995-06-07'),(82608,76900,'1995-06-07','1996-06-06'),(82608,79003,'1996-06-06','1997-06-06'),(82608,81164,'1997-06-06','1998-06-06'),(82608,82940,'1998-06-06','1999-06-06'),(82608,86009,'1999-06-06','2000-06-05'),(82608,88716,'2000-06-05','2001-06-05'),(82608,88523,'2001-06-05','2002-06-05'),(82608,88573,'2002-06-05','9999-01-01'),(82609,70316,'1986-06-03','1987-06-03'),(82609,74122,'1987-06-03','1988-06-02'),(82609,78040,'1988-06-02','1989-06-02'),(82609,78379,'1989-06-02','1990-06-02'),(82609,79807,'1990-06-02','1991-06-02'),(82609,83130,'1991-06-02','1992-06-01'),(82609,86741,'1992-06-01','1992-11-08'),(82610,58729,'1987-05-25','1988-05-24'),(82610,62891,'1988-05-24','1989-05-24'),(82610,66311,'1989-05-24','1990-05-24'),(82610,70369,'1990-05-24','1991-05-24'),(82610,70987,'1991-05-24','1992-05-23'),(82610,70648,'1992-05-23','1993-05-23'),(82610,71426,'1993-05-23','1994-05-23'),(82610,74512,'1994-05-23','1995-05-23'),(82610,77251,'1995-05-23','1996-05-22'),(82610,79346,'1996-05-22','1997-05-22'),(82610,83729,'1997-05-22','1998-05-22'),(82610,84180,'1998-05-22','1999-05-22'),(82610,88437,'1999-05-22','2000-05-21'),(82610,89870,'2000-05-21','2001-05-21'),(82610,91781,'2001-05-21','2002-05-21'),(82610,95551,'2002-05-21','9999-01-01'),(82611,40000,'1995-04-30','1996-04-29'),(82611,41697,'1996-04-29','1997-04-29'),(82611,41555,'1997-04-29','1998-04-29'),(82611,42881,'1998-04-29','1999-04-29'),(82611,47083,'1999-04-29','2000-04-28'),(82611,48913,'2000-04-28','2001-04-28'),(82611,52091,'2001-04-28','2002-04-28'),(82611,52495,'2002-04-28','9999-01-01'),(82612,48189,'1989-05-31','1990-05-31'),(82612,50718,'1990-05-31','1991-05-31'),(82612,51957,'1991-05-31','1992-05-30'),(82612,52281,'1992-05-30','1993-05-30'),(82612,52571,'1993-05-30','1994-05-30'),(82612,54132,'1994-05-30','1995-05-30'),(82612,56438,'1995-05-30','1996-05-29'),(82612,57882,'1996-05-29','1997-05-29'),(82612,61457,'1997-05-29','1998-05-29'),(82612,63948,'1998-05-29','1999-05-29'),(82612,65080,'1999-05-29','2000-05-28'),(82612,67913,'2000-05-28','2001-05-28'),(82612,70376,'2001-05-28','2002-05-28'),(82612,73575,'2002-05-28','9999-01-01'),(82613,40000,'1997-06-09','1998-06-09'),(82613,43719,'1998-06-09','1999-06-09'),(82613,44812,'1999-06-09','2000-06-08'),(82613,45245,'2000-06-08','2001-06-08'),(82613,45871,'2001-06-08','2002-06-08'),(82613,48633,'2002-06-08','9999-01-01'),(82614,51556,'1986-12-05','1987-12-05'),(82614,56023,'1987-12-05','1988-12-04'),(82614,57199,'1988-12-04','1989-12-04'),(82614,59781,'1989-12-04','1990-12-04'),(82614,63258,'1990-12-04','1991-12-04'),(82614,64507,'1991-12-04','1992-12-03'),(82614,66242,'1992-12-03','1993-12-03'),(82614,67530,'1993-12-03','1994-12-03'),(82614,70776,'1994-12-03','1995-12-03'),(82614,74307,'1995-12-03','1996-08-28'),(82615,63321,'1985-07-04','1986-07-04'),(82615,65788,'1986-07-04','1987-07-04'),(82615,67757,'1987-07-04','1988-07-03'),(82615,69029,'1988-07-03','1989-07-03'),(82615,73362,'1989-07-03','1990-07-03'),(82615,73259,'1990-07-03','1991-07-03'),(82615,72886,'1991-07-03','1992-07-02'),(82615,73938,'1992-07-02','1993-07-02'),(82615,76248,'1993-07-02','1994-07-02'),(82615,75813,'1994-07-02','1995-07-02'),(82615,76684,'1995-07-02','1996-07-01'),(82615,76929,'1996-07-01','1997-07-01'),(82615,77789,'1997-07-01','1998-07-01'),(82615,77479,'1998-07-01','1999-07-01'),(82615,77863,'1999-07-01','2000-06-30'),(82615,82286,'2000-06-30','2001-06-30'),(82615,84675,'2001-06-30','2002-06-30'),(82615,87530,'2002-06-30','9999-01-01'),(82616,40000,'1989-12-15','1990-12-15'),(82616,43113,'1990-12-15','1991-12-15'),(82616,46396,'1991-12-15','1992-12-14'),(82616,50327,'1992-12-14','1993-12-14'),(82616,52260,'1993-12-14','1994-12-14'),(82616,56065,'1994-12-14','1995-12-14'),(82616,56168,'1995-12-14','1996-12-13'),(82616,58267,'1996-12-13','1997-12-13'),(82616,61436,'1997-12-13','1998-12-13'),(82616,61279,'1998-12-13','1999-12-13'),(82616,63907,'1999-12-13','2000-12-12'),(82616,67477,'2000-12-12','2001-12-12'),(82616,71134,'2001-12-12','9999-01-01'),(82617,40000,'1990-12-22','1991-12-22'),(82617,41648,'1991-12-22','1992-12-21'),(82617,42794,'1992-12-21','1993-12-21'),(82617,44671,'1993-12-21','1994-12-21'),(82617,47157,'1994-12-21','1995-12-21'),(82617,49262,'1995-12-21','1996-12-20'),(82617,51399,'1996-12-20','1997-12-20'),(82617,53774,'1997-12-20','1998-12-20'),(82617,58195,'1998-12-20','1999-12-20'),(82617,60736,'1999-12-20','2000-12-19'),(82617,64563,'2000-12-19','2001-12-19'),(82617,64161,'2001-12-19','9999-01-01'),(82618,84978,'1985-07-09','1986-07-09'),(82618,87342,'1986-07-09','1987-07-09'),(82618,90188,'1987-07-09','1988-07-08'),(82618,93092,'1988-07-08','1989-07-08'),(82618,93205,'1989-07-08','1990-07-08'),(82618,92959,'1990-07-08','1991-07-08'),(82618,95121,'1991-07-08','1992-07-07'),(82618,95034,'1992-07-07','1993-07-07'),(82618,99217,'1993-07-07','1994-07-07'),(82618,100915,'1994-07-07','1995-07-07'),(82618,105374,'1995-07-07','1996-07-06'),(82618,109450,'1996-07-06','1997-07-06'),(82618,110668,'1997-07-06','1998-07-06'),(82618,114600,'1998-07-06','1999-07-06'),(82618,114587,'1999-07-06','2000-07-05'),(82618,116426,'2000-07-05','2001-07-05'),(82618,118452,'2001-07-05','2002-07-05'),(82618,120065,'2002-07-05','9999-01-01'),(82619,40000,'1992-04-19','1993-04-19'),(82619,44237,'1993-04-19','1994-04-19'),(82619,46295,'1994-04-19','1995-04-19'),(82619,46647,'1995-04-19','1996-04-18'),(82619,47177,'1996-04-18','1997-04-18'),(82619,47781,'1997-04-18','1998-04-18'),(82619,47301,'1998-04-18','1999-04-18'),(82619,49344,'1999-04-18','2000-04-17'),(82619,50959,'2000-04-17','2001-04-17'),(82619,52303,'2001-04-17','2002-04-17'),(82619,54765,'2002-04-17','9999-01-01'),(82620,40000,'1994-04-24','1995-04-24'),(82620,42457,'1995-04-24','1996-04-23'),(82620,42933,'1996-04-23','1997-04-23'),(82620,46741,'1997-04-23','1998-04-23'),(82620,50599,'1998-04-23','1999-04-23'),(82620,52000,'1999-04-23','2000-04-22'),(82620,54288,'2000-04-22','2001-04-22'),(82620,54452,'2001-04-22','2002-04-22'),(82620,54929,'2002-04-22','9999-01-01'),(82621,92829,'1992-11-29','1993-11-29'),(82621,92808,'1993-11-29','1994-11-29'),(82621,96360,'1994-11-29','1995-11-29'),(82621,100346,'1995-11-29','1996-11-28'),(82621,103538,'1996-11-28','1997-11-28'),(82621,103752,'1997-11-28','1998-11-28'),(82621,104893,'1998-11-28','1999-11-28'),(82621,106050,'1999-11-28','2000-08-30'),(82622,41193,'1993-08-28','1994-08-28'),(82622,42718,'1994-08-28','1995-08-28'),(82622,43903,'1995-08-28','1996-08-27'),(82622,44451,'1996-08-27','1997-08-27'),(82622,44970,'1997-08-27','1998-08-27'),(82622,45179,'1998-08-27','1999-08-27'),(82622,44950,'1999-08-27','2000-08-26'),(82622,49396,'2000-08-26','2001-08-26'),(82622,50952,'2001-08-26','9999-01-01'),(82623,40000,'1992-02-06','1993-02-05'),(82623,40377,'1993-02-05','1994-02-05'),(82623,40119,'1994-02-05','1995-02-05'),(82623,39658,'1995-02-05','1996-02-05'),(82623,41858,'1996-02-05','1997-02-04'),(82623,44955,'1997-02-04','1998-02-04'),(82623,45045,'1998-02-04','1999-02-04'),(82623,49165,'1999-02-04','2000-02-04'),(82623,48718,'2000-02-04','2001-02-03'),(82623,51816,'2001-02-03','2002-02-03'),(82623,53824,'2002-02-03','9999-01-01'),(82624,40000,'1993-09-03','1994-09-03'),(82624,40973,'1994-09-03','1995-09-03'),(82624,40861,'1995-09-03','1996-09-02'),(82624,41814,'1996-09-02','1997-09-02'),(82624,45658,'1997-09-02','1998-09-02'),(82624,45671,'1998-09-02','1999-09-02'),(82624,47485,'1999-09-02','2000-09-01'),(82624,49960,'2000-09-01','2001-09-01'),(82624,49640,'2001-09-01','9999-01-01'),(82625,80659,'1991-09-13','1992-09-12'),(82625,83206,'1992-09-12','1993-09-12'),(82625,86117,'1993-09-12','1994-09-12'),(82625,85830,'1994-09-12','1995-09-12'),(82625,85799,'1995-09-12','1996-09-11'),(82625,89969,'1996-09-11','1997-09-11'),(82625,90405,'1997-09-11','1998-09-11'),(82625,94243,'1998-09-11','1999-09-11'),(82625,95984,'1999-09-11','2000-09-10'),(82625,97044,'2000-09-10','2001-09-10'),(82625,97976,'2001-09-10','9999-01-01'),(82626,47175,'1988-11-01','1989-11-01'),(82626,48300,'1989-11-01','1990-11-01'),(82626,49804,'1990-11-01','1991-11-01'),(82626,49700,'1991-11-01','1992-10-31'),(82626,51425,'1992-10-31','1993-10-31'),(82626,55813,'1993-10-31','1994-10-31'),(82626,56702,'1994-10-31','1995-10-31'),(82626,56412,'1995-10-31','1996-10-30'),(82626,60694,'1996-10-30','1997-10-30'),(82626,64244,'1997-10-30','1998-10-30'),(82626,67699,'1998-10-30','1999-10-30'),(82626,67409,'1999-10-30','2000-10-29'),(82626,67807,'2000-10-29','2001-10-29'),(82626,68254,'2001-10-29','9999-01-01'),(82627,44736,'1993-11-23','1994-11-23'),(82627,45592,'1994-11-23','1995-11-23'),(82627,46138,'1995-11-23','1996-11-22'),(82627,48131,'1996-11-22','1997-11-22'),(82627,47708,'1997-11-22','1998-11-22'),(82627,50447,'1998-11-22','1999-11-22'),(82627,52973,'1999-11-22','2000-11-21'),(82627,57039,'2000-11-21','2001-11-21'),(82627,60321,'2001-11-21','9999-01-01'),(82628,40000,'1990-06-08','1991-06-08'),(82628,42305,'1991-06-08','1992-06-07'),(82628,45323,'1992-06-07','1993-06-07'),(82628,48343,'1993-06-07','1994-06-07'),(82628,50100,'1994-06-07','1995-06-07'),(82628,53615,'1995-06-07','1996-06-06'),(82628,55251,'1996-06-06','1997-06-06'),(82628,59378,'1997-06-06','1998-06-06'),(82628,59743,'1998-06-06','1999-06-06'),(82628,60967,'1999-06-06','2000-06-05'),(82628,61816,'2000-06-05','2001-06-05'),(82628,64207,'2001-06-05','2002-06-05'),(82628,68157,'2002-06-05','9999-01-01'),(82629,56497,'1998-03-08','1999-03-08'),(82629,58937,'1999-03-08','2000-03-07'),(82629,60260,'2000-03-07','2001-03-07'),(82629,60682,'2001-03-07','2002-03-07'),(82629,60937,'2002-03-07','9999-01-01'),(82630,40000,'1991-07-20','1992-07-19'),(82630,40001,'1992-07-19','1993-07-19'),(82630,40666,'1993-07-19','1994-07-19'),(82630,40932,'1994-07-19','1995-07-19'),(82630,43003,'1995-07-19','1996-07-18'),(82630,42671,'1996-07-18','1997-07-18'),(82630,43871,'1997-07-18','1998-06-23'),(82631,59129,'1987-01-20','1988-01-20'),(82631,62392,'1988-01-20','1989-01-19'),(82631,62853,'1989-01-19','1990-01-19'),(82631,65453,'1990-01-19','1991-01-19'),(82631,67571,'1991-01-19','1992-01-19'),(82631,70735,'1992-01-19','1992-09-09'),(82632,67554,'1989-09-09','1990-09-09'),(82632,71798,'1990-09-09','1991-09-09'),(82632,74416,'1991-09-09','1992-09-08'),(82632,78005,'1992-09-08','1993-09-08'),(82632,80718,'1993-09-08','1994-09-08'),(82632,84673,'1994-09-08','1995-09-08'),(82632,86181,'1995-09-08','1996-09-07'),(82632,86612,'1996-09-07','1997-09-07'),(82632,89424,'1997-09-07','1998-09-07'),(82632,91065,'1998-09-07','1999-09-07'),(82632,91901,'1999-09-07','2000-09-06'),(82632,92444,'2000-09-06','2001-09-06'),(82632,93656,'2001-09-06','9999-01-01'),(82633,48620,'1996-12-08','1997-12-08'),(82633,49832,'1997-12-08','1998-12-08'),(82633,50230,'1998-12-08','1999-12-08'),(82633,53818,'1999-12-08','2000-12-07'),(82633,58210,'2000-12-07','2001-10-05'),(82634,57262,'1986-01-27','1987-01-27'),(82634,59776,'1987-01-27','1988-01-27'),(82634,61271,'1988-01-27','1989-01-26'),(82634,64594,'1989-01-26','1990-01-26'),(82634,66518,'1990-01-26','1991-01-26'),(82634,67459,'1991-01-26','1992-01-26'),(82634,70115,'1992-01-26','1993-01-25'),(82634,72739,'1993-01-25','1994-01-25'),(82634,74886,'1994-01-25','1995-01-25'),(82634,78098,'1995-01-25','1996-01-25'),(82634,79417,'1996-01-25','1997-01-24'),(82634,82837,'1997-01-24','1998-01-24'),(82634,84258,'1998-01-24','1999-01-24'),(82634,88128,'1999-01-24','2000-01-24'),(82634,90356,'2000-01-24','2001-01-23'),(82634,90080,'2001-01-23','2002-01-23'),(82634,91675,'2002-01-23','9999-01-01'),(82635,40000,'1992-10-14','1993-10-14'),(82635,41168,'1993-10-14','1994-10-14'),(82635,43174,'1994-10-14','1995-10-14'),(82635,43641,'1995-10-14','1996-10-13'),(82635,45188,'1996-10-13','1997-10-13'),(82635,45465,'1997-10-13','1998-10-13'),(82635,49898,'1998-10-13','1999-10-13'),(82635,49971,'1999-10-13','2000-10-12'),(82635,53812,'2000-10-12','2001-10-12'),(82635,54983,'2001-10-12','9999-01-01'),(82636,41712,'1988-12-05','1989-12-05'),(82636,44142,'1989-12-05','1990-12-05'),(82636,47732,'1990-12-05','1991-12-05'),(82636,49340,'1991-12-05','1992-12-04'),(82636,52450,'1992-12-04','1993-12-04'),(82636,53148,'1993-12-04','1994-12-04'),(82636,52835,'1994-12-04','1995-12-04'),(82636,56554,'1995-12-04','1996-12-03'),(82636,58941,'1996-12-03','1997-12-03'),(82636,61128,'1997-12-03','1998-12-03'),(82636,65201,'1998-12-03','1999-12-03'),(82636,68421,'1999-12-03','2000-12-02'),(82636,68296,'2000-12-02','2001-12-02'),(82636,70658,'2001-12-02','9999-01-01'),(82637,54019,'1987-05-26','1988-05-25'),(82637,56683,'1988-05-25','1989-05-25'),(82637,56441,'1989-05-25','1990-05-25'),(82637,56401,'1990-05-25','1991-05-25'),(82637,58673,'1991-05-25','1992-05-24'),(82637,62055,'1992-05-24','1993-05-24'),(82637,63503,'1993-05-24','1994-05-24'),(82637,66181,'1994-05-24','1995-05-24'),(82637,66177,'1995-05-24','1996-05-23'),(82637,68752,'1996-05-23','1997-05-23'),(82637,68957,'1997-05-23','1998-05-23'),(82637,70112,'1998-05-23','1999-05-23'),(82637,70068,'1999-05-23','2000-05-22'),(82637,71968,'2000-05-22','2001-05-22'),(82637,74057,'2001-05-22','2002-05-22'),(82637,76116,'2002-05-22','9999-01-01'),(82638,40000,'1992-01-07','1993-01-06'),(82638,40902,'1993-01-06','1994-01-06'),(82638,44838,'1994-01-06','1995-01-06'),(82638,45439,'1995-01-06','1996-01-06'),(82638,47792,'1996-01-06','1997-01-05'),(82638,48939,'1997-01-05','1998-01-05'),(82638,48887,'1998-01-05','1999-01-05'),(82638,50106,'1999-01-05','2000-01-05'),(82638,51626,'2000-01-05','2001-01-04'),(82638,55356,'2001-01-04','2002-01-04'),(82638,56342,'2002-01-04','9999-01-01'),(82639,40000,'1990-11-21','1991-11-21'),(82639,39636,'1991-11-21','1992-11-20'),(82639,44036,'1992-11-20','1993-09-15'),(82640,63730,'1998-03-01','1999-03-01'),(82640,63523,'1999-03-01','2000-02-29'),(82640,67455,'2000-02-29','2001-02-28'),(82640,71817,'2001-02-28','2002-02-28'),(82640,72703,'2002-02-28','9999-01-01'),(82641,60235,'1991-05-05','1992-05-04'),(82641,60600,'1992-05-04','1993-05-04'),(82641,62820,'1993-05-04','1994-05-04'),(82641,64110,'1994-05-04','1995-05-04'),(82641,64192,'1995-05-04','1996-05-03'),(82641,64323,'1996-05-03','1997-05-03'),(82641,66003,'1997-05-03','1998-05-03'),(82641,69902,'1998-05-03','1999-05-03'),(82641,72802,'1999-05-03','2000-05-02'),(82641,74348,'2000-05-02','2001-05-02'),(82641,74721,'2001-05-02','2002-05-02'),(82641,77191,'2002-05-02','9999-01-01'),(82642,40000,'1989-05-13','1990-05-13'),(82642,43749,'1990-05-13','1991-05-13'),(82642,47568,'1991-05-13','1992-05-12'),(82642,49896,'1992-05-12','1993-05-12'),(82642,49471,'1993-05-12','1994-05-12'),(82642,53161,'1994-05-12','1995-05-12'),(82642,57014,'1995-05-12','1996-05-11'),(82642,60851,'1996-05-11','1997-05-11'),(82642,62520,'1997-05-11','1998-05-11'),(82642,66871,'1998-05-11','1999-05-11'),(82642,67145,'1999-05-11','2000-05-10'),(82642,69452,'2000-05-10','2001-05-10'),(82642,72679,'2001-05-10','2002-05-10'),(82642,76686,'2002-05-10','9999-01-01'),(82643,67917,'1996-12-10','1997-12-10'),(82643,69931,'1997-12-10','1998-12-10'),(82643,71628,'1998-12-10','1999-12-10'),(82643,71974,'1999-12-10','2000-12-09'),(82643,76382,'2000-12-09','2001-12-09'),(82643,76133,'2001-12-09','9999-01-01'),(82644,43420,'1994-08-23','1995-08-23'),(82644,43709,'1995-08-23','1996-08-22'),(82644,43784,'1996-08-22','1997-08-22'),(82644,48159,'1997-08-22','1998-08-22'),(82644,49870,'1998-08-22','1999-08-22'),(82644,50712,'1999-08-22','2000-08-21'),(82644,50761,'2000-08-21','2001-08-21'),(82644,54454,'2001-08-21','9999-01-01'),(82645,40000,'1991-05-26','1992-05-25'),(82645,39957,'1992-05-25','1993-05-25'),(82645,40122,'1993-05-25','1994-05-25'),(82645,40341,'1994-05-25','1995-05-25'),(82645,43892,'1995-05-25','1996-05-24'),(82645,48172,'1996-05-24','1997-05-24'),(82645,48056,'1997-05-24','1997-08-11'),(82646,48979,'1990-05-03','1991-05-03'),(82646,53469,'1991-05-03','1992-05-02'),(82646,56099,'1992-05-02','1993-05-02'),(82646,59378,'1993-05-02','1994-05-02'),(82646,61742,'1994-05-02','1995-05-02'),(82646,61928,'1995-05-02','1996-05-01'),(82646,62868,'1996-05-01','1997-05-01'),(82646,63883,'1997-05-01','1998-05-01'),(82646,64693,'1998-05-01','1999-05-01'),(82646,66778,'1999-05-01','2000-04-30'),(82646,68475,'2000-04-30','2001-04-30'),(82646,71361,'2001-04-30','2002-04-30'),(82646,71511,'2002-04-30','9999-01-01'),(82647,69197,'1986-10-07','1987-10-07'),(82647,69834,'1987-10-07','1988-10-06'),(82647,69682,'1988-10-06','1989-10-06'),(82647,70670,'1989-10-06','1990-10-06'),(82647,71260,'1990-10-06','1991-10-06'),(82647,71943,'1991-10-06','1992-10-05'),(82647,76267,'1992-10-05','1993-10-05'),(82647,78576,'1993-10-05','1994-10-05'),(82647,82240,'1994-10-05','1995-10-05'),(82647,84853,'1995-10-05','1996-10-04'),(82647,84597,'1996-10-04','1997-10-04'),(82647,87151,'1997-10-04','1998-10-04'),(82647,88348,'1998-10-04','1999-10-04'),(82647,90822,'1999-10-04','2000-10-03'),(82647,92922,'2000-10-03','2001-10-03'),(82647,97157,'2001-10-03','9999-01-01'),(82648,48689,'1994-05-30','1995-05-30'),(82648,49530,'1995-05-30','1996-05-29'),(82648,50452,'1996-05-29','1997-05-29'),(82648,52340,'1997-05-29','1998-01-19'),(82649,45143,'1993-10-10','1994-10-10'),(82649,45120,'1994-10-10','1995-10-10'),(82649,47871,'1995-10-10','1996-10-09'),(82649,51193,'1996-10-09','1997-10-09'),(82649,53449,'1997-10-09','1998-10-09'),(82649,54077,'1998-10-09','1999-10-09'),(82649,54595,'1999-10-09','2000-10-08'),(82649,54122,'2000-10-08','2001-10-08'),(82649,58132,'2001-10-08','9999-01-01'),(82650,66008,'1995-12-26','1996-12-25'),(82650,68862,'1996-12-25','1997-12-25'),(82650,69586,'1997-12-25','1998-12-25'),(82650,71585,'1998-12-25','1999-12-25'),(82650,75327,'1999-12-25','2000-12-24'),(82650,77757,'2000-12-24','2001-12-24'),(82650,82057,'2001-12-24','9999-01-01'),(82651,65034,'1998-11-30','1999-11-30'),(82651,65105,'1999-11-30','2000-11-29'),(82651,66005,'2000-11-29','2001-11-29'),(82651,68250,'2001-11-29','9999-01-01'),(82652,40000,'1997-09-13','1998-09-13'),(82652,44446,'1998-09-13','1999-09-13'),(82652,45512,'1999-09-13','2000-09-12'),(82652,49890,'2000-09-12','2001-09-12'),(82652,53325,'2001-09-12','2002-05-18'),(82653,40000,'1996-11-27','1997-11-27'),(82653,40048,'1997-11-27','1998-11-27'),(82653,40916,'1998-11-27','1999-11-27'),(82653,44987,'1999-11-27','2000-11-26'),(82653,48699,'2000-11-26','2001-11-26'),(82653,49031,'2001-11-26','9999-01-01'),(82654,40376,'1988-11-07','1989-11-07'),(82654,42769,'1989-11-07','1990-11-07'),(82654,45650,'1990-11-07','1991-11-07'),(82654,49734,'1991-11-07','1992-11-06'),(82654,50778,'1992-11-06','1993-11-06'),(82654,50775,'1993-11-06','1994-11-06'),(82654,50670,'1994-11-06','1995-11-06'),(82654,54344,'1995-11-06','1996-11-05'),(82654,53906,'1996-11-05','1997-11-05'),(82654,55456,'1997-11-05','1998-11-05'),(82654,56216,'1998-11-05','1999-11-05'),(82654,58511,'1999-11-05','2000-11-04'),(82654,59680,'2000-11-04','2001-11-04'),(82654,62040,'2001-11-04','9999-01-01'),(82655,40000,'1997-12-10','1998-12-10'),(82655,41839,'1998-12-10','1999-12-10'),(82655,43590,'1999-12-10','2000-12-09'),(82655,44762,'2000-12-09','2001-12-09'),(82655,46311,'2001-12-09','9999-01-01'),(82656,50025,'1996-02-22','1997-02-21'),(82656,50398,'1997-02-21','1998-02-21'),(82656,49966,'1998-02-21','1999-02-21'),(82656,52665,'1999-02-21','2000-02-21'),(82656,54476,'2000-02-21','2001-02-20'),(82656,58186,'2001-02-20','2002-02-20'),(82656,61225,'2002-02-20','9999-01-01'),(82657,40000,'1991-06-12','1992-06-11'),(82657,42744,'1992-06-11','1993-06-11'),(82657,45443,'1993-06-11','1994-06-11'),(82657,47087,'1994-06-11','1995-06-11'),(82657,49052,'1995-06-11','1996-06-10'),(82657,48566,'1996-06-10','1997-06-10'),(82657,49286,'1997-06-10','1998-06-10'),(82657,51325,'1998-06-10','1999-06-10'),(82657,51811,'1999-06-10','2000-06-09'),(82657,53978,'2000-06-09','2001-06-09'),(82657,55520,'2001-06-09','2002-06-09'),(82657,56739,'2002-06-09','9999-01-01'),(82658,40000,'1995-05-23','1995-09-22'),(82659,60350,'1995-05-10','1996-05-09'),(82659,62080,'1996-05-09','1997-05-09'),(82659,61913,'1997-05-09','1998-05-09'),(82659,62503,'1998-05-09','1999-05-09'),(82659,64529,'1999-05-09','2000-05-08'),(82659,68307,'2000-05-08','2001-05-08'),(82659,68477,'2001-05-08','2002-05-08'),(82659,71587,'2002-05-08','9999-01-01'),(82660,76065,'1987-02-21','1988-02-21'),(82660,80162,'1988-02-21','1989-02-20'),(82660,81789,'1989-02-20','1990-02-20'),(82660,85580,'1990-02-20','1991-02-20'),(82660,89166,'1991-02-20','1992-02-20'),(82660,91817,'1992-02-20','1993-02-19'),(82660,94250,'1993-02-19','1994-02-19'),(82660,93847,'1994-02-19','1995-02-19'),(82660,95853,'1995-02-19','1996-02-19'),(82660,99820,'1996-02-19','1997-02-18'),(82660,100086,'1997-02-18','1998-02-18'),(82660,102534,'1998-02-18','1999-02-18'),(82660,103624,'1999-02-18','2000-02-18'),(82660,106508,'2000-02-18','2001-02-17'),(82660,108537,'2001-02-17','2002-02-17'),(82660,112140,'2002-02-17','9999-01-01'),(82661,58607,'1985-12-15','1986-12-15'),(82661,62630,'1986-12-15','1987-12-15'),(82661,62434,'1987-12-15','1988-12-14'),(82661,65444,'1988-12-14','1989-12-14'),(82661,66500,'1989-12-14','1990-12-14'),(82661,68147,'1990-12-14','1991-12-14'),(82661,70260,'1991-12-14','1992-12-13'),(82661,73970,'1992-12-13','1993-12-13'),(82661,75230,'1993-12-13','1994-12-13'),(82661,76553,'1994-12-13','1995-12-13'),(82661,79038,'1995-12-13','1996-12-12'),(82661,83257,'1996-12-12','1997-12-12'),(82661,83925,'1997-12-12','1998-12-12'),(82661,85839,'1998-12-12','1999-12-12'),(82661,90029,'1999-12-12','2000-12-11'),(82661,93475,'2000-12-11','2001-12-11'),(82661,93733,'2001-12-11','9999-01-01'),(82662,61455,'1993-02-17','1994-02-17'),(82662,61826,'1994-02-17','1995-02-17'),(82662,63263,'1995-02-17','1996-02-17'),(82662,66176,'1996-02-17','1997-02-16'),(82662,69600,'1997-02-16','1998-02-16'),(82662,70076,'1998-02-16','1999-02-16'),(82662,70830,'1999-02-16','2000-02-16'),(82662,74502,'2000-02-16','2001-02-15'),(82662,77171,'2001-02-15','2002-02-15'),(82662,80329,'2002-02-15','9999-01-01'),(82663,40000,'1992-07-04','1993-07-04'),(82663,42595,'1993-07-04','1994-07-04'),(82663,42734,'1994-07-04','1995-07-04'),(82663,45824,'1995-07-04','1996-07-03'),(82663,46467,'1996-07-03','1997-07-03'),(82663,47167,'1997-07-03','1998-07-03'),(82663,48441,'1998-07-03','1999-04-16'),(82664,58376,'1999-09-23','2000-09-22'),(82664,59347,'2000-09-22','2001-09-22'),(82664,62760,'2001-09-22','9999-01-01'),(82665,40000,'1986-08-30','1987-08-30'),(82665,40176,'1987-08-30','1988-08-29'),(82665,42785,'1988-08-29','1989-08-29'),(82665,46478,'1989-08-29','1990-08-29'),(82665,46060,'1990-08-29','1991-08-29'),(82665,50023,'1991-08-29','1992-08-28'),(82665,52089,'1992-08-28','1993-08-28'),(82665,54894,'1993-08-28','1994-08-28'),(82665,55713,'1994-08-28','1995-08-28'),(82665,56782,'1995-08-28','1996-08-27'),(82665,60161,'1996-08-27','1997-08-27'),(82665,60476,'1997-08-27','1998-08-27'),(82665,62897,'1998-08-27','1999-08-27'),(82665,66894,'1999-08-27','2000-08-26'),(82665,70097,'2000-08-26','2001-08-26'),(82665,74254,'2001-08-26','9999-01-01'),(82666,68445,'1997-09-28','1998-09-28'),(82666,70897,'1998-09-28','1999-09-28'),(82666,72710,'1999-09-28','2000-09-27'),(82666,74373,'2000-09-27','2001-09-27'),(82666,76774,'2001-09-27','9999-01-01'),(82667,77217,'1994-03-28','1995-03-28'),(82667,78371,'1995-03-28','1996-03-27'),(82667,77970,'1996-03-27','1997-03-27'),(82667,79171,'1997-03-27','1998-03-27'),(82667,81093,'1998-03-27','1999-03-27'),(82667,83043,'1999-03-27','2000-03-26'),(82667,87530,'2000-03-26','2001-03-26'),(82667,87567,'2001-03-26','2002-03-26'),(82667,88718,'2002-03-26','9999-01-01'),(82668,78317,'1986-05-23','1987-05-23'),(82668,82813,'1987-05-23','1988-05-22'),(82668,85780,'1988-05-22','1989-05-22'),(82668,90263,'1989-05-22','1990-05-22'),(82668,93340,'1990-05-22','1991-05-22'),(82668,96470,'1991-05-22','1992-05-21'),(82668,100453,'1992-05-21','1993-05-21'),(82668,104081,'1993-05-21','1994-05-21'),(82668,107893,'1994-05-21','1995-05-21'),(82668,108915,'1995-05-21','1996-05-20'),(82668,111059,'1996-05-20','1997-05-20'),(82668,111699,'1997-05-20','1998-05-20'),(82668,115593,'1998-05-20','1999-05-20'),(82668,116652,'1999-05-20','2000-05-19'),(82668,117116,'2000-05-19','2001-05-19'),(82668,119159,'2001-05-19','2002-05-19'),(82668,123160,'2002-05-19','9999-01-01'),(82669,69847,'1993-10-18','1994-10-18'),(82669,74068,'1994-10-18','1995-10-18'),(82669,76309,'1995-10-18','1996-10-17'),(82669,76125,'1996-10-17','1997-10-17'),(82669,80036,'1997-10-17','1998-10-17'),(82669,79842,'1998-10-17','1999-10-17'),(82669,81854,'1999-10-17','2000-10-16'),(82669,82994,'2000-10-16','2001-10-16'),(82669,86313,'2001-10-16','9999-01-01'),(82670,40719,'1989-02-25','1990-02-25'),(82670,45043,'1990-02-25','1991-02-25'),(82670,46122,'1991-02-25','1992-02-25'),(82670,48033,'1992-02-25','1993-02-24'),(82670,48661,'1993-02-24','1994-02-24'),(82670,51031,'1994-02-24','1995-02-24'),(82670,54767,'1995-02-24','1996-02-24'),(82670,57656,'1996-02-24','1997-02-23'),(82670,58574,'1997-02-23','1997-12-04'),(82671,40000,'1989-07-30','1990-07-30'),(82671,43011,'1990-07-30','1991-07-30'),(82671,44159,'1991-07-30','1992-07-29'),(82671,45670,'1992-07-29','1993-07-29'),(82671,47786,'1993-07-29','1994-07-29'),(82671,47305,'1994-07-29','1995-07-29'),(82671,48172,'1995-07-29','1996-07-28'),(82671,51089,'1996-07-28','1997-07-28'),(82671,54866,'1997-07-28','1998-07-28'),(82671,58243,'1998-07-28','1999-07-28'),(82671,59265,'1999-07-28','2000-07-27'),(82671,60001,'2000-07-27','2001-07-27'),(82671,61014,'2001-07-27','2002-07-27'),(82671,61537,'2002-07-27','9999-01-01'),(82672,40000,'1991-12-22','1992-12-21'),(82672,39603,'1992-12-21','1993-12-21'),(82672,41112,'1993-12-21','1994-12-21'),(82672,42948,'1994-12-21','1995-12-21'),(82672,46701,'1995-12-21','1996-12-20'),(82672,47342,'1996-12-20','1997-12-20'),(82672,48757,'1997-12-20','1998-12-20'),(82672,48357,'1998-12-20','1999-12-20'),(82672,48391,'1999-12-20','2000-12-19'),(82672,49118,'2000-12-19','2001-12-19'),(82672,49254,'2001-12-19','9999-01-01'),(82673,40000,'1991-06-18','1992-06-17'),(82673,43263,'1992-06-17','1993-06-17'),(82673,43520,'1993-06-17','1994-06-17'),(82673,44599,'1994-06-17','1995-06-17'),(82673,48881,'1995-06-17','1996-06-16'),(82673,50810,'1996-06-16','1997-06-16'),(82673,52397,'1997-06-16','1998-06-16'),(82673,54652,'1998-06-16','1999-06-16'),(82673,56445,'1999-06-16','2000-06-15'),(82673,57929,'2000-06-15','2001-06-15'),(82673,62110,'2001-06-15','2002-06-15'),(82673,62827,'2002-06-15','9999-01-01'),(82674,40000,'1989-01-02','1990-01-02'),(82674,44106,'1990-01-02','1991-01-02'),(82674,44297,'1991-01-02','1992-01-02'),(82674,48760,'1992-01-02','1993-01-01'),(82674,52426,'1993-01-01','1994-01-01'),(82674,52142,'1994-01-01','1995-01-01'),(82674,53906,'1995-01-01','1996-01-01'),(82674,55490,'1996-01-01','1996-12-31'),(82674,56442,'1996-12-31','1997-12-31'),(82674,57373,'1997-12-31','1998-12-31'),(82674,61176,'1998-12-31','1999-12-31'),(82674,63092,'1999-12-31','2000-12-30'),(82674,63529,'2000-12-30','2001-12-30'),(82674,63788,'2001-12-30','9999-01-01'),(82675,62623,'1995-10-25','1996-10-24'),(82675,64089,'1996-10-24','1997-10-24'),(82675,67788,'1997-10-24','1998-10-24'),(82675,68618,'1998-10-24','1999-10-24'),(82675,72483,'1999-10-24','2000-10-23'),(82675,73386,'2000-10-23','2001-10-23'),(82675,73360,'2001-10-23','9999-01-01'),(82676,77574,'1993-12-23','1994-06-02'),(82677,69183,'1992-06-03','1993-06-03'),(82677,73129,'1993-06-03','1994-06-03'),(82677,75127,'1994-06-03','1994-09-23'),(82678,42570,'1988-06-21','1989-06-21'),(82678,46850,'1989-06-21','1990-06-21'),(82678,49868,'1990-06-21','1991-06-21'),(82678,51145,'1991-06-21','1992-06-20'),(82678,51214,'1992-06-20','1993-06-20'),(82678,54431,'1993-06-20','1994-06-20'),(82678,56769,'1994-06-20','1995-06-20'),(82678,59760,'1995-06-20','1996-06-19'),(82678,64115,'1996-06-19','1997-06-19'),(82678,64144,'1997-06-19','1998-06-19'),(82678,65314,'1998-06-19','1999-06-19'),(82678,66094,'1999-06-19','2000-06-18'),(82678,69000,'2000-06-18','2001-06-18'),(82678,70510,'2001-06-18','2002-06-18'),(82678,73591,'2002-06-18','9999-01-01'),(82679,40000,'1994-12-28','1995-12-28'),(82679,44432,'1995-12-28','1996-12-27'),(82679,44735,'1996-12-27','1997-12-27'),(82679,47605,'1997-12-27','1998-12-27'),(82679,48563,'1998-12-27','1999-12-27'),(82679,49264,'1999-12-27','2000-12-26'),(82679,53654,'2000-12-26','2001-12-26'),(82679,53720,'2001-12-26','9999-01-01'),(82680,72194,'1997-10-28','1998-10-28'),(82680,72363,'1998-10-28','1999-10-28'),(82680,74129,'1999-10-28','2000-10-27'),(82680,78051,'2000-10-27','2001-10-27'),(82680,80042,'2001-10-27','9999-01-01'),(82681,63398,'1988-12-05','1989-12-05'),(82681,64553,'1989-12-05','1990-12-05'),(82681,64152,'1990-12-05','1991-12-05'),(82681,67539,'1991-12-05','1992-12-04'),(82681,67455,'1992-12-04','1993-12-04'),(82681,71469,'1993-12-04','1994-12-04'),(82681,73076,'1994-12-04','1995-12-04'),(82681,72984,'1995-12-04','1996-12-03'),(82681,73089,'1996-12-03','1997-12-03'),(82681,77038,'1997-12-03','1998-12-03'),(82681,79238,'1998-12-03','1999-12-03'),(82681,81470,'1999-12-03','2000-12-02'),(82681,83234,'2000-12-02','2001-12-02'),(82681,84802,'2001-12-02','9999-01-01'),(82682,41667,'1991-05-08','1992-05-07'),(82682,46042,'1992-05-07','1993-05-07'),(82682,49326,'1993-05-07','1994-05-07'),(82682,50684,'1994-05-07','1995-05-07'),(82682,51798,'1995-05-07','1996-05-06'),(82682,51727,'1996-05-06','1997-05-06'),(82682,52412,'1997-05-06','1998-05-06'),(82682,53237,'1998-05-06','1999-05-06'),(82682,55913,'1999-05-06','2000-05-05'),(82682,57619,'2000-05-05','2001-05-05'),(82682,61517,'2001-05-05','2002-05-05'),(82682,62977,'2002-05-05','9999-01-01'),(82683,45702,'1997-03-19','1998-03-19'),(82683,47002,'1998-03-19','1999-03-19'),(82683,48132,'1999-03-19','2000-03-18'),(82683,50550,'2000-03-18','2001-03-18'),(82683,52563,'2001-03-18','2002-03-18'),(82683,54274,'2002-03-18','9999-01-01'),(82684,57432,'1986-09-27','1987-09-27'),(82684,61762,'1987-09-27','1988-09-26'),(82684,63258,'1988-09-26','1989-09-26'),(82684,67374,'1989-09-26','1990-09-26'),(82684,69428,'1990-09-26','1991-09-26'),(82684,69806,'1991-09-26','1992-09-25'),(82684,70242,'1992-09-25','1993-09-25'),(82684,70461,'1993-09-25','1994-09-25'),(82684,74135,'1994-09-25','1995-09-25'),(82684,74612,'1995-09-25','1996-09-24'),(82684,78029,'1996-09-24','1997-09-24'),(82684,82156,'1997-09-24','1998-09-24'),(82684,83560,'1998-09-24','1999-09-24'),(82684,86082,'1999-09-24','2000-09-23'),(82684,90208,'2000-09-23','2001-09-23'),(82684,91811,'2001-09-23','9999-01-01'),(82685,45243,'1995-05-30','1996-05-29'),(82685,45556,'1996-05-29','1997-05-29'),(82685,46592,'1997-05-29','1998-05-29'),(82685,49820,'1998-05-29','1999-05-29'),(82685,53507,'1999-05-29','2000-05-28'),(82685,53663,'2000-05-28','2001-05-28'),(82685,57031,'2001-05-28','2002-05-28'),(82685,58884,'2002-05-28','9999-01-01'),(82686,70583,'1992-01-03','1993-01-02'),(82686,73709,'1993-01-02','1994-01-02'),(82686,76649,'1994-01-02','1994-04-26'),(82687,58976,'1998-03-20','1999-03-20'),(82687,63005,'1999-03-20','2000-03-19'),(82687,62825,'2000-03-19','2001-03-19'),(82687,62583,'2001-03-19','2002-03-19'),(82687,64843,'2002-03-19','9999-01-01'),(82688,49798,'1993-01-16','1994-01-16'),(82688,49913,'1994-01-16','1995-01-16'),(82688,54189,'1995-01-16','1996-01-16'),(82688,57967,'1996-01-16','1997-01-15'),(82688,57941,'1997-01-15','1998-01-15'),(82688,60079,'1998-01-15','1998-12-28'),(82689,40000,'1988-12-25','1989-12-25'),(82689,42802,'1989-12-25','1990-12-25'),(82689,44376,'1990-12-25','1991-12-25'),(82689,46206,'1991-12-25','1992-12-24'),(82689,47186,'1992-12-24','1993-12-24'),(82689,46998,'1993-12-24','1994-12-24'),(82689,49196,'1994-12-24','1995-12-24'),(82689,52625,'1995-12-24','1996-12-23'),(82689,55942,'1996-12-23','1997-12-23'),(82689,57155,'1997-12-23','1998-12-23'),(82689,60778,'1998-12-23','1999-12-23'),(82689,62499,'1999-12-23','2000-12-22'),(82689,62119,'2000-12-22','2001-12-22'),(82689,62053,'2001-12-22','9999-01-01'),(82690,47165,'1991-05-23','1992-05-22'),(82690,48816,'1992-05-22','1993-05-22'),(82690,48664,'1993-05-22','1994-05-22'),(82690,49419,'1994-05-22','1995-05-22'),(82690,53286,'1995-05-22','1996-05-21'),(82690,53962,'1996-05-21','1997-05-21'),(82690,53713,'1997-05-21','1998-05-21'),(82690,54983,'1998-05-21','1999-05-21'),(82690,58184,'1999-05-21','2000-05-20'),(82690,57766,'2000-05-20','2001-05-20'),(82690,60167,'2001-05-20','2002-05-20'),(82690,59890,'2002-05-20','9999-01-01'),(82691,100821,'1999-04-13','2000-04-12'),(82691,101708,'2000-04-12','2001-04-12'),(82691,104415,'2001-04-12','2002-04-12'),(82691,104346,'2002-04-12','9999-01-01'),(82692,62622,'1996-05-31','1997-05-31'),(82692,66352,'1997-05-31','1998-05-31'),(82692,69590,'1998-05-31','1999-05-31'),(82692,69753,'1999-05-31','2000-05-30'),(82692,71918,'2000-05-30','2001-05-30'),(82692,71965,'2001-05-30','2002-05-30'),(82692,74181,'2002-05-30','9999-01-01'),(82693,40000,'1988-09-20','1989-09-20'),(82693,43778,'1989-09-20','1990-09-20'),(82693,46115,'1990-09-20','1991-09-20'),(82693,48708,'1991-09-20','1992-09-19'),(82693,50752,'1992-09-19','1993-09-19'),(82693,50354,'1993-09-19','1994-09-19'),(82693,53140,'1994-09-19','1995-09-19'),(82693,57403,'1995-09-19','1996-09-18'),(82693,57558,'1996-09-18','1997-09-18'),(82693,57783,'1997-09-18','1998-09-18'),(82693,59251,'1998-09-18','1999-09-18'),(82693,60619,'1999-09-18','2000-09-17'),(82693,61966,'2000-09-17','2001-09-17'),(82693,62067,'2001-09-17','9999-01-01'),(82694,53551,'1996-10-19','1997-10-19'),(82694,57612,'1997-10-19','1998-10-19'),(82694,60288,'1998-10-19','1999-10-19'),(82694,64544,'1999-10-19','2000-10-18'),(82694,64264,'2000-10-18','2001-10-18'),(82694,68462,'2001-10-18','9999-01-01'),(82695,40000,'1995-12-16','1996-12-15'),(82695,43393,'1996-12-15','1997-12-15'),(82695,44291,'1997-12-15','1998-12-15'),(82695,44023,'1998-12-15','1999-12-15'),(82695,45148,'1999-12-15','2000-12-14'),(82695,48049,'2000-12-14','2001-12-14'),(82695,51121,'2001-12-14','9999-01-01'),(82696,58498,'1994-09-12','1995-09-12'),(82696,62559,'1995-09-12','1996-06-10'),(82697,50271,'1995-01-01','1996-01-01'),(82697,49984,'1996-01-01','1996-12-31'),(82697,53652,'1996-12-31','1997-12-31'),(82697,57553,'1997-12-31','1998-12-31'),(82697,59207,'1998-12-31','1999-12-31'),(82697,61473,'1999-12-31','2000-12-30'),(82697,64075,'2000-12-30','2001-12-30'),(82697,67694,'2001-12-30','9999-01-01'),(82698,72359,'1997-07-16','1998-07-16'),(82698,72097,'1998-07-16','1999-07-16'),(82698,72119,'1999-07-16','2000-07-15'),(82698,72130,'2000-07-15','2001-07-15'),(82698,73135,'2001-07-15','2002-07-15'),(82698,75509,'2002-07-15','9999-01-01'),(82699,40000,'1998-01-05','1999-01-05'),(82699,39603,'1999-01-05','2000-01-05'),(82699,40081,'2000-01-05','2001-01-04'),(82699,40636,'2001-01-04','2002-01-04'),(82699,42280,'2002-01-04','9999-01-01'),(82700,52180,'1989-06-04','1990-06-04'),(82700,53087,'1990-06-04','1991-06-04'),(82700,57285,'1991-06-04','1992-06-03'),(82700,57793,'1992-06-03','1993-06-03'),(82700,57833,'1993-06-03','1994-06-03'),(82700,60932,'1994-06-03','1995-06-03'),(82700,62696,'1995-06-03','1995-06-21'),(82701,40000,'1985-09-10','1986-09-10'),(82701,43411,'1986-09-10','1987-09-10'),(82701,44895,'1987-09-10','1988-09-09'),(82701,49337,'1988-09-09','1989-09-09'),(82701,49283,'1989-09-09','1990-09-09'),(82701,53020,'1990-09-09','1991-09-09'),(82701,52954,'1991-09-09','1992-09-08'),(82701,52615,'1992-09-08','1993-09-08'),(82701,53365,'1993-09-08','1994-09-08'),(82701,54767,'1994-09-08','1995-09-08'),(82701,58500,'1995-09-08','1996-09-07'),(82701,58923,'1996-09-07','1997-09-07'),(82701,59844,'1997-09-07','1998-09-07'),(82701,60590,'1998-09-07','1999-09-07'),(82701,61253,'1999-09-07','2000-09-06'),(82701,61565,'2000-09-06','2001-09-06'),(82701,65677,'2001-09-06','9999-01-01'),(82702,41747,'1993-12-14','1994-12-14'),(82702,43369,'1994-12-14','1995-12-14'),(82702,46586,'1995-12-14','1996-12-13'),(82702,46926,'1996-12-13','1997-12-13'),(82702,50060,'1997-12-13','1998-12-13'),(82702,52845,'1998-12-13','1999-12-13'),(82702,53552,'1999-12-13','2000-12-12'),(82702,53228,'2000-12-12','2001-12-12'),(82702,53276,'2001-12-12','9999-01-01'),(82703,42769,'1996-09-14','1997-09-14'),(82703,45465,'1997-09-14','1998-09-14'),(82703,45111,'1998-09-14','1999-09-14'),(82703,48853,'1999-09-14','2000-09-13'),(82703,51247,'2000-09-13','2001-09-13'),(82703,55435,'2001-09-13','9999-01-01'),(82704,68174,'1986-01-14','1987-01-14'),(82704,69509,'1987-01-14','1988-01-14'),(82704,72765,'1988-01-14','1989-01-13'),(82704,72274,'1989-01-13','1990-01-13'),(82704,74431,'1990-01-13','1991-01-13'),(82704,75114,'1991-01-13','1992-01-13'),(82704,78232,'1992-01-13','1993-01-12'),(82704,81930,'1993-01-12','1994-01-12'),(82704,84566,'1994-01-12','1995-01-12'),(82704,87617,'1995-01-12','1996-01-12'),(82704,91866,'1996-01-12','1997-01-11'),(82704,93906,'1997-01-11','1998-01-11'),(82704,96021,'1998-01-11','1999-01-11'),(82704,97418,'1999-01-11','2000-01-11'),(82704,97061,'2000-01-11','2001-01-10'),(82704,97767,'2001-01-10','2002-01-10'),(82704,100710,'2002-01-10','9999-01-01'),(82705,55678,'1986-06-16','1987-06-16'),(82705,59722,'1987-06-16','1988-06-15'),(82705,62611,'1988-06-15','1989-06-15'),(82705,62601,'1989-06-15','1990-06-15'),(82705,66633,'1990-06-15','1991-06-15'),(82705,70782,'1991-06-15','1992-06-14'),(82705,74205,'1992-06-14','1993-06-14'),(82705,73902,'1993-06-14','1994-06-14'),(82705,74715,'1994-06-14','1995-06-14'),(82705,75083,'1995-06-14','1996-06-13'),(82705,77634,'1996-06-13','1997-06-13'),(82705,78756,'1997-06-13','1998-06-13'),(82705,78378,'1998-06-13','1999-06-13'),(82705,82653,'1999-06-13','2000-06-12'),(82705,85741,'2000-06-12','2001-06-12'),(82705,89391,'2001-06-12','2002-06-12'),(82705,93614,'2002-06-12','9999-01-01'),(82706,40000,'1996-06-20','1997-06-20'),(82706,43767,'1997-06-20','1998-06-20'),(82706,46873,'1998-06-20','1999-06-20'),(82706,47763,'1999-06-20','1999-08-12'),(82707,45191,'1991-09-23','1992-09-22'),(82707,46398,'1992-09-22','1993-09-22'),(82707,49528,'1993-09-22','1994-09-22'),(82707,50365,'1994-09-22','1995-09-22'),(82707,53715,'1995-09-22','1996-09-21'),(82707,55097,'1996-09-21','1997-09-21'),(82707,59488,'1997-09-21','1998-09-21'),(82707,62754,'1998-09-21','1999-09-21'),(82707,64656,'1999-09-21','2000-09-20'),(82707,65720,'2000-09-20','2001-09-20'),(82707,67054,'2001-09-20','9999-01-01'),(82708,40000,'1988-03-08','1989-03-08'),(82708,40329,'1989-03-08','1990-03-08'),(82708,43972,'1990-03-08','1991-03-08'),(82708,44389,'1991-03-08','1992-03-07'),(82708,46233,'1992-03-07','1993-03-07'),(82708,46140,'1993-03-07','1994-03-07'),(82708,50472,'1994-03-07','1995-03-07'),(82708,51034,'1995-03-07','1996-03-06'),(82708,52324,'1996-03-06','1997-03-06'),(82708,53329,'1997-03-06','1998-03-06'),(82708,57594,'1998-03-06','1999-03-06'),(82708,59827,'1999-03-06','2000-03-05'),(82708,64088,'2000-03-05','2001-03-05'),(82708,67697,'2001-03-05','2002-03-05'),(82708,70011,'2002-03-05','9999-01-01'),(82709,53912,'1998-04-29','1999-04-29'),(82709,55068,'1999-04-29','2000-04-28'),(82709,59392,'2000-04-28','2001-04-28'),(82709,63101,'2001-04-28','2002-04-28'),(82709,63970,'2002-04-28','9999-01-01'),(82710,40000,'1999-07-27','2000-07-26'),(82710,44200,'2000-07-26','2001-07-26'),(82710,45599,'2001-07-26','2002-07-26'),(82710,46494,'2002-07-26','9999-01-01'),(82711,40000,'1994-03-24','1995-03-24'),(82711,42578,'1995-03-24','1996-03-23'),(82711,43096,'1996-03-23','1997-03-23'),(82711,47106,'1997-03-23','1998-03-23'),(82711,50847,'1998-03-23','1999-03-23'),(82711,53989,'1999-03-23','2000-03-22'),(82711,57616,'2000-03-22','2001-03-22'),(82711,61528,'2001-03-22','2002-03-22'),(82711,61454,'2002-03-22','9999-01-01'),(82712,45771,'1996-02-06','1997-02-05'),(82712,48613,'1997-02-05','1998-02-05'),(82712,51980,'1998-02-05','1999-02-05'),(82712,55512,'1999-02-05','2000-02-05'),(82712,59186,'2000-02-05','2001-02-04'),(82712,62364,'2001-02-04','2002-02-04'),(82712,63516,'2002-02-04','9999-01-01'),(82713,40000,'1996-07-10','1997-07-10'),(82713,42305,'1997-07-10','1998-07-10'),(82713,44913,'1998-07-10','1999-07-10'),(82713,48662,'1999-07-10','2000-07-09'),(82713,51465,'2000-07-09','2001-07-09'),(82713,52606,'2001-07-09','2002-07-09'),(82713,52186,'2002-07-09','9999-01-01'),(82714,59452,'1987-06-22','1988-06-21'),(82714,62924,'1988-06-21','1989-06-21'),(82714,63443,'1989-06-21','1990-06-21'),(82714,63692,'1990-06-21','1991-06-21'),(82714,66077,'1991-06-21','1992-06-20'),(82714,70423,'1992-06-20','1992-12-01'),(82715,40000,'1993-10-17','1994-10-17'),(82715,44188,'1994-10-17','1995-10-17'),(82715,48251,'1995-10-17','1996-10-16'),(82715,48749,'1996-10-16','1997-10-16'),(82715,48960,'1997-10-16','1998-10-16'),(82715,51353,'1998-10-16','1999-10-16'),(82715,54567,'1999-10-16','2000-10-15'),(82715,57745,'2000-10-15','2001-10-15'),(82715,60142,'2001-10-15','9999-01-01'),(82716,40000,'1991-04-11','1992-04-10'),(82716,39868,'1992-04-10','1993-04-10'),(82716,42293,'1993-04-10','1994-04-10'),(82716,44581,'1994-04-10','1995-04-10'),(82716,48304,'1995-04-10','1996-04-09'),(82716,49443,'1996-04-09','1997-04-09'),(82716,49090,'1997-04-09','1998-04-09'),(82716,50321,'1998-04-09','1999-04-09'),(82716,52340,'1999-04-09','2000-04-08'),(82716,56653,'2000-04-08','2001-04-08'),(82716,57688,'2001-04-08','2002-04-08'),(82716,60894,'2002-04-08','9999-01-01'),(82717,67935,'1990-08-15','1991-08-15'),(82717,72199,'1991-08-15','1992-08-14'),(82717,71951,'1992-08-14','1993-08-14'),(82717,75075,'1993-08-14','1994-08-14'),(82717,77905,'1994-08-14','1995-08-14'),(82717,80357,'1995-08-14','1996-08-13'),(82717,80794,'1996-08-13','1997-08-13'),(82717,83894,'1997-08-13','1998-08-13'),(82717,83726,'1998-08-13','1999-08-13'),(82717,86235,'1999-08-13','2000-08-12'),(82717,90590,'2000-08-12','2001-08-12'),(82717,90808,'2001-08-12','9999-01-01'),(82718,40000,'1999-06-02','2000-04-23'),(82719,40000,'1991-09-19','1992-09-18'),(82719,42146,'1992-09-18','1993-09-18'),(82719,45088,'1993-09-18','1994-09-18'),(82719,49283,'1994-09-18','1995-09-18'),(82719,50492,'1995-09-18','1996-09-17'),(82719,53701,'1996-09-17','1997-06-23'),(82720,70486,'1998-02-15','1999-02-15'),(82720,70887,'1999-02-15','2000-02-15'),(82720,71828,'2000-02-15','2001-02-14'),(82720,71827,'2001-02-14','2002-02-14'),(82720,71530,'2002-02-14','9999-01-01'),(82721,40000,'1992-04-25','1993-04-25'),(82721,40028,'1993-04-25','1994-04-25'),(82721,40736,'1994-04-25','1995-04-25'),(82721,42909,'1995-04-25','1996-04-24'),(82721,44211,'1996-04-24','1997-04-24'),(82721,48472,'1997-04-24','1998-04-24'),(82721,51767,'1998-04-24','1999-04-24'),(82721,54178,'1999-04-24','2000-04-23'),(82721,57349,'2000-04-23','2001-04-23'),(82721,57110,'2001-04-23','2002-04-23'),(82721,58622,'2002-04-23','9999-01-01'),(82722,82304,'1992-03-30','1993-03-30'),(82722,85843,'1993-03-30','1994-03-30'),(82722,85990,'1994-03-30','1995-03-30'),(82722,89278,'1995-03-30','1996-03-29'),(82722,91533,'1996-03-29','1997-03-29'),(82722,95485,'1997-03-29','1998-03-29'),(82722,99002,'1998-03-29','1999-03-29'),(82722,102590,'1999-03-29','2000-03-28'),(82722,106290,'2000-03-28','2001-03-28'),(82722,107167,'2001-03-28','2002-03-28'),(82722,109464,'2002-03-28','9999-01-01'),(82723,46617,'1999-08-04','1999-09-11'),(82724,67801,'1988-04-21','1989-02-16'),(82725,69271,'1988-07-20','1989-07-20'),(82725,72134,'1989-07-20','1990-07-20'),(82725,74884,'1990-07-20','1991-07-20'),(82725,75276,'1991-07-20','1992-07-19'),(82725,75997,'1992-07-19','1993-07-19'),(82725,78970,'1993-07-19','1994-07-19'),(82725,81992,'1994-07-19','1995-07-19'),(82725,83144,'1995-07-19','1996-07-18'),(82725,85580,'1996-07-18','1997-07-18'),(82725,88859,'1997-07-18','1998-07-18'),(82725,90150,'1998-07-18','1999-07-18'),(82725,92612,'1999-07-18','2000-07-17'),(82725,92168,'2000-07-17','2001-07-17'),(82725,96143,'2001-07-17','2002-07-17'),(82725,100385,'2002-07-17','9999-01-01'),(82726,40000,'1991-08-26','1992-08-25'),(82726,43791,'1992-08-25','1993-08-25'),(82726,45053,'1993-08-25','1994-08-25'),(82726,45861,'1994-08-25','1995-08-25'),(82726,48692,'1995-08-25','1996-08-24'),(82726,50428,'1996-08-24','1997-08-24'),(82726,52604,'1997-08-24','1998-08-24'),(82726,56937,'1998-08-24','1999-08-24'),(82726,60242,'1999-08-24','2000-08-23'),(82726,62488,'2000-08-23','2001-08-23'),(82726,62510,'2001-08-23','9999-01-01'),(82727,74749,'1997-02-10','1997-08-16'),(82728,40000,'1999-08-11','2000-08-10'),(82728,44240,'2000-08-10','2001-08-10'),(82728,46425,'2001-08-10','9999-01-01'),(82729,71020,'1989-02-26','1990-02-26'),(82729,71175,'1990-02-26','1991-02-26'),(82729,71664,'1991-02-26','1992-02-26'),(82729,73479,'1992-02-26','1993-02-25'),(82729,75584,'1993-02-25','1994-02-25'),(82729,75737,'1994-02-25','1995-02-25'),(82729,80023,'1995-02-25','1996-02-25'),(82729,81331,'1996-02-25','1997-02-24'),(82729,82745,'1997-02-24','1998-02-24'),(82729,85655,'1998-02-24','1999-02-24'),(82729,88217,'1999-02-24','2000-02-24'),(82729,92076,'2000-02-24','2001-02-23'),(82729,94990,'2001-02-23','2002-02-23'),(82729,97416,'2002-02-23','9999-01-01'),(82730,40000,'1986-05-08','1987-05-08'),(82730,41846,'1987-05-08','1988-05-07'),(82730,42447,'1988-05-07','1989-05-07'),(82730,43322,'1989-05-07','1990-05-07'),(82730,43947,'1990-05-07','1991-05-07'),(82730,47485,'1991-05-07','1992-05-06'),(82730,47249,'1992-05-06','1993-05-06'),(82730,48027,'1993-05-06','1994-05-06'),(82730,50863,'1994-05-06','1995-05-06'),(82730,51714,'1995-05-06','1996-05-05'),(82730,52632,'1996-05-05','1997-05-05'),(82730,55470,'1997-05-05','1998-05-05'),(82730,58536,'1998-05-05','1999-05-05'),(82730,61346,'1999-05-05','2000-05-04'),(82730,64311,'2000-05-04','2001-05-04'),(82730,67720,'2001-05-04','2002-05-04'),(82730,68675,'2002-05-04','9999-01-01'),(82731,63518,'1994-12-25','1995-12-25'),(82731,64031,'1995-12-25','1996-12-24'),(82731,65184,'1996-12-24','1997-12-24'),(82731,68052,'1997-12-24','1998-12-24'),(82731,70868,'1998-12-24','1999-12-24'),(82731,71315,'1999-12-24','2000-12-23'),(82731,73457,'2000-12-23','2001-05-31'),(82732,40000,'1994-04-15','1995-04-15'),(82732,44398,'1995-04-15','1996-04-14'),(82732,46896,'1996-04-14','1997-04-14'),(82732,49945,'1997-04-14','1998-04-14'),(82732,50084,'1998-04-14','1999-04-14'),(82732,50465,'1999-04-14','1999-04-14'),(82733,49707,'1999-12-13','2000-12-12'),(82733,53339,'2000-12-12','2001-12-12'),(82733,55426,'2001-12-12','9999-01-01'),(82734,92567,'1985-10-01','1986-10-01'),(82734,93771,'1986-10-01','1987-10-01'),(82734,95561,'1987-10-01','1988-09-30'),(82734,98996,'1988-09-30','1989-09-30'),(82734,100660,'1989-09-30','1990-09-30'),(82734,102748,'1990-09-30','1991-09-30'),(82734,103798,'1991-09-30','1992-09-29'),(82734,108244,'1992-09-29','1993-09-29'),(82734,111057,'1993-09-29','1994-09-29'),(82734,115464,'1994-09-29','1995-09-29'),(82734,115776,'1995-09-29','1996-09-28'),(82734,120199,'1996-09-28','1997-09-28'),(82734,120942,'1997-09-28','1998-09-28'),(82734,120450,'1998-09-28','1999-09-28'),(82734,120456,'1999-09-28','2000-09-27'),(82734,121655,'2000-09-27','2001-09-27'),(82734,123385,'2001-09-27','9999-01-01'),(82735,40000,'1988-10-23','1989-10-23'),(82735,44117,'1989-10-23','1990-10-23'),(82735,45942,'1990-10-23','1991-10-23'),(82735,49359,'1991-10-23','1992-10-22'),(82735,49925,'1992-10-22','1993-10-22'),(82735,51691,'1993-10-22','1994-10-22'),(82735,52680,'1994-10-22','1995-10-22'),(82735,52668,'1995-10-22','1996-10-21'),(82735,52904,'1996-10-21','1997-10-21'),(82735,52914,'1997-10-21','1998-10-21'),(82735,52701,'1998-10-21','1999-10-21'),(82735,53222,'1999-10-21','2000-10-20'),(82735,53420,'2000-10-20','2001-10-20'),(82735,57092,'2001-10-20','9999-01-01'),(82736,55317,'1995-07-27','1996-07-26'),(82736,58193,'1996-07-26','1997-07-26'),(82736,59407,'1997-07-26','1998-07-26'),(82736,62647,'1998-07-26','1999-07-26'),(82736,62350,'1999-07-26','2000-07-25'),(82736,62123,'2000-07-25','2001-07-25'),(82736,62550,'2001-07-25','2002-07-25'),(82736,65947,'2002-07-25','9999-01-01'),(82737,43412,'1994-02-01','1995-02-01'),(82737,43144,'1995-02-01','1996-02-01'),(82737,44425,'1996-02-01','1997-01-31'),(82737,45124,'1997-01-31','1998-01-31'),(82737,48917,'1998-01-31','1999-01-31'),(82737,51022,'1999-01-31','2000-01-31'),(82737,55394,'2000-01-31','2001-01-30'),(82737,59407,'2001-01-30','2002-01-30'),(82737,63063,'2002-01-30','9999-01-01'),(82738,65346,'1987-05-17','1988-05-16'),(82738,66315,'1988-05-16','1989-05-16'),(82738,70445,'1989-05-16','1990-05-16'),(82738,70420,'1990-05-16','1991-05-16'),(82738,73300,'1991-05-16','1992-05-15'),(82738,74299,'1992-05-15','1993-05-15'),(82738,76292,'1993-05-15','1994-05-15'),(82738,78225,'1994-05-15','1995-05-15'),(82738,78971,'1995-05-15','1996-05-14'),(82738,81432,'1996-05-14','1997-05-14'),(82738,82832,'1997-05-14','1998-05-14'),(82738,87033,'1998-05-14','1999-05-14'),(82738,89398,'1999-05-14','2000-05-13'),(82738,92021,'2000-05-13','2001-05-13'),(82738,92415,'2001-05-13','2002-05-13'),(82738,96704,'2002-05-13','9999-01-01'),(82739,65039,'1992-07-03','1993-07-03'),(82739,67415,'1993-07-03','1994-07-03'),(82739,68387,'1994-07-03','1995-07-03'),(82739,68831,'1995-07-03','1995-11-13'),(82740,40000,'1986-11-28','1987-11-28'),(82740,42420,'1987-11-28','1988-11-27'),(82740,42748,'1988-11-27','1989-11-27'),(82740,45025,'1989-11-27','1990-11-27'),(82740,46991,'1990-11-27','1991-11-27'),(82740,48708,'1991-11-27','1992-11-26'),(82740,49528,'1992-11-26','1993-11-26'),(82740,52875,'1993-11-26','1994-11-26'),(82740,52451,'1994-11-26','1995-11-26'),(82740,53561,'1995-11-26','1996-11-25'),(82740,57832,'1996-11-25','1997-11-25'),(82740,59044,'1997-11-25','1998-11-25'),(82740,63151,'1998-11-25','1999-11-25'),(82740,67596,'1999-11-25','2000-11-24'),(82740,68233,'2000-11-24','2001-11-24'),(82740,70772,'2001-11-24','9999-01-01'),(82741,66734,'1986-05-18','1987-05-18'),(82741,70580,'1987-05-18','1988-05-17'),(82741,73807,'1988-05-17','1989-05-17'),(82741,77749,'1989-05-17','1990-05-17'),(82741,79094,'1990-05-17','1991-05-17'),(82741,83285,'1991-05-17','1992-05-16'),(82741,85482,'1992-05-16','1993-05-16'),(82741,85331,'1993-05-16','1994-05-16'),(82741,89764,'1994-05-16','1995-05-16'),(82741,92948,'1995-05-16','1996-05-15'),(82741,94166,'1996-05-15','1997-05-15'),(82741,95927,'1997-05-15','1998-05-15'),(82741,97463,'1998-05-15','1999-05-15'),(82741,97442,'1999-05-15','2000-05-14'),(82741,101429,'2000-05-14','2001-05-14'),(82741,104606,'2001-05-14','2002-05-14'),(82741,104453,'2002-05-14','9999-01-01'),(82742,62517,'1999-08-06','2000-08-05'),(82742,66832,'2000-08-05','2001-08-05'),(82742,70529,'2001-08-05','9999-01-01'),(82743,40000,'1989-09-27','1990-09-27'),(82743,40085,'1990-09-27','1991-09-27'),(82743,40561,'1991-09-27','1992-09-26'),(82743,43048,'1992-09-26','1993-09-26'),(82743,46203,'1993-09-26','1994-09-26'),(82743,48413,'1994-09-26','1995-09-26'),(82743,50782,'1995-09-26','1996-09-25'),(82743,54948,'1996-09-25','1997-09-25'),(82743,56678,'1997-09-25','1998-09-25'),(82743,57492,'1998-09-25','1999-09-25'),(82743,59931,'1999-09-25','2000-09-24'),(82743,59561,'2000-09-24','2001-09-24'),(82743,63785,'2001-09-24','9999-01-01'),(82744,67607,'1985-05-14','1986-05-14'),(82744,71220,'1986-05-14','1987-05-14'),(82744,75130,'1987-05-14','1988-05-13'),(82744,78766,'1988-05-13','1989-05-13'),(82744,80731,'1989-05-13','1990-05-13'),(82744,84773,'1990-05-13','1991-05-13'),(82744,88204,'1991-05-13','1992-05-12'),(82744,88394,'1992-05-12','1993-05-12'),(82744,92796,'1993-05-12','1994-05-12'),(82744,95546,'1994-05-12','1995-05-12'),(82744,96668,'1995-05-12','1996-05-11'),(82744,98625,'1996-05-11','1997-05-11'),(82744,98666,'1997-05-11','1998-05-11'),(82744,102454,'1998-05-11','1999-05-11'),(82744,103934,'1999-05-11','2000-05-10'),(82744,107839,'2000-05-10','2001-05-10'),(82744,111665,'2001-05-10','2002-05-10'),(82744,112973,'2002-05-10','9999-01-01'),(82745,54410,'1992-07-22','1993-07-22'),(82745,56498,'1993-07-22','1994-07-22'),(82745,59531,'1994-07-22','1995-07-22'),(82745,63515,'1995-07-22','1996-07-21'),(82745,63525,'1996-07-21','1997-01-23'),(82746,83382,'1998-07-23','1999-07-23'),(82746,84501,'1999-07-23','2000-07-22'),(82746,84239,'2000-07-22','2001-07-22'),(82746,84101,'2001-07-22','2002-07-22'),(82746,87921,'2002-07-22','9999-01-01'),(82747,62325,'1995-01-21','1996-01-21'),(82747,66235,'1996-01-21','1997-01-20'),(82747,67680,'1997-01-20','1998-01-20'),(82747,71250,'1998-01-20','1999-01-20'),(82747,73647,'1999-01-20','2000-01-20'),(82747,76961,'2000-01-20','2001-01-19'),(82747,77567,'2001-01-19','2002-01-19'),(82747,79627,'2002-01-19','9999-01-01'),(82748,75388,'1993-11-28','1994-11-28'),(82748,79571,'1994-11-28','1995-11-28'),(82748,82663,'1995-11-28','1996-11-27'),(82748,84732,'1996-11-27','1997-11-27'),(82748,87559,'1997-11-27','1998-11-27'),(82748,90247,'1998-11-27','1999-11-27'),(82748,93595,'1999-11-27','2000-11-26'),(82748,97751,'2000-11-26','2001-11-26'),(82748,98337,'2001-11-26','9999-01-01'),(82749,64503,'1997-10-02','1998-10-02'),(82749,64019,'1998-10-02','1999-10-02'),(82749,65905,'1999-10-02','2000-10-01'),(82749,69343,'2000-10-01','2001-10-01'),(82749,73499,'2001-10-01','9999-01-01'),(82750,40000,'1995-04-26','1996-04-25'),(82750,43507,'1996-04-25','1997-04-25'),(82750,43961,'1997-04-25','1998-04-25'),(82750,44313,'1998-04-25','1999-04-25'),(82750,46521,'1999-04-25','2000-04-24'),(82750,46535,'2000-04-24','2001-04-24'),(82750,46495,'2001-04-24','2002-04-24'),(82750,47815,'2002-04-24','9999-01-01'),(82751,56621,'1986-08-08','1987-08-08'),(82751,60403,'1987-08-08','1988-08-07'),(82751,63332,'1988-08-07','1989-08-07'),(82751,67530,'1989-08-07','1990-08-07'),(82751,70469,'1990-08-07','1991-08-07'),(82751,74660,'1991-08-07','1992-08-06'),(82751,74280,'1992-08-06','1993-08-06'),(82751,76337,'1993-08-06','1994-08-06'),(82751,76494,'1994-08-06','1995-08-06'),(82751,80971,'1995-08-06','1996-08-05'),(82751,81263,'1996-08-05','1997-08-05'),(82751,85149,'1997-08-05','1998-08-05'),(82751,88245,'1998-08-05','1999-08-05'),(82751,90896,'1999-08-05','2000-08-04'),(82751,94553,'2000-08-04','2001-08-04'),(82751,98088,'2001-08-04','9999-01-01'),(82752,48657,'1987-03-10','1988-03-09'),(82752,49963,'1988-03-09','1989-03-09'),(82752,52721,'1989-03-09','1990-03-09'),(82752,52706,'1990-03-09','1991-03-09'),(82752,56223,'1991-03-09','1992-03-08'),(82752,56034,'1992-03-08','1993-03-08'),(82752,59260,'1993-03-08','1994-03-08'),(82752,60021,'1994-03-08','1995-03-08'),(82752,61952,'1995-03-08','1996-03-07'),(82752,65201,'1996-03-07','1997-03-07'),(82752,69252,'1997-03-07','1997-04-01'),(82753,40000,'1985-11-20','1986-11-20'),(82753,41188,'1986-11-20','1987-11-20'),(82753,42240,'1987-11-20','1988-11-19'),(82753,45022,'1988-11-19','1989-11-19'),(82753,48158,'1989-11-19','1990-11-19'),(82753,50906,'1990-11-19','1991-11-19'),(82753,54839,'1991-11-19','1992-11-18'),(82753,55046,'1992-11-18','1993-11-18'),(82753,55522,'1993-11-18','1994-11-18'),(82753,58352,'1994-11-18','1995-11-18'),(82753,60364,'1995-11-18','1996-11-17'),(82753,60271,'1996-11-17','1997-11-17'),(82753,60230,'1997-11-17','1998-11-17'),(82753,62498,'1998-11-17','1999-11-17'),(82753,65923,'1999-11-17','2000-11-16'),(82753,67743,'2000-11-16','2001-11-16'),(82753,70008,'2001-11-16','9999-01-01'),(82754,93396,'1990-06-11','1991-06-11'),(82754,97606,'1991-06-11','1992-06-10'),(82754,101294,'1992-06-10','1993-06-10'),(82754,103940,'1993-06-10','1994-06-10'),(82754,107657,'1994-06-10','1995-06-10'),(82754,112013,'1995-06-10','1996-06-09'),(82754,114497,'1996-06-09','1997-06-09'),(82754,117336,'1997-06-09','1998-06-09'),(82754,117308,'1998-06-09','1999-06-09'),(82754,120379,'1999-06-09','2000-06-08'),(82754,122846,'2000-06-08','2001-06-08'),(82754,126669,'2001-06-08','2002-06-08'),(82754,126764,'2002-06-08','9999-01-01'),(82755,40000,'1985-10-04','1986-10-04'),(82755,44248,'1986-10-04','1987-10-04'),(82755,47731,'1987-10-04','1988-10-03'),(82755,50712,'1988-10-03','1989-03-19'),(82756,94806,'1996-08-05','1997-08-05'),(82756,95771,'1997-08-05','1998-08-05'),(82756,99846,'1998-08-05','1999-08-05'),(82756,102892,'1999-08-05','2000-08-04'),(82756,106551,'2000-08-04','2001-08-04'),(82756,110424,'2001-08-04','9999-01-01'),(82757,40000,'1999-05-02','2000-05-01'),(82757,40086,'2000-05-01','2001-05-01'),(82757,41767,'2001-05-01','2002-05-01'),(82757,45167,'2002-05-01','9999-01-01'),(82758,40000,'1998-03-31','1998-10-09'),(82759,40000,'1989-09-07','1990-09-07'),(82759,39896,'1990-09-07','1991-09-07'),(82759,41830,'1991-09-07','1992-09-06'),(82759,41400,'1992-09-06','1993-09-06'),(82759,42480,'1993-09-06','1994-09-06'),(82759,45397,'1994-09-06','1995-09-06'),(82759,45748,'1995-09-06','1996-09-05'),(82759,49707,'1996-09-05','1997-09-05'),(82759,52129,'1997-09-05','1998-09-05'),(82759,56226,'1998-09-05','1999-09-05'),(82759,55907,'1999-09-05','2000-09-04'),(82759,55852,'2000-09-04','2001-09-04'),(82759,59478,'2001-09-04','9999-01-01'),(82760,53678,'1987-12-12','1988-12-11'),(82760,57971,'1988-12-11','1989-12-11'),(82760,60125,'1989-12-11','1990-12-11'),(82760,60723,'1990-12-11','1991-12-11'),(82760,65216,'1991-12-11','1992-12-10'),(82760,66338,'1992-12-10','1993-12-10'),(82760,70168,'1993-12-10','1994-12-10'),(82760,71019,'1994-12-10','1995-12-10'),(82760,71490,'1995-12-10','1996-12-09'),(82760,71843,'1996-12-09','1997-12-09'),(82760,74598,'1997-12-09','1998-12-09'),(82760,77817,'1998-12-09','1999-12-09'),(82760,80317,'1999-12-09','2000-12-08'),(82760,82209,'2000-12-08','2001-12-08'),(82760,86605,'2001-12-08','9999-01-01'),(82761,79517,'1986-01-22','1987-01-22'),(82761,81740,'1987-01-22','1988-01-22'),(82761,86150,'1988-01-22','1989-01-21'),(82761,90005,'1989-01-21','1990-01-21'),(82761,92904,'1990-01-21','1991-01-21'),(82761,96219,'1991-01-21','1992-01-21'),(82761,96124,'1992-01-21','1993-01-20'),(82761,100263,'1993-01-20','1994-01-20'),(82761,104282,'1994-01-20','1995-01-20'),(82761,105518,'1995-01-20','1996-01-20'),(82761,105321,'1996-01-20','1997-01-19'),(82761,107793,'1997-01-19','1998-01-19'),(82761,109651,'1998-01-19','1999-01-19'),(82761,111641,'1999-01-19','2000-01-19'),(82761,111988,'2000-01-19','2001-01-18'),(82761,114101,'2001-01-18','2002-01-18'),(82761,115797,'2002-01-18','9999-01-01'),(82762,50041,'1986-09-25','1987-09-25'),(82762,52066,'1987-09-25','1988-09-24'),(82762,51890,'1988-09-24','1989-09-24'),(82762,56149,'1989-09-24','1990-09-24'),(82762,56421,'1990-09-24','1991-09-24'),(82762,59236,'1991-09-24','1992-09-23'),(82762,62906,'1992-09-23','1993-09-23'),(82762,62667,'1993-09-23','1994-09-23'),(82762,65501,'1994-09-23','1995-09-23'),(82762,69216,'1995-09-23','1996-09-22'),(82762,71758,'1996-09-22','1997-09-22'),(82762,73659,'1997-09-22','1998-09-22'),(82762,76829,'1998-09-22','1999-09-22'),(82762,77773,'1999-09-22','2000-09-21'),(82762,81279,'2000-09-21','2001-09-21'),(82762,82116,'2001-09-21','9999-01-01'),(82763,40000,'1986-04-26','1987-04-26'),(82763,43626,'1987-04-26','1988-04-25'),(82763,44094,'1988-04-25','1989-04-25'),(82763,45738,'1989-04-25','1990-04-25'),(82763,45591,'1990-04-25','1991-04-25'),(82763,47359,'1991-04-25','1992-04-24'),(82763,50236,'1992-04-24','1993-04-24'),(82763,53131,'1993-04-24','1994-04-24'),(82763,53763,'1994-04-24','1995-04-24'),(82763,57764,'1995-04-24','1996-04-23'),(82763,61386,'1996-04-23','1997-04-23'),(82763,65231,'1997-04-23','1998-04-23'),(82763,64898,'1998-04-23','1999-04-23'),(82763,68818,'1999-04-23','2000-04-22'),(82763,71343,'2000-04-22','2001-04-22'),(82763,71910,'2001-04-22','2002-04-22'),(82763,72218,'2002-04-22','9999-01-01'),(82764,74019,'1994-01-31','1995-01-31'),(82764,73615,'1995-01-31','1996-01-31'),(82764,75773,'1996-01-31','1997-01-30'),(82764,77060,'1997-01-30','1998-01-30'),(82764,77186,'1998-01-30','1999-01-30'),(82764,81508,'1999-01-30','2000-01-30'),(82764,81970,'2000-01-30','2001-01-29'),(82764,83820,'2001-01-29','2002-01-29'),(82764,84845,'2002-01-29','9999-01-01'),(82765,51573,'1989-04-13','1990-04-13'),(82765,51115,'1990-04-13','1991-04-13'),(82765,55139,'1991-04-13','1992-04-12'),(82765,58626,'1992-04-12','1993-04-12'),(82765,58602,'1993-04-12','1994-04-12'),(82765,60460,'1994-04-12','1995-04-12'),(82765,59972,'1995-04-12','1996-04-11'),(82765,64319,'1996-04-11','1997-04-11'),(82765,65640,'1997-04-11','1998-04-11'),(82765,68645,'1998-04-11','1999-04-11'),(82765,70734,'1999-04-11','2000-04-10'),(82765,70351,'2000-04-10','2001-04-10'),(82765,72732,'2001-04-10','2002-04-10'),(82765,75390,'2002-04-10','9999-01-01'),(82766,74030,'1987-03-30','1988-03-29'),(82766,75104,'1988-03-29','1989-03-29'),(82766,74944,'1989-03-29','1990-03-27'),(82767,40000,'1992-07-18','1993-07-18'),(82767,42454,'1993-07-18','1994-07-18'),(82767,46205,'1994-07-18','1995-07-18'),(82767,45940,'1995-07-18','1996-07-17'),(82767,49127,'1996-07-17','1997-07-17'),(82767,50526,'1997-07-17','1998-07-17'),(82767,54308,'1998-07-17','1999-07-17'),(82767,57122,'1999-07-17','2000-07-16'),(82767,57191,'2000-07-16','2001-07-16'),(82767,59859,'2001-07-16','2002-07-16'),(82767,63066,'2002-07-16','9999-01-01'),(82768,72974,'1995-04-11','1996-04-10'),(82768,75355,'1996-04-10','1997-04-10'),(82768,77765,'1997-04-10','1998-04-10'),(82768,79843,'1998-04-10','1999-04-10'),(82768,83443,'1999-04-10','2000-04-09'),(82768,83068,'2000-04-09','2001-04-09'),(82768,83402,'2001-04-09','2002-04-09'),(82768,85978,'2002-04-09','9999-01-01'),(82769,75124,'1997-11-15','1998-11-15'),(82769,78883,'1998-11-15','1999-11-15'),(82769,81311,'1999-11-15','2000-11-14'),(82769,82134,'2000-11-14','2001-11-14'),(82769,84136,'2001-11-14','9999-01-01'),(82770,62054,'1994-06-23','1995-06-23'),(82770,63311,'1995-06-23','1996-06-22'),(82770,64323,'1996-06-22','1997-06-22'),(82770,65398,'1997-06-22','1998-06-22'),(82770,65533,'1998-06-22','1999-06-22'),(82770,65826,'1999-06-22','2000-06-21'),(82770,67234,'2000-06-21','2001-06-21'),(82770,71182,'2001-06-21','2002-06-21'),(82770,74543,'2002-06-21','9999-01-01'),(82771,40000,'1990-01-04','1991-01-04'),(82771,43833,'1991-01-04','1992-01-04'),(82771,48106,'1992-01-04','1993-01-03'),(82771,51979,'1993-01-03','1994-01-03'),(82771,51880,'1994-01-03','1995-01-03'),(82771,56058,'1995-01-03','1996-01-03'),(82771,60432,'1996-01-03','1997-01-02'),(82771,64478,'1997-01-02','1998-01-02'),(82771,65369,'1998-01-02','1999-01-02'),(82771,66415,'1999-01-02','2000-01-02'),(82771,70553,'2000-01-02','2001-01-01'),(82771,70099,'2001-01-01','2002-01-01'),(82771,72641,'2002-01-01','9999-01-01'),(82772,40000,'1991-11-01','1992-10-31'),(82772,40225,'1992-10-31','1993-10-31'),(82772,42986,'1993-10-31','1994-10-31'),(82772,44261,'1994-10-31','1995-10-31'),(82772,46514,'1995-10-31','1996-10-30'),(82772,50144,'1996-10-30','1997-10-30'),(82772,50903,'1997-10-30','1998-10-30'),(82772,53147,'1998-10-30','1999-10-30'),(82772,54944,'1999-10-30','2000-10-29'),(82772,58273,'2000-10-29','2001-10-29'),(82772,61556,'2001-10-29','9999-01-01'),(82773,43036,'1988-12-13','1989-12-13'),(82773,43822,'1989-12-13','1990-12-13'),(82773,47509,'1990-12-13','1991-12-13'),(82773,50256,'1991-12-13','1992-12-12'),(82773,54442,'1992-12-12','1993-12-12'),(82773,54196,'1993-12-12','1994-12-12'),(82773,56543,'1994-12-12','1995-12-12'),(82773,59329,'1995-12-12','1996-12-11'),(82773,60925,'1996-12-11','1997-12-11'),(82773,62506,'1997-12-11','1998-12-11'),(82773,62538,'1998-12-11','1999-12-11'),(82773,66566,'1999-12-11','2000-12-10'),(82773,66297,'2000-12-10','2001-12-10'),(82773,67714,'2001-12-10','9999-01-01'),(82774,59700,'1988-02-28','1989-02-27'),(82774,63003,'1989-02-27','1990-02-27'),(82774,66551,'1990-02-27','1991-02-27'),(82774,67321,'1991-02-27','1992-02-27'),(82774,71477,'1992-02-27','1993-02-26'),(82774,75901,'1993-02-26','1994-02-26'),(82774,77040,'1994-02-26','1995-02-26'),(82774,76910,'1995-02-26','1996-02-26'),(82774,78236,'1996-02-26','1997-02-25'),(82774,81516,'1997-02-25','1998-02-25'),(82774,81381,'1998-02-25','1999-02-25'),(82774,82219,'1999-02-25','2000-02-25'),(82774,82465,'2000-02-25','2001-02-24'),(82774,86745,'2001-02-24','2002-02-24'),(82774,86706,'2002-02-24','9999-01-01'),(82775,40000,'1999-07-11','1999-12-10'),(82776,68077,'1986-11-21','1987-11-21'),(82776,67630,'1987-11-21','1988-11-20'),(82776,68396,'1988-11-20','1989-05-16'),(82777,42373,'1992-07-08','1993-07-08'),(82777,46606,'1993-07-08','1994-07-08'),(82777,49690,'1994-07-08','1995-07-08'),(82777,51614,'1995-07-08','1996-07-07'),(82777,55852,'1996-07-07','1997-07-07'),(82777,57227,'1997-07-07','1998-07-07'),(82777,57968,'1998-07-07','1999-07-07'),(82777,61078,'1999-07-07','2000-07-06'),(82777,61105,'2000-07-06','2001-07-06'),(82777,63658,'2001-07-06','2002-07-06'),(82777,65239,'2002-07-06','9999-01-01'),(82778,41096,'1987-04-15','1988-04-14'),(82778,40842,'1988-04-14','1989-04-14'),(82778,42852,'1989-04-14','1990-04-14'),(82778,42962,'1990-04-14','1991-04-14'),(82778,44824,'1991-04-14','1992-04-13'),(82778,46924,'1992-04-13','1993-04-13'),(82778,47972,'1993-04-13','1994-04-13'),(82778,50065,'1994-04-13','1995-04-13'),(82778,52128,'1995-04-13','1996-04-12'),(82778,55619,'1996-04-12','1997-04-12'),(82778,59909,'1997-04-12','1998-04-12'),(82778,64211,'1998-04-12','1999-04-12'),(82778,64269,'1999-04-12','2000-04-11'),(82778,64041,'2000-04-11','2001-04-11'),(82778,67605,'2001-04-11','2002-04-11'),(82778,67708,'2002-04-11','9999-01-01'),(82779,40000,'1999-03-01','2000-02-29'),(82779,42732,'2000-02-29','2001-02-28'),(82779,45076,'2001-02-28','2002-02-28'),(82779,47885,'2002-02-28','9999-01-01'),(82780,40000,'1996-08-10','1997-08-10'),(82780,44066,'1997-08-10','1998-08-10'),(82780,47271,'1998-08-10','1999-08-10'),(82780,51318,'1999-08-10','2000-08-09'),(82780,54972,'2000-08-09','2001-08-09'),(82780,58256,'2001-08-09','9999-01-01'),(82781,40000,'1986-08-15','1987-08-15'),(82781,40050,'1987-08-15','1988-08-14'),(82781,43232,'1988-08-14','1989-08-14'),(82781,47047,'1989-08-14','1990-08-14'),(82781,47684,'1990-08-14','1991-08-14'),(82781,50741,'1991-08-14','1992-08-13'),(82781,52864,'1992-08-13','1993-08-13'),(82781,52779,'1993-08-13','1994-08-13'),(82781,55168,'1994-08-13','1995-08-13'),(82781,57252,'1995-08-13','1996-08-12'),(82781,60466,'1996-08-12','1997-08-12'),(82781,60202,'1997-08-12','1998-08-12'),(82781,63404,'1998-08-12','1999-08-12'),(82781,64921,'1999-08-12','2000-08-11'),(82781,66068,'2000-08-11','2001-08-11'),(82781,69699,'2001-08-11','9999-01-01'),(82782,54423,'1996-03-08','1997-03-08'),(82782,54544,'1997-03-08','1998-03-08'),(82782,57228,'1998-03-08','1999-03-08'),(82782,59805,'1999-03-08','2000-03-07'),(82782,60854,'2000-03-07','2001-03-07'),(82782,63935,'2001-03-07','2002-03-07'),(82782,64273,'2002-03-07','9999-01-01'),(82783,54732,'1992-11-04','1993-11-04'),(82783,55281,'1993-11-04','1994-11-04'),(82783,55949,'1994-11-04','1995-11-04'),(82783,59193,'1995-11-04','1996-02-19'),(82784,42501,'1991-05-24','1992-05-23'),(82784,44476,'1992-05-23','1993-05-23'),(82784,47632,'1993-05-23','1994-05-23'),(82784,49291,'1994-05-23','1995-05-23'),(82784,51125,'1995-05-23','1996-05-22'),(82784,51463,'1996-05-22','1997-05-22'),(82784,54453,'1997-05-22','1998-05-22'),(82784,58424,'1998-05-22','1999-05-22'),(82784,59568,'1999-05-22','2000-05-21'),(82784,59464,'2000-05-21','2001-05-21'),(82784,60622,'2001-05-21','2002-05-21'),(82784,62954,'2002-05-21','9999-01-01'),(82785,42927,'1985-02-18','1986-02-18'),(82785,44058,'1986-02-18','1987-02-18'),(82785,46571,'1987-02-18','1988-02-18'),(82785,48568,'1988-02-18','1989-02-17'),(82785,50453,'1989-02-17','1990-02-17'),(82785,54730,'1990-02-17','1990-06-23'),(82786,51864,'1989-02-15','1990-02-15'),(82786,52641,'1990-02-15','1991-02-15'),(82786,54843,'1991-02-15','1992-02-15'),(82786,57825,'1992-02-15','1993-02-14'),(82786,61292,'1993-02-14','1994-02-14'),(82786,60939,'1994-02-14','1995-02-14'),(82786,61697,'1995-02-14','1996-02-14'),(82786,65375,'1996-02-14','1997-02-13'),(82786,67603,'1997-02-13','1998-02-13'),(82786,70812,'1998-02-13','1999-02-13'),(82786,74755,'1999-02-13','2000-02-13'),(82786,75633,'2000-02-13','2001-02-12'),(82786,79673,'2001-02-12','2002-02-12'),(82786,82968,'2002-02-12','9999-01-01'),(82787,43780,'1995-09-25','1996-09-24'),(82787,46432,'1996-09-24','1997-09-24'),(82787,46420,'1997-09-24','1998-09-24'),(82787,48741,'1998-09-24','1999-09-24'),(82787,49405,'1999-09-24','2000-09-23'),(82787,51910,'2000-09-23','2001-09-23'),(82787,54956,'2001-09-23','9999-01-01'),(82788,49389,'1998-11-11','1999-11-11'),(82788,49791,'1999-11-11','2000-11-10'),(82788,52029,'2000-11-10','2001-11-10'),(82788,52491,'2001-11-10','9999-01-01'),(82789,48068,'1994-04-08','1995-04-08'),(82789,50155,'1995-04-08','1996-04-06'),(82789,51156,'1996-04-06','1997-01-02'),(82790,62694,'1986-05-26','1987-05-26'),(82790,62322,'1987-05-26','1988-05-25'),(82790,62562,'1988-05-25','1989-05-25'),(82790,65002,'1989-05-25','1990-05-25'),(82790,67691,'1990-05-25','1991-05-25'),(82790,67482,'1991-05-25','1992-05-24'),(82790,69852,'1992-05-24','1993-05-24'),(82790,70008,'1993-05-24','1994-05-24'),(82790,71444,'1994-05-24','1995-05-24'),(82790,74674,'1995-05-24','1996-05-23'),(82790,78258,'1996-05-23','1997-05-23'),(82790,81930,'1997-05-23','1998-05-23'),(82790,85450,'1998-05-23','1999-05-23'),(82790,89005,'1999-05-23','2000-05-22'),(82790,93177,'2000-05-22','2001-05-22'),(82790,95155,'2001-05-22','2002-05-22'),(82790,97210,'2002-05-22','9999-01-01'),(82791,40000,'1999-10-02','2000-10-01'),(82791,39596,'2000-10-01','2001-10-01'),(82791,40615,'2001-10-01','2002-06-07'),(82792,40000,'1998-05-28','1999-05-28'),(82792,40357,'1999-05-28','2000-05-27'),(82792,43260,'2000-05-27','2001-05-27'),(82792,45763,'2001-05-27','2002-05-27'),(82792,49088,'2002-05-27','9999-01-01'),(82793,47845,'1987-11-08','1988-11-07'),(82793,47597,'1988-11-07','1989-11-07'),(82793,49562,'1989-11-07','1990-11-07'),(82793,49993,'1990-11-07','1991-11-07'),(82793,52426,'1991-11-07','1992-11-06'),(82793,54788,'1992-11-06','1993-11-06'),(82793,54517,'1993-11-06','1994-11-06'),(82793,57001,'1994-11-06','1995-11-06'),(82793,58735,'1995-11-06','1996-11-05'),(82793,62665,'1996-11-05','1997-11-05'),(82793,63134,'1997-11-05','1998-11-05'),(82793,64682,'1998-11-05','1999-11-05'),(82793,67061,'1999-11-05','2000-11-04'),(82793,69584,'2000-11-04','2001-11-04'),(82793,72257,'2001-11-04','9999-01-01'),(82794,62692,'1994-12-08','1995-12-08'),(82794,65229,'1995-12-08','1996-12-07'),(82794,65648,'1996-12-07','1997-12-07'),(82794,69909,'1997-12-07','1998-12-07'),(82794,74043,'1998-12-07','1999-12-07'),(82794,77402,'1999-12-07','2000-12-06'),(82794,78400,'2000-12-06','2001-11-26'),(82795,43430,'1992-05-07','1993-05-07'),(82795,47059,'1993-05-07','1994-05-07'),(82795,46664,'1994-05-07','1995-05-07'),(82795,47268,'1995-05-07','1996-05-06'),(82795,47738,'1996-05-06','1997-05-06'),(82795,52209,'1997-05-06','1998-05-06'),(82795,53326,'1998-05-06','1999-05-06'),(82795,53863,'1999-05-06','2000-05-05'),(82795,56515,'2000-05-05','2001-05-05'),(82795,59232,'2001-05-05','2002-05-05'),(82795,60052,'2002-05-05','9999-01-01'),(82796,40000,'1987-03-27','1988-03-26'),(82796,43521,'1988-03-26','1989-03-26'),(82796,44431,'1989-03-26','1990-03-26'),(82796,47680,'1990-03-26','1991-03-26'),(82796,51388,'1991-03-26','1992-03-25'),(82796,52745,'1992-03-25','1993-03-25'),(82796,56251,'1993-03-25','1994-03-25'),(82796,57234,'1994-03-25','1994-07-29'),(82797,40000,'1990-09-03','1991-09-03'),(82797,42693,'1991-09-03','1992-09-02'),(82797,45087,'1992-09-02','1993-09-02'),(82797,45468,'1993-09-02','1994-09-02'),(82797,45945,'1994-09-02','1995-09-02'),(82797,47236,'1995-09-02','1996-09-01'),(82797,50684,'1996-09-01','1997-09-01'),(82797,51285,'1997-09-01','1998-09-01'),(82797,55143,'1998-09-01','1999-09-01'),(82797,54716,'1999-09-01','2000-08-31'),(82797,55439,'2000-08-31','2001-08-31'),(82797,56229,'2001-08-31','9999-01-01'),(82798,40000,'1990-09-23','1991-09-23'),(82798,43851,'1991-09-23','1992-09-22'),(82798,46045,'1992-09-22','1993-09-22'),(82798,49993,'1993-09-22','1994-09-22'),(82798,51165,'1994-09-22','1995-09-22'),(82798,53219,'1995-09-22','1996-09-21'),(82798,56217,'1996-09-21','1997-09-21'),(82798,60110,'1997-09-21','1998-09-21'),(82798,62425,'1998-09-21','1999-09-21'),(82798,64785,'1999-09-21','2000-09-20'),(82798,68902,'2000-09-20','2001-09-20'),(82798,72189,'2001-09-20','9999-01-01'),(82799,90878,'1988-12-27','1989-12-27'),(82799,93122,'1989-12-27','1990-12-27'),(82799,93750,'1990-12-27','1991-12-27'),(82799,97332,'1991-12-27','1992-12-26'),(82799,97216,'1992-12-26','1993-12-26'),(82799,97614,'1993-12-26','1994-12-26'),(82799,101876,'1994-12-26','1995-12-26'),(82799,105981,'1995-12-26','1996-12-25'),(82799,109094,'1996-12-25','1997-12-25'),(82799,110856,'1997-12-25','1998-12-25'),(82799,115218,'1998-12-25','1999-12-25'),(82799,117352,'1999-12-25','2000-12-24'),(82799,119676,'2000-12-24','2001-12-24'),(82799,121325,'2001-12-24','9999-01-01'),(82800,51933,'1999-07-23','2000-07-22'),(82800,55438,'2000-07-22','2001-07-22'),(82800,55713,'2001-07-22','2002-07-22'),(82800,55775,'2002-07-22','9999-01-01'),(82801,63859,'1988-06-28','1989-06-28'),(82801,67644,'1989-06-28','1990-06-28'),(82801,71657,'1990-06-28','1991-06-28'),(82801,74508,'1991-06-28','1992-06-27'),(82801,77758,'1992-06-27','1993-06-27'),(82801,79530,'1993-06-27','1994-06-27'),(82801,79292,'1994-06-27','1995-06-27'),(82801,83044,'1995-06-27','1996-06-26'),(82801,86442,'1996-06-26','1997-06-26'),(82801,87956,'1997-06-26','1998-06-26'),(82801,92191,'1998-06-26','1999-06-26'),(82801,94860,'1999-06-26','2000-06-25'),(82801,99031,'2000-06-25','2001-06-25'),(82801,98970,'2001-06-25','2002-06-25'),(82801,102465,'2002-06-25','9999-01-01'),(82802,40000,'1993-02-14','1994-02-14'),(82802,40515,'1994-02-14','1995-02-14'),(82802,41250,'1995-02-14','1996-02-14'),(82802,44408,'1996-02-14','1997-02-13'),(82802,44628,'1997-02-13','1998-02-13'),(82802,46728,'1998-02-13','1999-02-13'),(82802,47050,'1999-02-13','2000-02-13'),(82802,47285,'2000-02-13','2001-02-12'),(82802,51038,'2001-02-12','2002-02-12'),(82802,55155,'2002-02-12','9999-01-01'),(82803,74173,'1999-12-06','2000-02-11'),(82804,52799,'1998-08-16','1999-08-16'),(82804,55141,'1999-08-16','2000-08-15'),(82804,57073,'2000-08-15','2001-08-15'),(82804,58438,'2001-08-15','9999-01-01'),(82805,45172,'1992-11-22','1993-11-22'),(82805,49304,'1993-11-22','1994-11-22'),(82805,53514,'1994-11-22','1995-11-22'),(82805,55584,'1995-11-22','1996-11-21'),(82805,58175,'1996-11-21','1997-11-21'),(82805,59660,'1997-11-21','1998-11-21'),(82805,60426,'1998-11-21','1999-11-21'),(82805,63110,'1999-11-21','2000-11-20'),(82805,64613,'2000-11-20','2001-11-20'),(82805,68659,'2001-11-20','9999-01-01'),(82806,40000,'1998-02-25','1999-02-25'),(82806,40804,'1999-02-25','2000-02-25'),(82806,43529,'2000-02-25','2001-02-24'),(82806,44847,'2001-02-24','2002-02-24'),(82806,45101,'2002-02-24','9999-01-01'),(82807,81857,'1989-07-15','1990-07-15'),(82807,85611,'1990-07-15','1991-07-15'),(82807,89547,'1991-07-15','1992-07-14'),(82807,91063,'1992-07-14','1993-07-14'),(82807,95260,'1993-07-14','1994-07-14'),(82807,98268,'1994-07-14','1995-07-14'),(82807,99656,'1995-07-14','1996-07-13'),(82807,99644,'1996-07-13','1997-07-13'),(82807,101989,'1997-07-13','1998-07-13'),(82807,101722,'1998-07-13','1999-07-13'),(82807,102070,'1999-07-13','2000-07-12'),(82807,103439,'2000-07-12','2001-07-12'),(82807,107563,'2001-07-12','2002-07-12'),(82807,109820,'2002-07-12','9999-01-01'),(82808,59495,'1985-09-11','1986-09-11'),(82808,59858,'1986-09-11','1987-09-11'),(82808,62657,'1987-09-11','1988-09-10'),(82808,62402,'1988-09-10','1989-09-10'),(82808,63707,'1989-09-10','1990-09-10'),(82808,65590,'1990-09-10','1991-09-10'),(82808,65458,'1991-09-10','1992-09-09'),(82808,68008,'1992-09-09','1993-09-09'),(82808,68372,'1993-09-09','1994-09-09'),(82808,68695,'1994-09-09','1995-09-09'),(82808,72043,'1995-09-09','1996-09-08'),(82808,71734,'1996-09-08','1997-09-08'),(82808,75265,'1997-09-08','1998-09-08'),(82808,77450,'1998-09-08','1999-09-08'),(82808,79142,'1999-09-08','2000-09-07'),(82808,83259,'2000-09-07','2001-09-07'),(82808,83228,'2001-09-07','9999-01-01'),(82809,59632,'1988-10-04','1989-10-04'),(82809,62387,'1989-10-04','1990-10-04'),(82809,62283,'1990-10-04','1991-10-04'),(82809,65000,'1991-10-04','1992-10-03'),(82809,64962,'1992-10-03','1993-10-03'),(82809,64905,'1993-10-03','1994-10-03'),(82809,67417,'1994-10-03','1995-10-03'),(82809,67343,'1995-10-03','1996-10-02'),(82809,69560,'1996-10-02','1997-10-02'),(82809,73563,'1997-10-02','1998-10-02'),(82809,75649,'1998-10-02','1999-10-02'),(82809,78929,'1999-10-02','2000-10-01'),(82809,79596,'2000-10-01','2001-10-01'),(82809,82866,'2001-10-01','9999-01-01'),(82810,57388,'1998-08-31','1999-08-31'),(82810,61604,'1999-08-31','2000-08-30'),(82810,63828,'2000-08-30','2001-08-30'),(82810,65349,'2001-08-30','9999-01-01'),(82811,47013,'1991-10-03','1992-10-02'),(82811,48548,'1992-10-02','1993-10-02'),(82811,50327,'1993-10-02','1994-10-02'),(82811,54227,'1994-10-02','1995-10-02'),(82811,56983,'1995-10-02','1996-10-01'),(82811,60325,'1996-10-01','1997-10-01'),(82811,63915,'1997-10-01','1998-10-01'),(82811,63734,'1998-10-01','1999-10-01'),(82811,67247,'1999-10-01','2000-09-30'),(82811,71596,'2000-09-30','2001-03-16'),(82812,59541,'1986-01-22','1987-01-22'),(82812,61478,'1987-01-22','1988-01-22'),(82812,61530,'1988-01-22','1989-01-21'),(82812,61648,'1989-01-21','1990-01-21'),(82812,61490,'1990-01-21','1991-01-21'),(82812,65440,'1991-01-21','1992-01-21'),(82812,67486,'1992-01-21','1993-01-20'),(82812,71058,'1993-01-20','1994-01-20'),(82812,71703,'1994-01-20','1995-01-20'),(82812,75435,'1995-01-20','1996-01-20'),(82812,79670,'1996-01-20','1997-01-19'),(82812,80046,'1997-01-19','1998-01-19'),(82812,82013,'1998-01-19','1999-01-19'),(82812,82588,'1999-01-19','2000-01-19'),(82812,82966,'2000-01-19','2001-01-18'),(82812,82483,'2001-01-18','2002-01-18'),(82812,84650,'2002-01-18','9999-01-01'),(82813,40000,'1991-12-07','1992-12-06'),(82813,43294,'1992-12-06','1993-12-06'),(82813,47247,'1993-12-06','1994-12-06'),(82813,50534,'1994-12-06','1995-12-06'),(82813,50554,'1995-12-06','1996-12-05'),(82813,52511,'1996-12-05','1997-12-05'),(82813,55516,'1997-12-05','1998-12-05'),(82813,58857,'1998-12-05','1999-12-05'),(82813,59714,'1999-12-05','2000-12-04'),(82813,60516,'2000-12-04','2001-12-04'),(82813,60058,'2001-12-04','9999-01-01'),(82814,66337,'1993-11-10','1994-11-10'),(82814,67429,'1994-11-10','1995-11-10'),(82814,71271,'1995-11-10','1996-11-09'),(82814,71465,'1996-11-09','1997-11-09'),(82814,75434,'1997-11-09','1998-11-09'),(82814,78531,'1998-11-09','1999-11-09'),(82814,78250,'1999-11-09','2000-11-08'),(82814,79054,'2000-11-08','2001-11-08'),(82814,83119,'2001-11-08','9999-01-01'),(82815,50058,'1988-05-25','1989-05-25'),(82815,52589,'1989-05-25','1990-05-25'),(82815,53232,'1990-05-25','1991-05-25'),(82815,53280,'1991-05-25','1992-05-24'),(82815,52963,'1992-05-24','1993-05-24'),(82815,55263,'1993-05-24','1994-05-24'),(82815,56291,'1994-05-24','1995-05-24'),(82815,60271,'1995-05-24','1996-05-23'),(82815,64000,'1996-05-23','1997-05-23'),(82815,67528,'1997-05-23','1998-05-23'),(82815,68476,'1998-05-23','1999-05-23'),(82815,70983,'1999-05-23','2000-05-22'),(82815,72900,'2000-05-22','2001-05-22'),(82815,73355,'2001-05-22','2002-05-22'),(82815,74645,'2002-05-22','9999-01-01'),(82816,40000,'1999-05-13','2000-05-12'),(82816,41747,'2000-05-12','2001-05-12'),(82816,45272,'2001-05-12','2002-05-12'),(82816,49051,'2002-05-12','9999-01-01'),(82817,40000,'1989-10-04','1990-10-04'),(82817,42725,'1990-10-04','1991-10-04'),(82817,42583,'1991-10-04','1992-10-03'),(82817,45172,'1992-10-03','1993-10-03'),(82817,44747,'1993-10-03','1994-10-03'),(82817,48341,'1994-10-03','1995-10-03'),(82817,49737,'1995-10-03','1996-10-02'),(82817,53793,'1996-10-02','1997-10-02'),(82817,53531,'1997-10-02','1998-10-02'),(82817,53464,'1998-10-02','1999-10-02'),(82817,54081,'1999-10-02','2000-08-31'),(82818,56329,'1994-05-23','1995-05-23'),(82818,58253,'1995-05-23','1996-05-22'),(82818,61066,'1996-05-22','1997-05-22'),(82818,65308,'1997-05-22','1998-05-22'),(82818,65986,'1998-05-22','1999-05-22'),(82818,67741,'1999-05-22','2000-05-21'),(82818,68463,'2000-05-21','2001-05-21'),(82818,71485,'2001-05-21','2002-05-21'),(82818,75307,'2002-05-21','9999-01-01'),(82819,51212,'1992-07-27','1993-07-27'),(82819,54060,'1993-07-27','1994-07-27'),(82819,56611,'1994-07-27','1995-07-27'),(82819,58423,'1995-07-27','1996-07-26'),(82819,60451,'1996-07-26','1997-07-26'),(82819,61404,'1997-07-26','1998-07-26'),(82819,62545,'1998-07-26','1999-07-26'),(82819,62708,'1999-07-26','2000-07-25'),(82819,66239,'2000-07-25','2001-07-25'),(82819,66898,'2001-07-25','2002-07-25'),(82819,68471,'2002-07-25','9999-01-01'),(82820,46698,'1995-04-05','1996-04-03'),(82820,49747,'1996-04-03','1997-04-03'),(82820,52581,'1997-04-03','1998-04-03'),(82820,55075,'1998-04-03','1999-04-03'),(82820,58167,'1999-04-03','2000-04-03'),(82820,62370,'2000-04-03','2001-04-03'),(82820,62915,'2001-04-03','2002-04-02'),(82820,66244,'2002-04-02','9999-01-01'),(82821,52303,'1987-02-17','1988-02-17'),(82821,54491,'1988-02-17','1989-02-16'),(82821,55713,'1989-02-16','1990-02-16'),(82821,60155,'1990-02-16','1991-02-16'),(82821,60037,'1991-02-16','1992-02-16'),(82821,59813,'1992-02-16','1993-02-15'),(82821,61458,'1993-02-15','1994-02-15'),(82821,61126,'1994-02-15','1995-02-15'),(82821,65156,'1995-02-15','1996-02-15'),(82821,69564,'1996-02-15','1997-02-14'),(82821,73399,'1997-02-14','1998-02-14'),(82821,77219,'1998-02-14','1999-02-14'),(82821,77339,'1999-02-14','2000-02-14'),(82821,78866,'2000-02-14','2001-02-13'),(82821,80012,'2001-02-13','2002-02-13'),(82821,82078,'2002-02-13','9999-01-01'),(82822,40000,'1991-09-10','1992-09-09'),(82822,43678,'1992-09-09','1993-09-09'),(82822,44220,'1993-09-09','1994-09-09'),(82822,47083,'1994-09-09','1995-09-09'),(82822,50130,'1995-09-09','1996-09-08'),(82822,52883,'1996-09-08','1997-09-08'),(82822,55270,'1997-09-08','1998-09-08'),(82822,55586,'1998-09-08','1999-09-08'),(82822,59090,'1999-09-08','2000-09-07'),(82822,61717,'2000-09-07','2001-09-07'),(82822,61551,'2001-09-07','9999-01-01'),(82823,56430,'1992-11-21','1993-11-21'),(82823,58308,'1993-11-21','1994-11-21'),(82823,61371,'1994-11-21','1995-11-21'),(82823,63148,'1995-11-21','1996-11-20'),(82823,64657,'1996-11-20','1997-11-20'),(82823,65499,'1997-11-20','1998-11-20'),(82823,66022,'1998-11-20','1999-11-20'),(82823,67816,'1999-11-20','2000-11-19'),(82823,70806,'2000-11-19','2001-11-19'),(82823,71531,'2001-11-19','9999-01-01'),(82824,62678,'1985-06-11','1986-06-11'),(82824,67038,'1986-06-11','1987-06-11'),(82824,68432,'1987-06-11','1988-06-10'),(82824,68278,'1988-06-10','1989-06-10'),(82824,71467,'1989-06-10','1990-06-10'),(82824,74335,'1990-06-10','1991-06-10'),(82824,74178,'1991-06-10','1992-06-09'),(82824,76901,'1992-06-09','1993-06-09'),(82824,76534,'1993-06-09','1993-07-10'),(82825,48780,'1996-02-10','1997-02-09'),(82825,52302,'1997-02-09','1998-02-09'),(82825,55118,'1998-02-09','1999-02-09'),(82825,59003,'1999-02-09','2000-02-09'),(82825,62420,'2000-02-09','2001-02-08'),(82825,64116,'2001-02-08','2002-02-08'),(82825,68339,'2002-02-08','9999-01-01'),(82826,74906,'1996-08-25','1997-08-25'),(82826,77572,'1997-08-25','1998-08-25'),(82826,78499,'1998-08-25','1999-08-25'),(82826,79308,'1999-08-25','2000-08-24'),(82826,79876,'2000-08-24','2001-08-24'),(82826,84278,'2001-08-24','9999-01-01'),(82827,62154,'1990-02-20','1991-02-20'),(82827,63022,'1991-02-20','1992-02-20'),(82827,67403,'1992-02-20','1993-02-19'),(82827,67573,'1993-02-19','1994-02-19'),(82827,70854,'1994-02-19','1995-02-19'),(82827,73562,'1995-02-19','1996-02-19'),(82827,73754,'1996-02-19','1997-02-18'),(82827,76767,'1997-02-18','1998-02-18'),(82827,81245,'1998-02-18','1999-02-18'),(82827,83001,'1999-02-18','2000-02-18'),(82827,85965,'2000-02-18','2001-02-17'),(82827,88947,'2001-02-17','2002-02-17'),(82827,88554,'2002-02-17','9999-01-01'),(82828,52361,'1989-09-15','1990-09-15'),(82828,52514,'1990-09-15','1991-09-15'),(82828,52053,'1991-09-15','1992-09-14'),(82828,55089,'1992-09-14','1993-09-14'),(82828,57360,'1993-09-14','1994-09-14'),(82828,57280,'1994-09-14','1995-09-14'),(82828,56818,'1995-09-14','1996-09-13'),(82828,56989,'1996-09-13','1997-09-13'),(82828,58972,'1997-09-13','1998-09-13'),(82828,60330,'1998-09-13','1999-09-13'),(82828,60181,'1999-09-13','2000-09-12'),(82828,61289,'2000-09-12','2001-09-12'),(82828,61562,'2001-09-12','9999-01-01'),(82829,61862,'1997-07-31','1998-07-31'),(82829,64118,'1998-07-31','1999-07-31'),(82829,67261,'1999-07-31','2000-07-30'),(82829,68562,'2000-07-30','2001-07-30'),(82829,70658,'2001-07-30','2002-07-30'),(82829,71467,'2002-07-30','9999-01-01'),(82830,79346,'1993-01-18','1994-01-18'),(82830,83090,'1994-01-18','1995-01-18'),(82830,87275,'1995-01-18','1996-01-18'),(82830,91323,'1996-01-18','1997-01-17'),(82830,93941,'1997-01-17','1998-01-17'),(82830,97876,'1998-01-17','1999-01-17'),(82830,97500,'1999-01-17','2000-01-17'),(82830,100461,'2000-01-17','2001-01-16'),(82830,100412,'2001-01-16','2002-01-16'),(82830,100009,'2002-01-16','9999-01-01'),(82831,40000,'1986-09-13','1987-09-13'),(82831,40137,'1987-09-13','1988-09-12'),(82831,39821,'1988-09-12','1989-09-12'),(82831,44000,'1989-09-12','1990-09-12'),(82831,45724,'1990-09-12','1991-09-12'),(82831,46526,'1991-09-12','1992-09-11'),(82831,49249,'1992-09-11','1993-09-11'),(82831,49673,'1993-09-11','1994-09-11'),(82831,53699,'1994-09-11','1995-09-11'),(82831,57390,'1995-09-11','1995-12-20'),(82832,40000,'1996-06-17','1997-06-17'),(82832,40454,'1997-06-17','1998-06-17'),(82832,41996,'1998-06-17','1999-06-17'),(82832,44138,'1999-06-17','2000-06-16'),(82832,44489,'2000-06-16','2001-06-16'),(82832,47840,'2001-06-16','2002-06-16'),(82832,49767,'2002-06-16','9999-01-01'),(82833,40000,'1993-12-05','1994-12-05'),(82833,41644,'1994-12-05','1995-12-05'),(82833,42704,'1995-12-05','1996-12-04'),(82833,47117,'1996-12-04','1997-12-04'),(82833,47237,'1997-12-04','1998-12-04'),(82833,47248,'1998-12-04','1999-12-04'),(82833,49839,'1999-12-04','2000-12-03'),(82833,51483,'2000-12-03','2001-12-03'),(82833,54280,'2001-12-03','9999-01-01'),(82834,49684,'1985-06-05','1986-06-05'),(82834,51935,'1986-06-05','1987-06-05'),(82834,53680,'1987-06-05','1988-06-04'),(82834,54607,'1988-06-04','1989-06-04'),(82834,56147,'1989-06-04','1990-06-04'),(82834,56866,'1990-06-04','1991-06-04'),(82834,57080,'1991-06-04','1992-06-03'),(82834,58177,'1992-06-03','1993-06-03'),(82834,60924,'1993-06-03','1994-06-03'),(82834,62816,'1994-06-03','1995-06-03'),(82834,65016,'1995-06-03','1996-06-02'),(82834,65392,'1996-06-02','1997-06-02'),(82834,65495,'1997-06-02','1998-06-02'),(82834,67129,'1998-06-02','1999-06-02'),(82834,66919,'1999-06-02','2000-06-01'),(82834,66474,'2000-06-01','2001-06-01'),(82834,69842,'2001-06-01','2002-06-01'),(82834,70300,'2002-06-01','9999-01-01'),(82835,40000,'1985-04-17','1986-04-17'),(82835,42320,'1986-04-17','1987-04-17'),(82835,44836,'1987-04-17','1988-04-16'),(82835,46402,'1988-04-16','1989-04-16'),(82835,48278,'1989-04-16','1990-04-16'),(82835,48071,'1990-04-16','1991-04-16'),(82835,51783,'1991-04-16','1992-04-15'),(82835,55106,'1992-04-15','1993-04-15'),(82835,54868,'1993-04-15','1994-04-15'),(82835,56841,'1994-04-15','1995-04-15'),(82835,57065,'1995-04-15','1996-04-14'),(82835,58833,'1996-04-14','1997-04-14'),(82835,58816,'1997-04-14','1998-04-14'),(82835,62799,'1998-04-14','1999-04-14'),(82835,65664,'1999-04-14','2000-04-13'),(82835,67006,'2000-04-13','2001-04-13'),(82835,69259,'2001-04-13','2002-04-13'),(82835,70258,'2002-04-13','9999-01-01'),(82836,48190,'1987-07-27','1988-07-26'),(82836,49832,'1988-07-26','1989-07-26'),(82836,53695,'1989-07-26','1990-07-26'),(82836,53978,'1990-07-26','1991-07-26'),(82836,58206,'1991-07-26','1992-07-25'),(82836,58705,'1992-07-25','1993-07-25'),(82836,60153,'1993-07-25','1994-07-25'),(82836,61959,'1994-07-25','1995-07-25'),(82836,64388,'1995-07-25','1996-07-24'),(82836,64326,'1996-07-24','1997-07-24'),(82836,68513,'1997-07-24','1998-07-24'),(82836,68529,'1998-07-24','1999-07-24'),(82836,71620,'1999-07-24','2000-07-23'),(82836,75206,'2000-07-23','2001-07-23'),(82836,76243,'2001-07-23','2002-07-23'),(82836,80493,'2002-07-23','9999-01-01'),(82837,40000,'1992-08-27','1993-08-27'),(82837,39840,'1993-08-27','1994-08-27'),(82837,41011,'1994-08-27','1995-08-27'),(82837,44034,'1995-08-27','1996-08-26'),(82837,44546,'1996-08-26','1997-08-26'),(82837,47306,'1997-08-26','1998-08-26'),(82837,48027,'1998-08-26','1998-10-06'),(82838,56100,'1989-03-03','1990-03-03'),(82838,59803,'1990-03-03','1991-03-03'),(82838,61384,'1991-03-03','1992-03-02'),(82838,62466,'1992-03-02','1993-03-02'),(82838,64481,'1993-03-02','1994-03-02'),(82838,67268,'1994-03-02','1995-03-02'),(82838,69239,'1995-03-02','1996-03-01'),(82838,72416,'1996-03-01','1997-03-01'),(82838,73835,'1997-03-01','1998-03-01'),(82838,73816,'1998-03-01','1999-03-01'),(82838,73828,'1999-03-01','2000-02-29'),(82838,75638,'2000-02-29','2001-02-28'),(82838,75953,'2001-02-28','2002-02-28'),(82838,78357,'2002-02-28','9999-01-01'),(82839,40000,'1992-09-04','1993-09-04'),(82839,42641,'1993-09-04','1994-09-04'),(82839,46060,'1994-09-04','1995-09-04'),(82839,46298,'1995-09-04','1996-08-07'),(82840,40000,'1992-12-18','1993-12-18'),(82840,40360,'1993-12-18','1994-12-18'),(82840,43659,'1994-12-18','1995-12-18'),(82840,47211,'1995-12-18','1996-12-17'),(82840,49931,'1996-12-17','1997-12-17'),(82840,52821,'1997-12-17','1998-12-17'),(82840,57291,'1998-12-17','1999-12-17'),(82840,58965,'1999-12-17','2000-12-16'),(82840,59516,'2000-12-16','2001-12-16'),(82840,60765,'2001-12-16','9999-01-01'),(82841,65049,'1996-07-25','1997-07-25'),(82841,69073,'1997-07-25','1998-07-25'),(82841,71323,'1998-07-25','1999-07-25'),(82841,71204,'1999-07-25','2000-07-24'),(82841,71618,'2000-07-24','2001-07-24'),(82841,75105,'2001-07-24','2002-07-24'),(82841,75514,'2002-07-24','9999-01-01'),(82842,60118,'1997-09-02','1998-09-02'),(82842,64214,'1998-09-02','1999-09-02'),(82842,64982,'1999-09-02','2000-09-01'),(82842,66723,'2000-09-01','2001-09-01'),(82842,71221,'2001-09-01','9999-01-01'),(82843,40000,'1990-05-26','1991-05-26'),(82843,40941,'1991-05-26','1992-05-25'),(82843,45302,'1992-05-25','1993-05-25'),(82843,44820,'1993-05-25','1994-05-25'),(82843,44354,'1994-05-25','1995-05-25'),(82843,48022,'1995-05-25','1996-05-24'),(82843,50543,'1996-05-24','1997-05-24'),(82843,53727,'1997-05-24','1998-05-24'),(82843,53636,'1998-05-24','1999-05-24'),(82843,53975,'1999-05-24','2000-05-23'),(82843,58128,'2000-05-23','2001-05-23'),(82843,59117,'2001-05-23','2002-05-23'),(82843,60782,'2002-05-23','9999-01-01'),(82844,74447,'1992-10-05','1993-10-05'),(82844,77015,'1993-10-05','1994-10-05'),(82844,78746,'1994-10-05','1995-10-05'),(82844,79688,'1995-10-05','1996-10-04'),(82844,84047,'1996-10-04','1997-10-04'),(82844,85156,'1997-10-04','1998-10-04'),(82844,85029,'1998-10-04','1999-10-04'),(82844,86927,'1999-10-04','2000-10-03'),(82844,86739,'2000-10-03','2001-10-03'),(82844,87400,'2001-10-03','9999-01-01'),(82845,55853,'1987-05-19','1988-05-18'),(82845,60252,'1988-05-18','1989-05-18'),(82845,63552,'1989-05-18','1990-05-18'),(82845,63567,'1990-05-18','1991-05-18'),(82845,63797,'1991-05-18','1992-05-17'),(82845,66722,'1992-05-17','1993-05-17'),(82845,70963,'1993-05-17','1994-05-17'),(82845,75038,'1994-05-17','1995-05-17'),(82845,78203,'1995-05-17','1996-05-16'),(82845,79575,'1996-05-16','1997-05-16'),(82845,83720,'1997-05-16','1998-05-16'),(82845,88116,'1998-05-16','1999-05-16'),(82845,90822,'1999-05-16','2000-05-15'),(82845,95110,'2000-05-15','2001-05-15'),(82845,95565,'2001-05-15','2002-05-15'),(82845,95735,'2002-05-15','9999-01-01'),(82846,41591,'1992-05-19','1992-07-05'),(82847,49970,'1994-02-12','1995-02-12'),(82847,49513,'1995-02-12','1996-02-12'),(82847,49968,'1996-02-12','1997-02-11'),(82847,53099,'1997-02-11','1998-02-11'),(82847,55002,'1998-02-11','1999-02-11'),(82847,57403,'1999-02-11','2000-02-11'),(82847,61508,'2000-02-11','2001-02-10'),(82847,63170,'2001-02-10','2002-02-10'),(82847,67060,'2002-02-10','9999-01-01'),(82848,40000,'1997-12-27','1998-12-27'),(82848,41088,'1998-12-27','1999-12-27'),(82848,42076,'1999-12-27','2000-12-26'),(82848,44606,'2000-12-26','2001-12-26'),(82848,47131,'2001-12-26','9999-01-01'),(82849,40000,'1985-10-12','1986-10-12'),(82849,43855,'1986-10-12','1987-10-12'),(82849,46498,'1987-10-12','1988-10-11'),(82849,50282,'1988-10-11','1989-10-11'),(82849,52088,'1989-10-11','1990-10-11'),(82849,54174,'1990-10-11','1991-10-11'),(82849,55679,'1991-10-11','1992-10-10'),(82849,59104,'1992-10-10','1993-10-10'),(82849,62798,'1993-10-10','1994-10-10'),(82849,63369,'1994-10-10','1995-10-10'),(82849,67250,'1995-10-10','1996-10-09'),(82849,67063,'1996-10-09','1997-10-09'),(82849,66869,'1997-10-09','1998-10-09'),(82849,67524,'1998-10-09','1999-10-09'),(82849,69913,'1999-10-09','2000-10-08'),(82849,70115,'2000-10-08','2001-10-08'),(82849,72581,'2001-10-08','9999-01-01'),(82850,44117,'1996-05-07','1997-05-07'),(82850,45617,'1997-05-07','1998-05-07'),(82850,49874,'1998-05-07','1999-05-07'),(82850,52676,'1999-05-07','2000-05-06'),(82850,54986,'2000-05-06','2001-05-06'),(82850,56628,'2001-05-06','2002-05-06'),(82850,58276,'2002-05-06','9999-01-01'),(82851,76558,'1999-11-01','2000-10-31'),(82851,80042,'2000-10-31','2001-10-31'),(82851,81565,'2001-10-31','9999-01-01'),(82852,54001,'1986-01-24','1987-01-24'),(82852,57740,'1987-01-24','1988-01-24'),(82852,58082,'1988-01-24','1989-01-23'),(82852,58442,'1989-01-23','1990-01-23'),(82852,59659,'1990-01-23','1991-01-23'),(82852,59825,'1991-01-23','1992-01-23'),(82852,63056,'1992-01-23','1993-01-22'),(82852,66016,'1993-01-22','1994-01-22'),(82852,69691,'1994-01-22','1995-01-22'),(82852,70340,'1995-01-22','1996-01-22'),(82852,70789,'1996-01-22','1996-08-27'),(82853,51307,'1997-04-07','1998-04-07'),(82853,54028,'1998-04-07','1999-04-07'),(82853,53979,'1999-04-07','2000-04-06'),(82853,54671,'2000-04-06','2001-04-06'),(82853,58182,'2001-04-06','2002-04-05'),(82853,60941,'2002-04-05','9999-01-01'),(82854,62601,'1995-10-05','1996-10-04'),(82854,63421,'1996-10-04','1997-10-04'),(82854,64330,'1997-10-04','1998-10-04'),(82854,65784,'1998-10-04','1999-10-04'),(82854,68462,'1999-10-04','2000-10-03'),(82854,72614,'2000-10-03','2001-10-03'),(82854,75354,'2001-10-03','9999-01-01'),(82855,47892,'1995-01-06','1996-01-06'),(82855,50720,'1996-01-06','1997-01-05'),(82855,54047,'1997-01-05','1998-01-05'),(82855,53642,'1998-01-05','1999-01-05'),(82855,53860,'1999-01-05','2000-01-05'),(82855,57224,'2000-01-05','2001-01-04'),(82855,59144,'2001-01-04','2002-01-04'),(82855,61024,'2002-01-04','9999-01-01'),(82856,40000,'1988-07-02','1989-07-02'),(82856,40590,'1989-07-02','1990-07-02'),(82856,40849,'1990-07-02','1991-07-02'),(82856,40795,'1991-07-02','1992-07-01'),(82856,42932,'1992-07-01','1993-07-01'),(82856,46591,'1993-07-01','1994-07-01'),(82856,46960,'1994-07-01','1995-07-01'),(82856,46567,'1995-07-01','1996-06-30'),(82856,48947,'1996-06-30','1997-06-30'),(82856,49551,'1997-06-30','1998-06-30'),(82856,50519,'1998-06-30','1999-06-30'),(82856,54872,'1999-06-30','2000-06-29'),(82856,56569,'2000-06-29','2001-06-29'),(82856,59513,'2001-06-29','2002-06-29'),(82856,62938,'2002-06-29','9999-01-01'),(82857,42189,'1999-10-22','2000-10-21'),(82857,42383,'2000-10-21','2001-10-21'),(82857,46151,'2001-10-21','9999-01-01'),(82858,62709,'1986-06-25','1987-06-25'),(82858,63727,'1987-06-25','1988-06-24'),(82858,65560,'1988-06-24','1989-06-24'),(82858,67674,'1989-06-24','1990-06-24'),(82858,71707,'1990-06-24','1991-06-24'),(82858,75744,'1991-06-24','1992-06-23'),(82858,76369,'1992-06-23','1993-06-23'),(82858,80209,'1993-06-23','1994-06-23'),(82858,81407,'1994-06-23','1995-06-23'),(82858,81740,'1995-06-23','1996-06-22'),(82858,83938,'1996-06-22','1997-06-22'),(82858,83626,'1997-06-22','1998-06-22'),(82858,85444,'1998-06-22','1999-06-22'),(82858,87336,'1999-06-22','2000-06-21'),(82858,90219,'2000-06-21','2001-06-21'),(82858,94139,'2001-06-21','2002-06-21'),(82858,97501,'2002-06-21','9999-01-01'),(82859,41136,'1989-10-25','1990-10-25'),(82859,42782,'1990-10-25','1991-10-25'),(82859,45704,'1991-10-25','1992-10-24'),(82859,47056,'1992-10-24','1993-10-24'),(82859,47556,'1993-10-24','1994-10-24'),(82859,47847,'1994-10-24','1995-10-24'),(82859,51539,'1995-10-24','1996-10-23'),(82859,54011,'1996-10-23','1997-10-23'),(82859,55397,'1997-10-23','1998-10-23'),(82859,56957,'1998-10-23','1999-05-25'),(82860,63909,'1991-01-03','1992-01-03'),(82860,67018,'1992-01-03','1993-01-02'),(82860,69441,'1993-01-02','1994-01-02'),(82860,69758,'1994-01-02','1995-01-02'),(82860,70789,'1995-01-02','1996-01-02'),(82860,73780,'1996-01-02','1997-01-01'),(82860,74380,'1997-01-01','1998-01-01'),(82860,74854,'1998-01-01','1999-01-01'),(82860,78360,'1999-01-01','2000-01-01'),(82860,78536,'2000-01-01','2000-12-31'),(82860,79967,'2000-12-31','2001-12-31'),(82860,80419,'2001-12-31','9999-01-01'),(82861,67651,'1985-11-18','1986-11-18'),(82861,70580,'1986-11-18','1987-11-18'),(82861,71968,'1987-11-18','1988-11-17'),(82861,74140,'1988-11-17','1989-11-17'),(82861,74992,'1989-11-17','1990-11-17'),(82861,76621,'1990-11-17','1991-11-17'),(82861,76737,'1991-11-17','1992-11-16'),(82861,76938,'1992-11-16','1993-11-16'),(82861,79445,'1993-11-16','1994-11-16'),(82861,81849,'1994-11-16','1995-11-16'),(82861,84135,'1995-11-16','1996-11-15'),(82861,84446,'1996-11-15','1997-11-15'),(82861,85334,'1997-11-15','1998-11-15'),(82861,87895,'1998-11-15','1999-11-15'),(82861,89059,'1999-11-15','2000-11-14'),(82861,91045,'2000-11-14','2001-11-14'),(82861,92802,'2001-11-14','9999-01-01'),(82862,40000,'1989-04-28','1990-04-28'),(82862,43610,'1990-04-28','1991-04-28'),(82862,44267,'1991-04-28','1992-04-27'),(82862,46795,'1992-04-27','1993-04-27'),(82862,48224,'1993-04-27','1994-04-27'),(82862,51942,'1994-04-27','1995-04-27'),(82862,52143,'1995-04-27','1996-04-26'),(82862,56244,'1996-04-26','1997-04-26'),(82862,57156,'1997-04-26','1998-04-26'),(82862,59525,'1998-04-26','1998-10-23'),(82863,60905,'1993-07-03','1994-07-03'),(82863,64396,'1994-07-03','1995-07-03'),(82863,65930,'1995-07-03','1996-07-02'),(82863,67634,'1996-07-02','1997-07-02'),(82863,70622,'1997-07-02','1998-07-02'),(82863,73188,'1998-07-02','1999-07-02'),(82863,75911,'1999-07-02','2000-07-01'),(82863,78226,'2000-07-01','2001-07-01'),(82863,82600,'2001-07-01','2002-07-01'),(82863,85808,'2002-07-01','9999-01-01'),(82864,40000,'1990-05-14','1991-05-14'),(82864,40006,'1991-05-14','1992-05-13'),(82864,43386,'1992-05-13','1993-05-13'),(82864,44290,'1993-05-13','1994-05-13'),(82864,46467,'1994-05-13','1995-05-13'),(82864,50250,'1995-05-13','1996-05-12'),(82864,51059,'1996-05-12','1997-05-12'),(82864,55490,'1997-05-12','1998-05-12'),(82864,57008,'1998-05-12','1999-05-12'),(82864,60909,'1999-05-12','2000-05-11'),(82864,61502,'2000-05-11','2001-05-11'),(82864,64178,'2001-05-11','2002-05-11'),(82864,64272,'2002-05-11','9999-01-01'),(82865,40000,'1993-06-05','1994-06-05'),(82865,40134,'1994-06-05','1995-06-05'),(82865,40837,'1995-06-05','1996-06-04'),(82865,40530,'1996-06-04','1997-06-04'),(82865,43056,'1997-06-04','1998-06-04'),(82865,43134,'1998-06-04','1999-06-04'),(82865,43180,'1999-06-04','2000-06-03'),(82865,46883,'2000-06-03','2001-06-03'),(82865,47798,'2001-06-03','2002-06-03'),(82865,49207,'2002-06-03','9999-01-01'),(82866,67830,'1998-03-14','1998-09-06'),(82867,40000,'1993-09-23','1994-09-23'),(82867,41577,'1994-09-23','1995-09-23'),(82867,42730,'1995-09-23','1996-09-22'),(82867,42826,'1996-09-22','1997-09-22'),(82867,43138,'1997-09-22','1998-09-22'),(82867,44629,'1998-09-22','1999-09-22'),(82867,48040,'1999-09-22','2000-09-21'),(82867,50709,'2000-09-21','2001-09-21'),(82867,54958,'2001-09-21','9999-01-01'),(82868,87009,'1993-01-02','1994-01-02'),(82868,90861,'1994-01-02','1995-01-02'),(82868,94726,'1995-01-02','1996-01-02'),(82868,95458,'1996-01-02','1997-01-01'),(82868,95434,'1997-01-01','1998-01-01'),(82868,95629,'1998-01-01','1999-01-01'),(82868,99179,'1999-01-01','2000-01-01'),(82868,101250,'2000-01-01','2000-12-31'),(82868,103088,'2000-12-31','2001-12-31'),(82868,104435,'2001-12-31','9999-01-01'),(82869,73361,'1987-03-06','1988-03-05'),(82869,76006,'1988-03-05','1989-03-05'),(82869,75515,'1989-03-05','1990-03-05'),(82869,76476,'1990-03-05','1991-03-05'),(82869,80686,'1991-03-05','1992-03-04'),(82869,83976,'1992-03-04','1993-03-04'),(82869,87295,'1993-03-04','1994-03-04'),(82869,90188,'1994-03-04','1995-03-04'),(82869,94475,'1995-03-04','1996-03-03'),(82869,95707,'1996-03-03','1997-03-03'),(82869,98526,'1997-03-03','1998-03-03'),(82869,98135,'1998-03-03','1999-03-03'),(82869,98667,'1999-03-03','2000-03-02'),(82869,98418,'2000-03-02','2001-03-02'),(82869,98213,'2001-03-02','2002-03-02'),(82869,99789,'2002-03-02','9999-01-01'),(82870,46966,'1999-08-24','2000-08-23'),(82870,49413,'2000-08-23','2001-08-23'),(82870,53558,'2001-08-23','9999-01-01'),(82871,40000,'1991-07-14','1992-07-13'),(82871,42944,'1992-07-13','1993-07-13'),(82871,44696,'1993-07-13','1994-07-13'),(82871,45177,'1994-07-13','1995-07-13'),(82871,49000,'1995-07-13','1996-07-12'),(82871,53331,'1996-07-12','1997-07-12'),(82871,54294,'1997-07-12','1998-07-12'),(82871,58710,'1998-07-12','1999-07-12'),(82871,60445,'1999-07-12','2000-07-11'),(82871,61189,'2000-07-11','2001-07-11'),(82871,64295,'2001-07-11','2002-07-11'),(82871,65185,'2002-07-11','9999-01-01'),(82872,40000,'1992-03-02','1993-03-02'),(82872,42378,'1993-03-02','1994-03-02'),(82872,42316,'1994-03-02','1995-03-02'),(82872,46331,'1995-03-02','1996-03-01'),(82872,46488,'1996-03-01','1997-03-01'),(82872,46654,'1997-03-01','1998-03-01'),(82872,50609,'1998-03-01','1999-03-01'),(82872,50224,'1999-03-01','2000-02-29'),(82872,54143,'2000-02-29','2001-02-28'),(82872,58401,'2001-02-28','2002-02-28'),(82872,62528,'2002-02-28','9999-01-01'),(82873,40000,'1999-01-10','2000-01-10'),(82873,42234,'2000-01-10','2001-01-09'),(82873,42597,'2001-01-09','2002-01-09'),(82873,46896,'2002-01-09','9999-01-01'),(82874,59886,'1995-08-13','1996-08-12'),(82874,59774,'1996-08-12','1996-09-16'),(82875,68890,'1987-10-21','1988-10-20'),(82875,72407,'1988-10-20','1989-10-20'),(82875,72005,'1989-10-20','1990-10-20'),(82875,75638,'1990-10-20','1991-10-20'),(82875,76874,'1991-10-20','1992-10-19'),(82875,80292,'1992-10-19','1993-10-19'),(82875,82551,'1993-10-19','1994-10-19'),(82875,85295,'1994-10-19','1995-10-19'),(82875,87834,'1995-10-19','1996-10-18'),(82875,90038,'1996-10-18','1997-10-18'),(82875,91451,'1997-10-18','1998-10-18'),(82875,92054,'1998-10-18','1999-10-18'),(82875,95442,'1999-10-18','2000-10-17'),(82875,96624,'2000-10-17','2001-10-17'),(82875,99487,'2001-10-17','9999-01-01'),(82876,44814,'1988-11-29','1989-11-29'),(82876,45361,'1989-11-29','1990-11-29'),(82876,45737,'1990-11-29','1991-11-29'),(82876,48889,'1991-11-29','1992-11-28'),(82876,50413,'1992-11-28','1993-11-28'),(82876,50571,'1993-11-28','1994-11-28'),(82876,52562,'1994-11-28','1995-11-28'),(82876,52761,'1995-11-28','1996-11-27'),(82876,54643,'1996-11-27','1997-11-27'),(82876,55900,'1997-11-27','1998-11-27'),(82876,58228,'1998-11-27','1999-11-27'),(82876,57732,'1999-11-27','2000-11-26'),(82876,61179,'2000-11-26','2001-11-26'),(82876,63033,'2001-11-26','9999-01-01'),(82877,40000,'1988-06-10','1989-06-10'),(82877,42911,'1989-06-10','1990-06-10'),(82877,45224,'1990-06-10','1991-06-10'),(82877,47922,'1991-06-10','1992-06-09'),(82877,49280,'1992-06-09','1993-06-09'),(82877,50036,'1993-06-09','1994-06-09'),(82877,52104,'1994-06-09','1995-06-09'),(82877,53392,'1995-06-09','1996-06-08'),(82877,57207,'1996-06-08','1997-06-08'),(82877,56939,'1997-06-08','1998-06-08'),(82877,56892,'1998-06-08','1999-06-08'),(82877,58060,'1999-06-08','2000-06-07'),(82877,59380,'2000-06-07','2001-06-07'),(82877,60773,'2001-06-07','2002-06-07'),(82877,60595,'2002-06-07','9999-01-01'),(82878,52132,'1988-07-23','1989-07-23'),(82878,52972,'1989-07-23','1990-07-23'),(82878,53913,'1990-07-23','1991-07-23'),(82878,54625,'1991-07-23','1992-07-22'),(82878,54158,'1992-07-22','1993-07-22'),(82878,57344,'1993-07-22','1994-07-22'),(82878,61077,'1994-07-22','1995-07-22'),(82878,62637,'1995-07-22','1996-07-21'),(82878,64832,'1996-07-21','1997-07-21'),(82878,68993,'1997-07-21','1998-07-21'),(82878,72404,'1998-07-21','1999-07-21'),(82878,73779,'1999-07-21','2000-07-20'),(82878,77541,'2000-07-20','2001-07-20'),(82878,80753,'2001-07-20','2002-07-20'),(82878,81032,'2002-07-20','9999-01-01'),(82879,40000,'1987-06-14','1988-06-13'),(82879,44156,'1988-06-13','1989-06-13'),(82879,46838,'1989-06-13','1990-06-13'),(82879,47257,'1990-06-13','1991-06-13'),(82879,50126,'1991-06-13','1992-06-12'),(82879,50975,'1992-06-12','1993-06-12'),(82879,53999,'1993-06-12','1994-06-12'),(82879,56225,'1994-06-12','1995-06-12'),(82879,56750,'1995-06-12','1996-06-11'),(82879,57948,'1996-06-11','1997-06-11'),(82879,57564,'1997-06-11','1998-06-11'),(82879,59695,'1998-06-11','1999-06-11'),(82879,59581,'1999-06-11','2000-06-10'),(82879,60940,'2000-06-10','2001-06-10'),(82879,63217,'2001-06-10','2002-06-10'),(82879,63040,'2002-06-10','9999-01-01'),(82880,40000,'1987-01-04','1988-01-04'),(82880,41775,'1988-01-04','1988-03-26'),(82881,52765,'1996-04-22','1997-04-22'),(82881,54690,'1997-04-22','1998-04-22'),(82881,55793,'1998-04-22','1999-04-22'),(82881,57898,'1999-04-22','2000-04-21'),(82881,60470,'2000-04-21','2001-04-21'),(82881,61983,'2001-04-21','2002-04-21'),(82881,63118,'2002-04-21','9999-01-01'),(82882,42892,'1998-12-08','1999-12-08'),(82882,44280,'1999-12-08','2000-12-07'),(82882,44754,'2000-12-07','2001-12-07'),(82882,46499,'2001-12-07','9999-01-01'),(82883,50617,'1985-09-26','1986-09-26'),(82883,53095,'1986-09-26','1987-09-26'),(82883,55748,'1987-09-26','1988-09-25'),(82883,58204,'1988-09-25','1989-09-25'),(82883,58487,'1989-09-25','1990-09-25'),(82883,59543,'1990-09-25','1991-09-25'),(82883,62122,'1991-09-25','1992-09-24'),(82883,64014,'1992-09-24','1993-09-24'),(82883,63549,'1993-09-24','1994-09-24'),(82883,64327,'1994-09-24','1995-09-24'),(82883,64274,'1995-09-24','1996-09-23'),(82883,64250,'1996-09-23','1997-09-23'),(82883,64075,'1997-09-23','1998-09-23'),(82883,63888,'1998-09-23','1999-09-23'),(82883,63443,'1999-09-23','2000-09-22'),(82883,64530,'2000-09-22','2001-09-22'),(82883,66603,'2001-09-22','9999-01-01'),(82884,40000,'1997-12-23','1998-12-23'),(82884,42065,'1998-12-23','1999-12-23'),(82884,44628,'1999-12-23','2000-12-22'),(82884,47846,'2000-12-22','2001-12-22'),(82884,49366,'2001-12-22','9999-01-01'),(82885,69434,'1988-05-14','1989-05-14'),(82885,69119,'1989-05-14','1990-05-14'),(82885,68796,'1990-05-14','1991-05-14'),(82885,73181,'1991-05-14','1992-05-13'),(82885,73787,'1992-05-13','1993-05-13'),(82885,77439,'1993-05-13','1994-05-13'),(82885,76998,'1994-05-13','1995-05-13'),(82885,76756,'1995-05-13','1996-05-12'),(82885,77651,'1996-05-12','1997-05-12'),(82885,79680,'1997-05-12','1998-05-12'),(82885,83297,'1998-05-12','1999-05-12'),(82885,85146,'1999-05-12','2000-05-11'),(82885,85995,'2000-05-11','2001-05-11'),(82885,90495,'2001-05-11','2002-05-11'),(82885,90174,'2002-05-11','9999-01-01'),(82886,45914,'1990-04-29','1991-04-29'),(82886,48617,'1991-04-29','1992-04-28'),(82886,51940,'1992-04-28','1993-04-28'),(82886,54102,'1993-04-28','1994-04-28'),(82886,55199,'1994-04-28','1995-04-28'),(82886,57699,'1995-04-28','1996-04-27'),(82886,61607,'1996-04-27','1997-04-27'),(82886,64992,'1997-04-27','1998-04-27'),(82886,69486,'1998-04-27','1999-04-27'),(82886,72816,'1999-04-27','2000-04-26'),(82886,76427,'2000-04-26','2001-04-26'),(82886,76167,'2001-04-26','2002-04-26'),(82886,79883,'2002-04-26','9999-01-01'),(82887,41915,'1992-01-05','1993-01-04'),(82887,42174,'1993-01-04','1994-01-04'),(82887,44081,'1994-01-04','1995-01-04'),(82887,44676,'1995-01-04','1996-01-04'),(82887,44252,'1996-01-04','1997-01-03'),(82887,48147,'1997-01-03','1998-01-03'),(82887,52073,'1998-01-03','1999-01-03'),(82887,53119,'1999-01-03','2000-01-03'),(82887,52675,'2000-01-03','2001-01-02'),(82887,52535,'2001-01-02','2002-01-02'),(82887,55886,'2002-01-02','9999-01-01'),(82888,42409,'1990-01-18','1991-01-18'),(82888,42629,'1991-01-18','1992-01-18'),(82888,46670,'1992-01-18','1993-01-17'),(82888,47184,'1993-01-17','1994-01-17'),(82888,47841,'1994-01-17','1995-01-17'),(82888,48707,'1995-01-17','1996-01-17'),(82888,49250,'1996-01-17','1997-01-16'),(82888,52462,'1997-01-16','1998-01-16'),(82888,56929,'1998-01-16','1999-01-16'),(82888,58284,'1999-01-16','2000-01-16'),(82888,58312,'2000-01-16','2001-01-15'),(82888,60511,'2001-01-15','2002-01-15'),(82888,62636,'2002-01-15','9999-01-01'),(82889,74761,'1997-01-16','1998-01-16'),(82889,77648,'1998-01-16','1999-01-16'),(82889,77409,'1999-01-16','1999-06-12'),(82890,40000,'1991-03-20','1992-03-19'),(82890,42953,'1992-03-19','1993-03-19'),(82890,47029,'1993-03-19','1994-03-19'),(82890,49760,'1994-03-19','1995-03-19'),(82890,49716,'1995-03-19','1996-03-18'),(82890,53147,'1996-03-18','1997-03-18'),(82890,53438,'1997-03-18','1998-03-18'),(82890,57221,'1998-03-18','1999-03-18'),(82890,59398,'1999-03-18','2000-03-17'),(82890,60594,'2000-03-17','2001-03-17'),(82890,61325,'2001-03-17','2002-03-17'),(82890,62938,'2002-03-17','9999-01-01'),(82891,53795,'1994-08-27','1995-08-27'),(82891,54434,'1995-08-27','1996-08-26'),(82891,58308,'1996-08-26','1997-08-26'),(82891,59154,'1997-08-26','1998-08-26'),(82891,61572,'1998-08-26','1999-08-26'),(82891,65049,'1999-08-26','2000-08-25'),(82891,67729,'2000-08-25','2001-08-25'),(82891,69898,'2001-08-25','9999-01-01'),(82892,56571,'1988-11-29','1989-11-29'),(82892,60552,'1989-11-29','1990-11-29'),(82892,60152,'1990-11-29','1991-11-29'),(82892,60248,'1991-11-29','1992-11-28'),(82892,62586,'1992-11-28','1993-11-28'),(82892,64428,'1993-11-28','1994-11-28'),(82892,67418,'1994-11-28','1995-11-28'),(82892,70255,'1995-11-28','1996-11-27'),(82892,73587,'1996-11-27','1997-11-27'),(82892,77909,'1997-11-27','1998-11-27'),(82892,78048,'1998-11-27','1999-11-27'),(82892,78464,'1999-11-27','2000-11-26'),(82892,79677,'2000-11-26','2001-11-26'),(82892,82690,'2001-11-26','9999-01-01'),(82893,40000,'1988-07-20','1989-07-20'),(82893,42879,'1989-07-20','1990-07-20'),(82893,45382,'1990-07-20','1991-07-20'),(82893,45860,'1991-07-20','1992-07-19'),(82893,45427,'1992-07-19','1993-07-19'),(82893,48452,'1993-07-19','1994-07-19'),(82893,48674,'1994-07-19','1995-07-19'),(82893,49614,'1995-07-19','1996-07-18'),(82893,50014,'1996-07-18','1997-07-18'),(82893,52103,'1997-07-18','1998-07-18'),(82893,54364,'1998-07-18','1999-07-18'),(82893,54520,'1999-07-18','2000-07-17'),(82893,57501,'2000-07-17','2001-07-17'),(82893,61359,'2001-07-17','2002-07-17'),(82893,62763,'2002-07-17','9999-01-01'),(82894,40000,'1985-05-29','1986-05-29'),(82894,39588,'1986-05-29','1987-05-29'),(82894,40514,'1987-05-29','1988-05-28'),(82894,40232,'1988-05-28','1989-05-28'),(82894,40896,'1989-05-28','1990-05-28'),(82894,43952,'1990-05-28','1991-05-28'),(82894,44009,'1991-05-28','1992-05-27'),(82894,45474,'1992-05-27','1993-05-27'),(82894,46202,'1993-05-27','1994-05-27'),(82894,47731,'1994-05-27','1995-05-27'),(82894,51612,'1995-05-27','1996-05-26'),(82894,55427,'1996-05-26','1997-05-26'),(82894,57230,'1997-05-26','1998-05-26'),(82894,61249,'1998-05-26','1999-05-26'),(82894,60960,'1999-05-26','2000-05-25'),(82894,64843,'2000-05-25','2001-05-25'),(82894,68142,'2001-05-25','2002-05-25'),(82894,68258,'2002-05-25','9999-01-01'),(82895,51110,'1992-01-25','1993-01-24'),(82895,51898,'1993-01-24','1994-01-24'),(82895,54672,'1994-01-24','1995-01-24'),(82895,58666,'1995-01-24','1996-01-24'),(82895,59371,'1996-01-24','1997-01-23'),(82895,59700,'1997-01-23','1998-01-23'),(82895,59476,'1998-01-23','1999-01-23'),(82895,62930,'1999-01-23','2000-01-23'),(82895,62479,'2000-01-23','2001-01-22'),(82895,62821,'2001-01-22','2002-01-22'),(82895,65616,'2002-01-22','9999-01-01'),(82896,40000,'1988-06-12','1989-06-12'),(82896,42534,'1989-06-12','1990-06-12'),(82896,42246,'1990-06-12','1991-06-12'),(82896,43721,'1991-06-12','1992-06-11'),(82896,48101,'1992-06-11','1993-06-11'),(82896,49803,'1993-06-11','1994-06-11'),(82896,50046,'1994-06-11','1995-06-11'),(82896,49929,'1995-06-11','1996-06-10'),(82896,51056,'1996-06-10','1997-06-10'),(82896,51854,'1997-06-10','1998-06-10'),(82896,51996,'1998-06-10','1999-06-10'),(82896,55293,'1999-06-10','2000-06-09'),(82896,55569,'2000-06-09','2001-06-09'),(82896,58155,'2001-06-09','2002-06-09'),(82896,61569,'2002-06-09','9999-01-01'),(82897,55496,'1985-02-07','1986-02-07'),(82897,56568,'1986-02-07','1987-02-07'),(82897,57605,'1987-02-07','1988-02-07'),(82897,57737,'1988-02-07','1989-02-06'),(82897,58644,'1989-02-06','1990-02-06'),(82897,60589,'1990-02-06','1991-02-06'),(82897,60191,'1991-02-06','1992-02-06'),(82897,59756,'1992-02-06','1993-02-05'),(82897,61487,'1993-02-05','1994-02-05'),(82897,65170,'1994-02-05','1995-02-05'),(82897,65887,'1995-02-05','1996-02-05'),(82897,66209,'1996-02-05','1997-02-04'),(82897,70481,'1997-02-04','1998-02-04'),(82897,71021,'1998-02-04','1999-02-04'),(82897,71547,'1999-02-04','2000-02-04'),(82897,75834,'2000-02-04','2001-02-03'),(82897,80034,'2001-02-03','2002-02-03'),(82897,82739,'2002-02-03','9999-01-01'),(82898,73795,'1994-08-24','1995-08-24'),(82898,73381,'1995-08-24','1996-08-23'),(82898,76956,'1996-08-23','1997-08-23'),(82898,81384,'1997-08-23','1998-08-23'),(82898,82890,'1998-08-23','1999-08-23'),(82898,84951,'1999-08-23','2000-08-22'),(82898,88817,'2000-08-22','2001-04-15'),(82899,47033,'1998-07-05','1999-07-05'),(82899,46699,'1999-07-05','2000-07-04'),(82899,46862,'2000-07-04','2001-07-04'),(82899,48563,'2001-07-04','2002-07-04'),(82899,49872,'2002-07-04','9999-01-01'),(82900,40000,'1996-07-01','1997-07-01'),(82900,41083,'1997-07-01','1998-07-01'),(82900,43394,'1998-07-01','1999-07-01'),(82900,45939,'1999-07-01','2000-06-30'),(82900,46968,'2000-06-30','2001-06-30'),(82900,46550,'2001-06-30','2002-06-30'),(82900,50900,'2002-06-30','9999-01-01'),(82901,40000,'1995-07-05','1996-07-04'),(82901,42219,'1996-07-04','1997-07-04'),(82901,46395,'1997-07-04','1998-07-04'),(82901,50780,'1998-07-04','1999-07-04'),(82901,53691,'1999-07-04','1999-09-28'),(82902,57890,'1987-10-11','1988-10-10'),(82902,61281,'1988-10-10','1989-10-10'),(82902,64518,'1989-10-10','1990-10-10'),(82902,66457,'1990-10-10','1991-10-10'),(82902,66836,'1991-10-10','1992-10-09'),(82902,70964,'1992-10-09','1993-10-09'),(82902,73091,'1993-10-09','1994-10-09'),(82902,76734,'1994-10-09','1995-10-09'),(82902,81194,'1995-10-09','1996-10-08'),(82902,82118,'1996-10-08','1997-10-08'),(82902,85265,'1997-10-08','1998-10-08'),(82902,89765,'1998-10-08','1999-10-08'),(82902,92011,'1999-10-08','2000-10-07'),(82902,95715,'2000-10-07','2001-10-07'),(82902,98153,'2001-10-07','9999-01-01'),(82903,71508,'1999-11-17','2000-11-16'),(82903,75175,'2000-11-16','2001-11-16'),(82903,75255,'2001-11-16','9999-01-01'),(82904,78507,'1993-12-16','1994-12-16'),(82904,78881,'1994-12-16','1995-12-16'),(82904,82926,'1995-12-16','1996-12-15'),(82904,84656,'1996-12-15','1997-12-15'),(82904,87474,'1997-12-15','1998-12-15'),(82904,91869,'1998-12-15','1999-12-15'),(82904,91859,'1999-12-15','2000-12-14'),(82904,95573,'2000-12-14','2001-12-14'),(82904,95311,'2001-12-14','9999-01-01'),(82905,40000,'1985-08-19','1986-08-19'),(82905,42395,'1986-08-19','1987-08-19'),(82905,42474,'1987-08-19','1988-08-18'),(82905,43547,'1988-08-18','1989-08-18'),(82905,47979,'1989-08-18','1990-08-18'),(82905,48076,'1990-08-18','1991-08-18'),(82905,48331,'1991-08-18','1992-08-17'),(82905,48640,'1992-08-17','1993-08-17'),(82905,51181,'1993-08-17','1994-08-17'),(82905,54827,'1994-08-17','1995-08-17'),(82905,57269,'1995-08-17','1996-08-16'),(82905,57738,'1996-08-16','1997-08-16'),(82905,61757,'1997-08-16','1998-08-16'),(82905,61773,'1998-08-16','1999-08-16'),(82905,63524,'1999-08-16','2000-08-15'),(82905,65014,'2000-08-15','2001-08-15'),(82905,66009,'2001-08-15','9999-01-01'),(82906,52333,'1985-04-06','1986-04-06'),(82906,56637,'1986-04-06','1987-04-06'),(82906,60472,'1987-04-06','1988-04-05'),(82906,60719,'1988-04-05','1989-04-05'),(82906,63660,'1989-04-05','1990-04-05'),(82906,67256,'1990-04-05','1991-04-05'),(82906,68189,'1991-04-05','1992-04-04'),(82906,69397,'1992-04-04','1993-04-04'),(82906,72415,'1993-04-04','1994-04-04'),(82906,73991,'1994-04-04','1994-06-15'),(82907,52358,'1988-10-08','1989-10-08'),(82907,52214,'1989-10-08','1990-10-08'),(82907,56014,'1990-10-08','1991-10-08'),(82907,58971,'1991-10-08','1992-10-07'),(82907,59162,'1992-10-07','1993-10-07'),(82907,62941,'1993-10-07','1994-10-07'),(82907,66875,'1994-10-07','1995-10-07'),(82907,70657,'1995-10-07','1996-10-06'),(82907,70182,'1996-10-06','1997-10-06'),(82907,72335,'1997-10-06','1998-10-06'),(82907,75015,'1998-10-06','1999-10-06'),(82907,76020,'1999-10-06','2000-10-05'),(82907,80475,'2000-10-05','2001-10-05'),(82907,80021,'2001-10-05','9999-01-01'),(82908,63568,'1999-12-24','2000-12-23'),(82908,64282,'2000-12-23','2001-12-23'),(82908,64943,'2001-12-23','9999-01-01'),(82909,52659,'1993-12-16','1994-12-16'),(82909,54489,'1994-12-16','1995-12-16'),(82909,58947,'1995-12-16','1996-12-15'),(82909,61960,'1996-12-15','1997-12-15'),(82909,63666,'1997-12-15','1998-12-15'),(82909,63333,'1998-12-15','1999-12-15'),(82909,66764,'1999-12-15','2000-12-14'),(82909,70993,'2000-12-14','2001-12-14'),(82909,71836,'2001-12-14','9999-01-01'),(82910,61767,'1986-05-06','1987-05-06'),(82910,62051,'1987-05-06','1988-05-05'),(82910,65932,'1988-05-05','1989-05-05'),(82910,67298,'1989-05-05','1990-05-05'),(82910,70091,'1990-05-05','1991-05-05'),(82910,72514,'1991-05-05','1992-05-04'),(82910,73649,'1992-05-04','1993-05-04'),(82910,75229,'1993-05-04','1994-05-04'),(82910,77650,'1994-05-04','1995-05-04'),(82910,80756,'1995-05-04','1996-05-03'),(82910,81817,'1996-05-03','1997-05-03'),(82910,86300,'1997-05-03','1998-05-03'),(82910,86163,'1998-05-03','1999-05-03'),(82910,89578,'1999-05-03','2000-05-02'),(82910,89157,'2000-05-02','2001-05-02'),(82910,89017,'2001-05-02','2002-05-02'),(82910,90009,'2002-05-02','9999-01-01'),(82911,51677,'1999-11-05','2000-11-04'),(82911,55107,'2000-11-04','2001-11-04'),(82911,59154,'2001-11-04','9999-01-01'),(82912,40000,'1997-05-02','1998-05-02'),(82912,43501,'1998-05-02','1999-05-02'),(82912,46655,'1999-05-02','2000-05-01'),(82912,46919,'2000-05-01','2001-05-01'),(82912,51139,'2001-05-01','2002-05-01'),(82912,51908,'2002-05-01','9999-01-01'),(82913,56956,'1986-01-31','1987-01-31'),(82913,57030,'1987-01-31','1988-01-31'),(82913,56562,'1988-01-31','1989-01-30'),(82913,58568,'1989-01-30','1990-01-30'),(82913,58154,'1990-01-30','1991-01-30'),(82913,58401,'1991-01-30','1992-01-30'),(82913,57993,'1992-01-30','1993-01-29'),(82913,57746,'1993-01-29','1994-01-29'),(82913,59526,'1994-01-29','1995-01-29'),(82913,59429,'1995-01-29','1995-03-18'),(82914,58113,'1993-06-23','1994-06-23'),(82914,57724,'1994-06-23','1995-06-23'),(82914,58876,'1995-06-23','1996-06-22'),(82914,62958,'1996-06-22','1997-06-22'),(82914,62850,'1997-06-22','1998-06-22'),(82914,64659,'1998-06-22','1999-06-22'),(82914,66815,'1999-06-22','2000-06-21'),(82914,69456,'2000-06-21','2001-06-21'),(82914,69841,'2001-06-21','2002-06-21'),(82914,70102,'2002-06-21','9999-01-01'),(82915,89089,'1991-01-13','1992-01-13'),(82915,90565,'1992-01-13','1993-01-12'),(82915,93175,'1993-01-12','1994-01-12'),(82915,96542,'1994-01-12','1995-01-12'),(82915,99853,'1995-01-12','1996-01-12'),(82915,101187,'1996-01-12','1997-01-11'),(82915,103407,'1997-01-11','1998-01-11'),(82915,103688,'1998-01-11','1999-01-11'),(82915,107576,'1999-01-11','2000-01-11'),(82915,111738,'2000-01-11','2001-01-10'),(82915,115482,'2001-01-10','2002-01-10'),(82915,116534,'2002-01-10','9999-01-01'),(82916,40000,'1994-02-27','1995-02-27'),(82916,42057,'1995-02-27','1996-02-27'),(82916,41884,'1996-02-27','1997-02-26'),(82916,43866,'1997-02-26','1998-02-26'),(82916,44778,'1998-02-26','1999-02-26'),(82916,46509,'1999-02-26','2000-02-26'),(82916,47300,'2000-02-26','2001-02-25'),(82916,51448,'2001-02-25','2002-02-25'),(82916,54601,'2002-02-25','9999-01-01'),(82917,40000,'1990-12-11','1991-12-11'),(82917,43715,'1991-12-11','1992-12-10'),(82917,48068,'1992-12-10','1993-12-10'),(82917,51656,'1993-12-10','1994-12-10'),(82917,55586,'1994-12-10','1995-12-10'),(82917,55852,'1995-12-10','1996-12-09'),(82917,57559,'1996-12-09','1997-12-09'),(82917,60904,'1997-12-09','1998-12-09'),(82917,60632,'1998-12-09','1999-12-09'),(82917,62480,'1999-12-09','2000-12-08'),(82917,65630,'2000-12-08','2001-12-08'),(82917,70046,'2001-12-08','9999-01-01'),(82918,61388,'1999-12-17','2000-12-16'),(82918,65355,'2000-12-16','2001-12-16'),(82918,65453,'2001-12-16','9999-01-01'),(82919,40000,'1998-02-03','1999-02-03'),(82919,42144,'1999-02-03','2000-02-03'),(82919,44627,'2000-02-03','2001-02-02'),(82919,46096,'2001-02-02','2002-02-02'),(82919,47943,'2002-02-02','9999-01-01'),(82920,40000,'1987-05-02','1988-05-01'),(82920,43356,'1988-05-01','1989-05-01'),(82920,44354,'1989-05-01','1990-05-01'),(82920,47569,'1990-05-01','1991-05-01'),(82920,50235,'1991-05-01','1992-04-30'),(82920,51226,'1992-04-30','1993-04-30'),(82920,54000,'1993-04-30','1994-04-30'),(82920,57893,'1994-04-30','1995-04-30'),(82920,57451,'1995-04-30','1996-04-29'),(82920,61388,'1996-04-29','1997-04-29'),(82920,63053,'1997-04-29','1998-04-29'),(82920,64265,'1998-04-29','1999-04-29'),(82920,65616,'1999-04-29','2000-04-28'),(82920,68917,'2000-04-28','2001-04-28'),(82920,69379,'2001-04-28','2002-04-28'),(82920,73262,'2002-04-28','9999-01-01'),(82921,61093,'1990-07-12','1991-07-12'),(82921,62913,'1991-07-12','1992-07-11'),(82921,63778,'1992-07-11','1992-12-25'),(82922,63098,'1991-10-26','1992-10-25'),(82922,63996,'1992-10-25','1993-10-25'),(82922,68424,'1993-10-25','1994-10-25'),(82922,68228,'1994-10-25','1995-10-25'),(82922,72133,'1995-10-25','1996-10-24'),(82922,73643,'1996-10-24','1997-10-24'),(82922,77388,'1997-10-24','1998-10-24'),(82922,79754,'1998-10-24','1999-10-24'),(82922,82328,'1999-10-24','2000-10-23'),(82922,86507,'2000-10-23','2001-10-23'),(82922,87909,'2001-10-23','9999-01-01'),(82923,67574,'1994-11-28','1995-11-28'),(82923,69172,'1995-11-28','1996-11-27'),(82923,69928,'1996-11-27','1997-11-27'),(82923,70284,'1997-11-27','1998-11-27'),(82923,74497,'1998-11-27','1999-11-27'),(82923,77290,'1999-11-27','2000-11-26'),(82923,77192,'2000-11-26','2001-11-26'),(82923,80520,'2001-11-26','9999-01-01'),(82924,59454,'1997-12-09','1998-06-13'),(82925,40000,'1994-02-13','1995-02-13'),(82925,40532,'1995-02-13','1996-02-13'),(82925,42042,'1996-02-13','1997-02-12'),(82925,44890,'1997-02-12','1998-02-12'),(82925,48306,'1998-02-12','1999-02-12'),(82925,52381,'1999-02-12','2000-02-12'),(82925,51943,'2000-02-12','2001-02-11'),(82925,52973,'2001-02-11','2002-02-11'),(82925,56607,'2002-02-11','9999-01-01'),(82926,64400,'1999-02-08','2000-02-08'),(82926,68171,'2000-02-08','2001-02-07'),(82926,68206,'2001-02-07','2002-02-07'),(82926,72052,'2002-02-07','9999-01-01'),(82927,40000,'1994-03-06','1995-03-06'),(82927,44209,'1995-03-06','1996-03-05'),(82927,44552,'1996-03-05','1997-03-05'),(82927,48792,'1997-03-05','1998-03-05'),(82927,51913,'1998-03-05','1999-03-05'),(82927,52186,'1999-03-05','2000-03-04'),(82927,53002,'2000-03-04','2001-03-04'),(82927,56964,'2001-03-04','2002-03-04'),(82927,60724,'2002-03-04','9999-01-01'),(82928,60112,'1990-11-16','1991-11-16'),(82928,63375,'1991-11-16','1992-11-15'),(82928,67528,'1992-11-15','1993-11-15'),(82928,67942,'1993-11-15','1994-11-15'),(82928,71650,'1994-11-15','1995-11-15'),(82928,74434,'1995-11-15','1996-11-14'),(82928,74002,'1996-11-14','1997-11-14'),(82928,76080,'1997-11-14','1998-11-14'),(82928,78397,'1998-11-14','1999-11-14'),(82928,80575,'1999-11-14','2000-11-13'),(82928,84381,'2000-11-13','2001-11-13'),(82928,86410,'2001-11-13','9999-01-01'),(82929,40000,'1997-05-23','1998-05-23'),(82929,40995,'1998-05-23','1999-05-23'),(82929,43638,'1999-05-23','2000-05-22'),(82929,43568,'2000-05-22','2001-05-22'),(82929,44924,'2001-05-22','2002-05-22'),(82929,48775,'2002-05-22','9999-01-01'),(82930,40000,'1999-10-14','1999-11-23'),(82931,68997,'1998-04-17','1999-04-17'),(82931,71505,'1999-04-17','2000-04-16'),(82931,74142,'2000-04-16','2001-04-16'),(82931,78211,'2001-04-16','2002-04-16'),(82931,81836,'2002-04-16','9999-01-01'),(82932,50016,'1988-10-04','1989-10-04'),(82932,50194,'1989-10-04','1990-10-04'),(82932,54422,'1990-10-04','1991-10-04'),(82932,54608,'1991-10-04','1992-10-03'),(82932,54463,'1992-10-03','1993-10-03'),(82932,55818,'1993-10-03','1994-10-03'),(82932,56453,'1994-10-03','1995-10-03'),(82932,59250,'1995-10-03','1996-10-02'),(82932,60856,'1996-10-02','1997-10-02'),(82932,64218,'1997-10-02','1998-10-02'),(82932,68042,'1998-10-02','1999-10-02'),(82932,69540,'1999-10-02','2000-10-01'),(82932,71088,'2000-10-01','2001-10-01'),(82932,72885,'2001-10-01','9999-01-01'),(82933,78373,'1986-03-16','1987-03-16'),(82933,78365,'1987-03-16','1988-03-15'),(82933,82393,'1988-03-15','1989-03-15'),(82933,83808,'1989-03-15','1990-03-15'),(82933,86057,'1990-03-15','1991-03-15'),(82933,88756,'1991-03-15','1992-03-14'),(82933,88605,'1992-03-14','1993-03-14'),(82933,89672,'1993-03-14','1994-03-14'),(82933,92255,'1994-03-14','1995-03-14'),(82933,93247,'1995-03-14','1996-03-13'),(82933,97368,'1996-03-13','1997-03-13'),(82933,96869,'1997-03-13','1998-03-13'),(82933,100938,'1998-03-13','1999-03-13'),(82933,101020,'1999-03-13','2000-03-12'),(82933,103835,'2000-03-12','2001-03-12'),(82933,104982,'2001-03-12','2002-03-12'),(82933,107689,'2002-03-12','9999-01-01'),(82934,40000,'1991-02-26','1992-02-26'),(82934,40942,'1992-02-26','1993-02-25'),(82934,40597,'1993-02-25','1994-02-25'),(82934,40275,'1994-02-25','1995-02-25'),(82934,40530,'1995-02-25','1996-02-25'),(82934,40935,'1996-02-25','1997-02-24'),(82934,44189,'1997-02-24','1998-02-24'),(82934,48610,'1998-02-24','1999-02-24'),(82934,51372,'1999-02-24','2000-02-24'),(82934,51422,'2000-02-24','2001-02-23'),(82934,54424,'2001-02-23','2002-02-23'),(82934,55572,'2002-02-23','9999-01-01'),(82935,42006,'1997-11-23','1998-11-23'),(82935,44934,'1998-11-23','1999-11-23'),(82935,45080,'1999-11-23','2000-05-09'),(82936,71048,'1989-10-18','1990-10-18'),(82936,71347,'1990-10-18','1991-10-18'),(82936,71012,'1991-10-18','1992-10-17'),(82936,72249,'1992-10-17','1993-10-17'),(82936,76681,'1993-10-17','1994-10-17'),(82936,78921,'1994-10-17','1995-10-17'),(82936,79071,'1995-10-17','1996-10-16'),(82936,78661,'1996-10-16','1997-10-16'),(82936,81018,'1997-10-16','1998-10-16'),(82936,84149,'1998-10-16','1999-10-16'),(82936,87795,'1999-10-16','2000-10-15'),(82936,87926,'2000-10-15','2001-10-15'),(82936,90596,'2001-10-15','9999-01-01'),(82937,62976,'1994-08-10','1995-08-10'),(82937,63109,'1995-08-10','1996-07-29'),(82938,92665,'1999-09-14','2000-09-13'),(82938,97118,'2000-09-13','2001-09-13'),(82938,98185,'2001-09-13','9999-01-01'),(82939,44461,'1990-11-28','1991-11-28'),(82939,45392,'1991-11-28','1992-11-27'),(82939,48276,'1992-11-27','1993-11-27'),(82939,51680,'1993-11-27','1994-11-27'),(82939,52209,'1994-11-27','1995-11-27'),(82939,55821,'1995-11-27','1996-11-26'),(82939,58936,'1996-11-26','1997-11-26'),(82939,60148,'1997-11-26','1998-11-26'),(82939,64105,'1998-11-26','1999-11-26'),(82939,67010,'1999-11-26','2000-11-25'),(82939,71278,'2000-11-25','2001-11-25'),(82939,71368,'2001-11-25','9999-01-01'),(82940,40000,'1995-02-02','1996-02-02'),(82940,40055,'1996-02-02','1997-02-01'),(82940,44373,'1997-02-01','1998-02-01'),(82940,46863,'1998-02-01','1999-02-01'),(82940,46743,'1999-02-01','2000-02-01'),(82940,46852,'2000-02-01','2001-01-31'),(82940,50201,'2001-01-31','2002-01-31'),(82940,49925,'2002-01-31','9999-01-01'),(82941,40000,'1991-06-12','1992-06-11'),(82941,41729,'1992-06-11','1993-06-11'),(82941,42052,'1993-06-11','1994-06-11'),(82941,45393,'1994-06-11','1995-06-11'),(82941,46716,'1995-06-11','1996-06-10'),(82941,49941,'1996-06-10','1997-06-10'),(82941,51843,'1997-06-10','1998-06-10'),(82941,55487,'1998-06-10','1999-06-10'),(82941,55696,'1999-06-10','2000-06-09'),(82941,59218,'2000-06-09','2001-06-09'),(82941,63008,'2001-06-09','2002-06-09'),(82941,63782,'2002-06-09','9999-01-01'),(82942,41847,'1999-11-21','2000-11-20'),(82942,43544,'2000-11-20','2001-11-20'),(82942,44176,'2001-11-20','9999-01-01'),(82943,40000,'1992-12-13','1993-12-13'),(82943,43335,'1993-12-13','1994-12-13'),(82943,43541,'1994-12-13','1995-12-13'),(82943,46471,'1995-12-13','1996-12-12'),(82943,47007,'1996-12-12','1997-12-12'),(82943,47669,'1997-12-12','1998-12-12'),(82943,50382,'1998-12-12','1999-12-12'),(82943,53712,'1999-12-12','2000-12-11'),(82943,57919,'2000-12-11','2001-12-11'),(82943,61135,'2001-12-11','9999-01-01'),(82944,40000,'1993-02-18','1994-02-18'),(82944,41946,'1994-02-18','1995-02-18'),(82944,44569,'1995-02-18','1996-02-18'),(82944,48481,'1996-02-18','1997-02-17'),(82944,51218,'1997-02-17','1998-02-17'),(82944,55318,'1998-02-17','1999-02-17'),(82944,56036,'1999-02-17','2000-02-17'),(82944,60468,'2000-02-17','2001-02-16'),(82944,63415,'2001-02-16','2002-02-16'),(82944,64433,'2002-02-16','9999-01-01'),(82945,73515,'1994-10-07','1995-10-07'),(82945,77717,'1995-10-07','1996-05-09'),(82946,40000,'1995-12-27','1996-12-26'),(82946,42943,'1996-12-26','1997-12-26'),(82946,45272,'1997-12-26','1998-12-26'),(82946,45364,'1998-12-26','1999-12-26'),(82946,47664,'1999-12-26','2000-12-25'),(82946,50990,'2000-12-25','2001-12-25'),(82946,53684,'2001-12-25','9999-01-01'),(82947,42008,'1990-09-07','1991-09-07'),(82947,44672,'1991-09-07','1992-09-06'),(82947,45523,'1992-09-06','1993-09-06'),(82947,47171,'1993-09-06','1994-09-06'),(82947,47856,'1994-09-06','1995-09-06'),(82947,50241,'1995-09-06','1996-09-05'),(82947,51569,'1996-09-05','1997-09-05'),(82947,55949,'1997-09-05','1998-09-05'),(82947,56899,'1998-09-05','1999-09-05'),(82947,58101,'1999-09-05','2000-09-04'),(82947,61011,'2000-09-04','2001-09-04'),(82947,60694,'2001-09-04','9999-01-01'),(82948,47085,'1998-01-08','1999-01-08'),(82948,48599,'1999-01-08','2000-01-08'),(82948,51786,'2000-01-08','2001-01-07'),(82948,56191,'2001-01-07','2002-01-07'),(82948,55933,'2002-01-07','9999-01-01'),(82949,56578,'1988-08-12','1989-08-12'),(82949,60341,'1989-08-12','1990-08-12'),(82949,60793,'1990-08-12','1991-08-12'),(82949,64917,'1991-08-12','1992-08-11'),(82949,68644,'1992-08-11','1993-08-11'),(82949,70191,'1993-08-11','1994-08-11'),(82949,70937,'1994-08-11','1995-08-11'),(82949,70839,'1995-08-11','1996-08-10'),(82949,72225,'1996-08-10','1997-08-10'),(82949,73376,'1997-08-10','1998-08-10'),(82949,76543,'1998-08-10','1999-08-10'),(82949,79629,'1999-08-10','2000-08-09'),(82949,81326,'2000-08-09','2001-08-09'),(82949,82569,'2001-08-09','9999-01-01'),(82950,68541,'1988-08-19','1989-08-19'),(82950,70162,'1989-08-19','1990-08-19'),(82950,69863,'1990-08-19','1991-08-19'),(82950,74132,'1991-08-19','1992-08-18'),(82950,78602,'1992-08-18','1993-08-18'),(82950,78851,'1993-08-18','1994-08-18'),(82950,82816,'1994-08-18','1995-08-18'),(82950,86205,'1995-08-18','1996-08-17'),(82950,86283,'1996-08-17','1997-08-17'),(82950,87396,'1997-08-17','1998-08-17'),(82950,91388,'1998-08-17','1999-08-17'),(82950,92079,'1999-08-17','2000-08-16'),(82950,91841,'2000-08-16','2001-08-16'),(82950,93653,'2001-08-16','9999-01-01'),(82951,40000,'1992-12-01','1993-12-01'),(82951,41845,'1993-12-01','1994-12-01'),(82951,44291,'1994-12-01','1995-12-01'),(82951,46305,'1995-12-01','1996-11-30'),(82951,45846,'1996-11-30','1997-11-30'),(82951,45892,'1997-11-30','1998-11-30'),(82951,47267,'1998-11-30','1999-11-30'),(82951,50603,'1999-11-30','2000-11-29'),(82951,54001,'2000-11-29','2001-11-29'),(82951,58261,'2001-11-29','9999-01-01'),(82952,56237,'1992-11-17','1993-11-17'),(82952,56953,'1993-11-17','1994-11-17'),(82952,60035,'1994-11-17','1995-11-17'),(82952,63315,'1995-11-17','1996-11-16'),(82952,65527,'1996-11-16','1997-11-16'),(82952,65500,'1997-11-16','1998-11-16'),(82952,67624,'1998-11-16','1999-11-16'),(82952,69514,'1999-11-16','2000-11-15'),(82952,71258,'2000-11-15','2001-11-15'),(82952,73680,'2001-11-15','9999-01-01'),(82953,40000,'1986-10-13','1987-10-13'),(82953,44196,'1987-10-13','1988-10-12'),(82953,44934,'1988-10-12','1989-10-12'),(82953,46501,'1989-10-12','1990-10-12'),(82953,50515,'1990-10-12','1991-10-12'),(82953,53081,'1991-10-12','1992-10-11'),(82953,54996,'1992-10-11','1993-10-11'),(82953,56504,'1993-10-11','1994-10-11'),(82953,58193,'1994-10-11','1995-10-11'),(82953,61807,'1995-10-11','1996-10-10'),(82953,61520,'1996-10-10','1997-10-10'),(82953,61445,'1997-10-10','1998-10-10'),(82953,62968,'1998-10-10','1999-10-10'),(82953,66010,'1999-10-10','2000-10-09'),(82953,65813,'2000-10-09','2001-10-09'),(82953,65356,'2001-10-09','9999-01-01'),(82954,49330,'1999-03-02','2000-03-01'),(82954,52697,'2000-03-01','2000-07-19'),(82955,48877,'1995-05-29','1996-05-28'),(82955,48537,'1996-05-28','1997-05-28'),(82955,52318,'1997-05-28','1998-05-28'),(82955,56507,'1998-05-28','1999-05-28'),(82955,60293,'1999-05-28','2000-05-27'),(82955,61428,'2000-05-27','2001-05-27'),(82955,64825,'2001-05-27','2002-05-27'),(82955,67573,'2002-05-27','9999-01-01'),(82956,62554,'1986-08-03','1987-08-03'),(82956,65746,'1987-08-03','1988-08-02'),(82956,66403,'1988-08-02','1989-08-02'),(82956,68056,'1989-08-02','1990-08-02'),(82956,71275,'1990-08-02','1991-08-02'),(82956,72297,'1991-08-02','1992-08-01'),(82956,75527,'1992-08-01','1993-08-01'),(82956,77787,'1993-08-01','1994-08-01'),(82956,81702,'1994-08-01','1995-08-01'),(82956,81406,'1995-08-01','1996-07-31'),(82956,81544,'1996-07-31','1997-07-31'),(82956,81229,'1997-07-31','1998-07-31'),(82956,81930,'1998-07-31','1999-05-04'),(82957,69272,'1998-11-08','1999-11-08'),(82957,73205,'1999-11-08','2000-11-07'),(82957,73431,'2000-11-07','2001-11-07'),(82957,77513,'2001-11-07','9999-01-01'),(82958,40000,'1990-02-21','1991-02-21'),(82958,43653,'1991-02-21','1992-02-21'),(82958,45142,'1992-02-21','1993-02-20'),(82958,46948,'1993-02-20','1994-02-20'),(82958,50906,'1994-02-20','1995-02-20'),(82958,54606,'1995-02-20','1996-02-20'),(82958,54986,'1996-02-20','1997-02-19'),(82958,59362,'1997-02-19','1998-02-19'),(82958,63710,'1998-02-19','1999-02-19'),(82958,63280,'1999-02-19','2000-02-19'),(82958,62943,'2000-02-19','2001-02-18'),(82958,62775,'2001-02-18','2002-02-18'),(82958,62364,'2002-02-18','9999-01-01'),(82959,45312,'1993-10-23','1994-10-23'),(82959,48193,'1994-10-23','1995-10-23'),(82959,50858,'1995-10-23','1996-10-22'),(82959,54393,'1996-10-22','1997-10-22'),(82959,56937,'1997-10-22','1998-10-22'),(82959,61254,'1998-10-22','1999-10-22'),(82959,62896,'1999-10-22','2000-10-21'),(82959,64317,'2000-10-21','2001-10-21'),(82959,65557,'2001-10-21','9999-01-01'),(82960,73133,'1999-10-06','2000-10-05'),(82960,74709,'2000-10-05','2001-10-05'),(82960,76877,'2001-10-05','9999-01-01'),(82961,40000,'1999-03-10','1999-04-14'),(82962,40000,'1989-08-23','1990-08-23'),(82962,40314,'1990-08-23','1991-08-23'),(82962,44802,'1991-08-23','1992-08-22'),(82962,45106,'1992-08-22','1993-08-22'),(82962,48739,'1993-08-22','1994-08-22'),(82962,48499,'1994-08-22','1995-08-22'),(82962,48450,'1995-08-22','1996-08-21'),(82962,50626,'1996-08-21','1997-08-21'),(82962,54943,'1997-08-21','1998-08-21'),(82962,54885,'1998-08-21','1999-08-21'),(82962,56427,'1999-08-21','2000-08-20'),(82962,56621,'2000-08-20','2001-08-20'),(82962,57019,'2001-08-20','9999-01-01'),(82963,40000,'1985-09-04','1986-09-04'),(82963,41778,'1986-09-04','1987-09-04'),(82963,44538,'1987-09-04','1988-09-03'),(82963,44083,'1988-09-03','1989-09-03'),(82963,47216,'1989-09-03','1990-09-03'),(82963,49030,'1990-09-03','1991-09-03'),(82963,52826,'1991-09-03','1992-09-02'),(82963,56306,'1992-09-02','1993-09-02'),(82963,58508,'1993-09-02','1994-09-02'),(82963,59840,'1994-09-02','1995-09-02'),(82963,62609,'1995-09-02','1996-09-01'),(82963,65024,'1996-09-01','1997-09-01'),(82963,65868,'1997-09-01','1998-09-01'),(82963,66908,'1998-09-01','1999-09-01'),(82963,67412,'1999-09-01','2000-08-31'),(82963,68155,'2000-08-31','2001-08-31'),(82963,68179,'2001-08-31','9999-01-01'),(82964,46302,'1990-04-18','1991-04-18'),(82964,46019,'1991-04-18','1992-04-17'),(82964,49607,'1992-04-17','1993-04-17'),(82964,49581,'1993-04-17','1994-04-17'),(82964,53874,'1994-04-17','1995-04-17'),(82964,56351,'1995-04-17','1996-04-16'),(82964,58675,'1996-04-16','1997-04-16'),(82964,62104,'1997-04-16','1998-04-16'),(82964,63520,'1998-04-16','1999-04-16'),(82964,65196,'1999-04-16','2000-04-15'),(82964,68518,'2000-04-15','2001-04-15'),(82964,70611,'2001-04-15','2002-04-15'),(82964,71751,'2002-04-15','9999-01-01'),(82965,40000,'1990-06-08','1991-06-08'),(82965,41033,'1991-06-08','1992-06-07'),(82965,42201,'1992-06-07','1993-06-07'),(82965,45414,'1993-06-07','1994-06-07'),(82965,46023,'1994-06-07','1995-06-07'),(82965,47277,'1995-06-07','1996-06-06'),(82965,46823,'1996-06-06','1997-06-06'),(82965,49727,'1997-06-06','1998-06-06'),(82965,49829,'1998-06-06','1999-06-06'),(82965,53088,'1999-06-06','2000-06-05'),(82965,52798,'2000-06-05','2001-06-05'),(82965,54081,'2001-06-05','2002-06-05'),(82965,56821,'2002-06-05','9999-01-01'),(82966,57547,'1990-03-09','1991-03-09'),(82966,60737,'1991-03-09','1992-03-08'),(82966,63661,'1992-03-08','1993-03-08'),(82966,67357,'1993-03-08','1994-03-08'),(82966,68051,'1994-03-08','1995-03-08'),(82966,69544,'1995-03-08','1996-03-07'),(82966,73397,'1996-03-07','1997-03-07'),(82966,77536,'1997-03-07','1998-03-07'),(82966,80846,'1998-03-07','1999-03-07'),(82966,82551,'1999-03-07','2000-03-06'),(82966,85961,'2000-03-06','2001-03-06'),(82966,88283,'2001-03-06','2002-03-06'),(82966,92511,'2002-03-06','9999-01-01'),(82967,40921,'1991-03-07','1992-03-06'),(82967,44010,'1992-03-06','1993-03-06'),(82967,46720,'1993-03-06','1994-03-06'),(82967,50445,'1994-03-06','1995-03-06'),(82967,50673,'1995-03-06','1996-03-05'),(82967,50520,'1996-03-05','1997-03-05'),(82967,54722,'1997-03-05','1998-03-05'),(82967,57299,'1998-03-05','1999-03-05'),(82967,61373,'1999-03-05','2000-03-04'),(82967,64854,'2000-03-04','2001-03-04'),(82967,66742,'2001-03-04','2002-03-04'),(82967,67727,'2002-03-04','9999-01-01'),(82968,40000,'1999-05-11','2000-05-10'),(82968,42069,'2000-05-10','2000-10-13'),(82969,83654,'1994-01-10','1995-01-10'),(82969,87444,'1995-01-10','1996-01-10'),(82969,87323,'1996-01-10','1997-01-09'),(82969,90587,'1997-01-09','1998-01-09'),(82969,94961,'1998-01-09','1999-01-09'),(82969,98079,'1999-01-09','2000-01-09'),(82969,100217,'2000-01-09','2001-01-08'),(82969,103389,'2001-01-08','2002-01-08'),(82969,105788,'2002-01-08','9999-01-01'),(82970,68081,'1994-12-26','1995-12-26'),(82970,70801,'1995-12-26','1996-12-25'),(82970,72193,'1996-12-25','1997-12-25'),(82970,75080,'1997-12-25','1998-12-25'),(82970,77831,'1998-12-25','1999-12-25'),(82970,77365,'1999-12-25','2000-12-24'),(82970,79037,'2000-12-24','2001-12-24'),(82970,80523,'2001-12-24','9999-01-01'),(82971,69787,'1999-01-31','2000-01-31'),(82971,71065,'2000-01-31','2001-01-30'),(82971,72283,'2001-01-30','2001-01-30'),(82972,61574,'1991-02-10','1992-02-10'),(82972,63404,'1992-02-10','1993-02-09'),(82972,65602,'1993-02-09','1994-02-09'),(82972,69314,'1994-02-09','1995-02-09'),(82972,71381,'1995-02-09','1996-02-09'),(82972,73066,'1996-02-09','1997-02-08'),(82972,74951,'1997-02-08','1998-02-08'),(82972,76271,'1998-02-08','1999-02-08'),(82972,78534,'1999-02-08','2000-02-08'),(82972,81693,'2000-02-08','2001-02-07'),(82972,84738,'2001-02-07','2002-02-07'),(82972,85485,'2002-02-07','9999-01-01'),(82973,44196,'1996-02-27','1997-02-26'),(82973,47206,'1997-02-26','1998-02-26'),(82973,48100,'1998-02-26','1999-02-26'),(82973,51245,'1999-02-26','2000-02-26'),(82973,53147,'2000-02-26','2001-02-25'),(82973,53420,'2001-02-25','2002-02-25'),(82973,53745,'2002-02-25','9999-01-01'),(82974,60036,'1985-06-03','1986-06-03'),(82974,63254,'1986-06-03','1987-06-03'),(82974,64634,'1987-06-03','1988-06-02'),(82974,64831,'1988-06-02','1989-06-02'),(82974,65978,'1989-06-02','1990-06-02'),(82974,68473,'1990-06-02','1991-06-02'),(82974,69872,'1991-06-02','1992-06-01'),(82974,69687,'1992-06-01','1993-06-01'),(82974,70118,'1993-06-01','1994-06-01'),(82974,73396,'1994-06-01','1995-06-01'),(82974,74013,'1995-06-01','1996-05-31'),(82974,76318,'1996-05-31','1997-05-31'),(82974,78702,'1997-05-31','1998-05-31'),(82974,79125,'1998-05-31','1999-05-31'),(82974,82686,'1999-05-31','2000-05-30'),(82974,84564,'2000-05-30','2001-05-30'),(82974,85455,'2001-05-30','2002-05-30'),(82974,87994,'2002-05-30','9999-01-01'),(82975,40000,'1993-07-08','1994-07-08'),(82975,39577,'1994-07-08','1995-07-08'),(82975,43967,'1995-07-08','1996-07-07'),(82975,45502,'1996-07-07','1997-07-07'),(82975,47969,'1997-07-07','1998-07-07'),(82975,48347,'1998-07-07','1999-07-07'),(82975,49207,'1999-07-07','2000-07-06'),(82975,50957,'2000-07-06','2001-07-06'),(82975,53652,'2001-07-06','2002-07-06'),(82975,55916,'2002-07-06','9999-01-01'),(82976,56755,'1987-08-21','1988-08-20'),(82976,59177,'1988-08-20','1989-08-20'),(82976,60291,'1989-08-20','1990-08-20'),(82976,62385,'1990-08-20','1991-08-20'),(82976,62455,'1991-08-20','1992-08-19'),(82976,64110,'1992-08-19','1993-08-19'),(82976,67691,'1993-08-19','1994-08-19'),(82976,71473,'1994-08-19','1995-08-19'),(82976,71196,'1995-08-19','1996-08-18'),(82976,73039,'1996-08-18','1997-08-18'),(82976,72634,'1997-08-18','1998-08-18'),(82976,72613,'1998-08-18','1999-08-18'),(82976,72654,'1999-08-18','2000-08-17'),(82976,75157,'2000-08-17','2001-08-17'),(82976,78811,'2001-08-17','9999-01-01'),(82977,56384,'1988-12-20','1989-12-20'),(82977,59804,'1989-12-20','1990-12-20'),(82977,61890,'1990-12-20','1991-12-20'),(82977,63304,'1991-12-20','1992-12-19'),(82977,65151,'1992-12-19','1993-12-19'),(82977,66432,'1993-12-19','1994-12-19'),(82977,67366,'1994-12-19','1995-12-19'),(82977,67831,'1995-12-19','1996-12-18'),(82977,72119,'1996-12-18','1997-12-18'),(82977,73698,'1997-12-18','1998-12-18'),(82977,73912,'1998-12-18','1999-12-18'),(82977,73786,'1999-12-18','2000-12-17'),(82977,77986,'2000-12-17','2001-05-28'),(82978,85323,'1998-03-28','1999-03-28'),(82978,89059,'1999-03-28','2000-03-27'),(82978,93185,'2000-03-27','2001-03-27'),(82978,95890,'2001-03-27','2002-03-27'),(82978,99457,'2002-03-27','9999-01-01'),(82979,55263,'1999-03-24','2000-03-23'),(82979,59538,'2000-03-23','2001-03-23'),(82979,59496,'2001-03-23','2002-03-23'),(82979,63675,'2002-03-23','9999-01-01'),(82980,40000,'1995-10-15','1996-10-14'),(82980,39922,'1996-10-14','1997-10-14'),(82980,40586,'1997-10-14','1998-10-14'),(82980,41885,'1998-10-14','1999-10-14'),(82980,44829,'1999-10-14','2000-10-13'),(82980,44674,'2000-10-13','2001-10-13'),(82980,45633,'2001-10-13','9999-01-01'),(82981,40000,'1988-01-30','1989-01-29'),(82981,43251,'1989-01-29','1990-01-29'),(82981,47594,'1990-01-29','1991-01-29'),(82981,49759,'1991-01-29','1992-01-29'),(82981,53962,'1992-01-29','1993-01-28'),(82981,54901,'1993-01-28','1994-01-28'),(82981,58646,'1994-01-28','1995-01-28'),(82981,61361,'1995-01-28','1996-01-28'),(82981,62869,'1996-01-28','1997-01-27'),(82981,64406,'1997-01-27','1998-01-27'),(82981,65542,'1998-01-27','1999-01-27'),(82981,68236,'1999-01-27','2000-01-27'),(82981,68606,'2000-01-27','2001-01-26'),(82981,71470,'2001-01-26','2002-01-26'),(82981,72994,'2002-01-26','9999-01-01'),(82982,40000,'1994-12-21','1995-12-21'),(82982,44375,'1995-12-21','1996-12-20'),(82982,44425,'1996-12-20','1997-12-20'),(82982,47685,'1997-12-20','1998-12-20'),(82982,51873,'1998-12-20','1999-12-20'),(82982,52800,'1999-12-20','2000-12-19'),(82982,56567,'2000-12-19','2001-12-19'),(82982,59750,'2001-12-19','9999-01-01'),(82983,48249,'1997-06-12','1998-06-12'),(82983,50670,'1998-06-12','1999-06-12'),(82983,52226,'1999-06-12','2000-06-11'),(82983,56306,'2000-06-11','2001-06-11'),(82983,59719,'2001-06-11','2002-06-11'),(82983,63958,'2002-06-11','9999-01-01'),(82984,40000,'1993-10-14','1994-10-14'),(82984,44106,'1994-10-14','1995-10-14'),(82984,45135,'1995-10-14','1996-10-13'),(82984,48381,'1996-10-13','1997-10-13'),(82984,51822,'1997-10-13','1998-10-13'),(82984,56259,'1998-10-13','1999-10-13'),(82984,59825,'1999-10-13','2000-10-12'),(82984,64208,'2000-10-12','2001-10-12'),(82984,63776,'2001-10-12','9999-01-01'),(82985,41868,'1999-02-19','2000-02-19'),(82985,42509,'2000-02-19','2001-02-18'),(82985,45834,'2001-02-18','2002-02-18'),(82985,48328,'2002-02-18','9999-01-01'),(82986,86480,'1998-07-25','1999-07-25'),(82986,90972,'1999-07-25','2000-07-24'),(82986,91211,'2000-07-24','2000-08-19'),(82987,43240,'1986-11-13','1987-11-13'),(82987,44240,'1987-11-13','1988-11-12'),(82987,47815,'1988-11-12','1989-11-12'),(82987,50692,'1989-11-12','1990-11-12'),(82987,50615,'1990-11-12','1991-11-12'),(82987,50131,'1991-11-12','1992-11-11'),(82987,51433,'1992-11-11','1993-11-11'),(82987,54668,'1993-11-11','1994-11-11'),(82987,55077,'1994-11-11','1995-11-11'),(82987,54693,'1995-11-11','1996-11-10'),(82987,54251,'1996-11-10','1997-11-10'),(82987,55379,'1997-11-10','1998-11-10'),(82987,58546,'1998-11-10','1999-11-10'),(82987,61338,'1999-11-10','2000-11-09'),(82987,62511,'2000-11-09','2001-11-09'),(82987,63373,'2001-11-09','9999-01-01'),(82988,40000,'1998-04-23','1999-04-23'),(82988,41570,'1999-04-23','2000-04-22'),(82988,44779,'2000-04-22','2001-04-22'),(82988,44503,'2001-04-22','2002-04-22'),(82988,46632,'2002-04-22','9999-01-01'),(82989,40000,'1987-09-18','1988-09-17'),(82989,41087,'1988-09-17','1989-09-17'),(82989,40949,'1989-09-17','1990-09-17'),(82989,41863,'1990-09-17','1991-09-17'),(82989,45096,'1991-09-17','1992-09-16'),(82989,46769,'1992-09-16','1993-09-16'),(82989,49060,'1993-09-16','1994-09-16'),(82989,52743,'1994-09-16','1995-09-16'),(82989,55611,'1995-09-16','1996-09-15'),(82989,56050,'1996-09-15','1997-09-15'),(82989,59097,'1997-09-15','1998-09-15'),(82989,62736,'1998-09-15','1999-09-15'),(82989,65721,'1999-09-15','2000-09-14'),(82989,69733,'2000-09-14','2001-09-14'),(82989,72245,'2001-09-14','9999-01-01'),(82990,40000,'1988-11-15','1989-11-15'),(82990,42909,'1989-11-15','1990-11-15'),(82990,43787,'1990-11-15','1991-11-15'),(82990,46528,'1991-11-15','1992-11-14'),(82990,48372,'1992-11-14','1993-11-14'),(82990,49096,'1993-11-14','1994-11-14'),(82990,48621,'1994-11-14','1995-11-14'),(82990,51666,'1995-11-14','1996-11-13'),(82990,54237,'1996-11-13','1997-03-18'),(82991,56029,'1998-12-05','1999-09-26'),(82992,67811,'1986-11-12','1987-11-12'),(82992,71161,'1987-11-12','1988-11-11'),(82992,72298,'1988-11-11','1989-11-11'),(82992,72038,'1989-11-11','1990-11-11'),(82992,73833,'1990-11-11','1991-11-11'),(82992,73910,'1991-11-11','1992-11-10'),(82992,73949,'1992-11-10','1993-11-10'),(82992,76133,'1993-11-10','1994-11-10'),(82992,76203,'1994-11-10','1995-11-10'),(82992,80207,'1995-11-10','1996-11-09'),(82992,82500,'1996-11-09','1997-11-09'),(82992,83880,'1997-11-09','1998-11-09'),(82992,83630,'1998-11-09','1999-11-09'),(82992,85958,'1999-11-09','2000-11-08'),(82992,86885,'2000-11-08','2001-11-08'),(82992,86872,'2001-11-08','9999-01-01'),(82993,53053,'1993-10-07','1994-10-07'),(82993,53070,'1994-10-07','1995-10-07'),(82993,53754,'1995-10-07','1996-10-06'),(82993,55975,'1996-10-06','1997-10-06'),(82993,59351,'1997-10-06','1998-10-06'),(82993,60203,'1998-10-06','1999-10-06'),(82993,60010,'1999-10-06','2000-10-05'),(82993,60312,'2000-10-05','2001-10-05'),(82993,62722,'2001-10-05','9999-01-01'),(82994,61394,'1994-03-10','1995-03-10'),(82994,63327,'1995-03-10','1996-03-09'),(82994,63828,'1996-03-09','1997-03-09'),(82994,68003,'1997-03-09','1998-03-09'),(82994,70656,'1998-03-09','1999-03-09'),(82994,74475,'1999-03-09','2000-03-08'),(82994,78904,'2000-03-08','2001-03-08'),(82994,82336,'2001-03-08','2002-03-08'),(82994,82421,'2002-03-08','9999-01-01'),(82995,71968,'1994-06-07','1995-06-07'),(82995,74745,'1995-06-07','1996-06-06'),(82995,78479,'1996-06-06','1997-06-06'),(82995,79552,'1997-06-06','1998-06-06'),(82995,79779,'1998-06-06','1999-06-06'),(82995,82146,'1999-06-06','2000-06-05'),(82995,83989,'2000-06-05','2001-06-05'),(82995,88288,'2001-06-05','2002-06-05'),(82995,89040,'2002-06-05','9999-01-01'),(82996,40000,'1985-11-07','1986-11-07'),(82996,44134,'1986-11-07','1987-11-07'),(82996,45287,'1987-11-07','1988-11-06'),(82996,46951,'1988-11-06','1989-11-06'),(82996,49263,'1989-11-06','1990-11-06'),(82996,51118,'1990-11-06','1991-11-06'),(82996,51565,'1991-11-06','1992-11-05'),(82996,54212,'1992-11-05','1993-11-05'),(82996,57512,'1993-11-05','1994-11-05'),(82996,60898,'1994-11-05','1995-11-05'),(82996,61868,'1995-11-05','1996-11-04'),(82996,65492,'1996-11-04','1997-11-04'),(82996,67202,'1997-11-04','1998-11-04'),(82996,68667,'1998-11-04','1999-11-04'),(82996,68838,'1999-11-04','2000-11-03'),(82996,71003,'2000-11-03','2001-11-03'),(82996,72093,'2001-11-03','9999-01-01'),(82997,51285,'1993-11-17','1994-11-17'),(82997,51103,'1994-11-17','1995-11-17'),(82997,52046,'1995-11-17','1996-11-16'),(82997,51854,'1996-11-16','1997-05-03'),(82998,83031,'1985-03-26','1986-03-26'),(82998,85829,'1986-03-26','1987-03-26'),(82998,89355,'1987-03-26','1988-03-25'),(82998,91438,'1988-03-25','1989-03-25'),(82998,93159,'1989-03-25','1990-03-25'),(82998,96637,'1990-03-25','1991-03-25'),(82998,99499,'1991-03-25','1992-03-24'),(82998,101855,'1992-03-24','1993-03-24'),(82998,102087,'1993-03-24','1994-03-24'),(82998,101717,'1994-03-24','1995-03-24'),(82998,104521,'1995-03-24','1996-03-23'),(82998,105756,'1996-03-23','1997-03-23'),(82998,108512,'1997-03-23','1998-03-23'),(82998,109224,'1998-03-23','1999-03-23'),(82998,110166,'1999-03-23','2000-03-22'),(82998,114039,'2000-03-22','2001-03-22'),(82998,117539,'2001-03-22','2002-03-22'),(82998,120525,'2002-03-22','9999-01-01'),(82999,104996,'1998-06-20','1999-06-20'),(82999,104820,'1999-06-20','2000-06-19'),(82999,106158,'2000-06-19','2001-06-19'),(82999,108422,'2001-06-19','2002-06-19'),(82999,112067,'2002-06-19','9999-01-01'),(83000,53876,'1986-08-26','1987-08-26'),(83000,54494,'1987-08-26','1988-08-25'),(83000,58988,'1988-08-25','1989-08-25'),(83000,61725,'1989-08-25','1990-08-25'),(83000,65140,'1990-08-25','1991-08-25'),(83000,68723,'1991-08-25','1992-08-24'),(83000,69844,'1992-08-24','1993-08-24'),(83000,71837,'1993-08-24','1994-08-24'),(83000,72756,'1994-08-24','1995-08-24'),(83000,74763,'1995-08-24','1996-08-23'),(83000,75869,'1996-08-23','1997-08-23'),(83000,78143,'1997-08-23','1998-08-23'),(83000,81694,'1998-08-23','1999-08-23'),(83000,81907,'1999-08-23','2000-08-22'),(83000,85413,'2000-08-22','2001-08-22'),(83000,86160,'2001-08-22','9999-01-01'),(83001,83225,'1991-08-25','1992-08-24'),(83001,85784,'1992-08-24','1993-08-24'),(83001,88442,'1993-08-24','1994-08-24'),(83001,90809,'1994-08-24','1995-08-24'),(83001,93428,'1995-08-24','1996-08-23'),(83001,97700,'1996-08-23','1997-08-23'),(83001,98148,'1997-08-23','1998-08-23'),(83001,98102,'1998-08-23','1999-08-23'),(83001,101057,'1999-08-23','2000-08-22'),(83001,101212,'2000-08-22','2001-08-22'),(83001,104570,'2001-08-22','9999-01-01'),(83002,41677,'1991-06-22','1992-06-21'),(83002,43597,'1992-06-21','1993-06-21'),(83002,46065,'1993-06-21','1994-06-21'),(83002,46568,'1994-06-21','1995-06-21'),(83002,46517,'1995-06-21','1996-06-20'),(83002,50110,'1996-06-20','1997-06-20'),(83002,53003,'1997-06-20','1998-06-20'),(83002,53043,'1998-06-20','1999-06-20'),(83002,53623,'1999-06-20','2000-06-19'),(83002,53776,'2000-06-19','2001-06-19'),(83002,56564,'2001-06-19','2001-12-24'),(83003,58314,'1998-08-23','1999-08-23'),(83003,62018,'1999-08-23','2000-08-22'),(83003,64866,'2000-08-22','2001-08-22'),(83003,65865,'2001-08-22','9999-01-01'),(83004,81710,'1995-07-08','1996-07-07'),(83004,81905,'1996-07-07','1997-07-07'),(83004,84065,'1997-07-07','1998-07-07'),(83004,85579,'1998-07-07','1999-07-07'),(83004,85594,'1999-07-07','2000-07-06'),(83004,89837,'2000-07-06','2001-07-06'),(83004,94188,'2001-07-06','2002-07-06'),(83004,94260,'2002-07-06','9999-01-01'),(83005,57351,'1988-12-03','1989-12-03'),(83005,61078,'1989-12-03','1990-12-03'),(83005,64643,'1990-12-03','1991-12-03'),(83005,68201,'1991-12-03','1992-12-02'),(83005,72091,'1992-12-02','1993-12-02'),(83005,75713,'1993-12-02','1994-12-02'),(83005,76180,'1994-12-02','1995-12-02'),(83005,80133,'1995-12-02','1996-12-01'),(83005,80428,'1996-12-01','1997-12-01'),(83005,82406,'1997-12-01','1998-12-01'),(83005,83218,'1998-12-01','1999-12-01'),(83005,84848,'1999-12-01','2000-11-30'),(83005,88920,'2000-11-30','2001-11-30'),(83005,91549,'2001-11-30','9999-01-01'),(83006,92113,'1986-10-18','1987-10-18'),(83006,93087,'1987-10-18','1988-10-17'),(83006,95507,'1988-10-17','1989-10-17'),(83006,98087,'1989-10-17','1990-10-17'),(83006,102085,'1990-10-17','1991-10-17'),(83006,101713,'1991-10-17','1992-10-16'),(83006,105319,'1992-10-16','1993-10-16'),(83006,108417,'1993-10-16','1994-10-16'),(83006,110037,'1994-10-16','1995-10-16'),(83006,113745,'1995-10-16','1996-10-15'),(83006,116558,'1996-10-15','1997-10-15'),(83006,117627,'1997-10-15','1998-10-15'),(83006,118705,'1998-10-15','1999-10-15'),(83006,118441,'1999-10-15','2000-10-14'),(83006,118351,'2000-10-14','2001-10-14'),(83006,119998,'2001-10-14','2001-10-28'),(83007,56472,'1992-02-06','1993-02-05'),(83007,56472,'1993-02-05','1994-02-05'),(83007,59978,'1994-02-05','1995-01-16'),(83008,47746,'1997-09-24','1998-09-24'),(83008,49547,'1998-09-24','1999-09-24'),(83008,52824,'1999-09-24','2000-09-23'),(83008,57095,'2000-09-23','2001-09-23'),(83008,60400,'2001-09-23','9999-01-01'),(83009,74370,'1988-01-16','1989-01-15'),(83009,74702,'1989-01-15','1990-01-15'),(83009,75832,'1990-01-15','1991-01-15'),(83009,79959,'1991-01-15','1992-01-15'),(83009,83965,'1992-01-15','1993-01-14'),(83009,84317,'1993-01-14','1994-01-14'),(83009,84155,'1994-01-14','1995-01-14'),(83009,84336,'1995-01-14','1996-01-14'),(83009,86119,'1996-01-14','1997-01-13'),(83009,89318,'1997-01-13','1998-01-13'),(83009,93680,'1998-01-13','1999-01-13'),(83009,96345,'1999-01-13','2000-01-13'),(83009,98099,'2000-01-13','2001-01-12'),(83009,98567,'2001-01-12','2002-01-12'),(83009,98356,'2002-01-12','9999-01-01'),(83010,40000,'1997-07-25','1998-07-25'),(83010,44449,'1998-07-25','1999-07-25'),(83010,47980,'1999-07-25','2000-07-24'),(83010,51924,'2000-07-24','2001-07-24'),(83010,52454,'2001-07-24','2002-07-24'),(83010,56865,'2002-07-24','9999-01-01'),(83011,40000,'1999-12-07','2000-12-06'),(83011,42533,'2000-12-06','2001-12-06'),(83011,42558,'2001-12-06','9999-01-01'),(83012,40000,'1992-10-06','1993-10-06'),(83012,41700,'1993-10-06','1994-10-06'),(83012,44492,'1994-10-06','1995-10-06'),(83012,47414,'1995-10-06','1996-10-05'),(83012,48193,'1996-10-05','1997-10-05'),(83012,48592,'1997-10-05','1998-10-05'),(83012,52665,'1998-10-05','1999-10-05'),(83012,53858,'1999-10-05','2000-10-04'),(83012,57866,'2000-10-04','2001-10-04'),(83012,60135,'2001-10-04','9999-01-01'),(83013,40000,'1987-11-27','1988-11-26'),(83013,40700,'1988-11-26','1989-11-26'),(83013,43477,'1989-11-26','1990-11-26'),(83013,44855,'1990-11-26','1991-11-26'),(83013,48831,'1991-11-26','1992-11-25'),(83013,51575,'1992-11-25','1993-11-25'),(83013,54061,'1993-11-25','1994-11-25'),(83013,55741,'1994-11-25','1995-11-25'),(83013,55909,'1995-11-25','1996-11-24'),(83013,60090,'1996-11-24','1997-11-24'),(83013,63384,'1997-11-24','1998-11-24'),(83013,64140,'1998-11-24','1999-11-24'),(83013,68230,'1999-11-24','2000-11-23'),(83013,69277,'2000-11-23','2001-11-23'),(83013,70971,'2001-11-23','9999-01-01'),(83014,54045,'1986-04-21','1987-04-21'),(83014,54567,'1987-04-21','1988-04-20'),(83014,58838,'1988-04-20','1989-04-20'),(83014,58967,'1989-04-20','1990-04-20'),(83014,60843,'1990-04-20','1991-04-20'),(83014,62595,'1991-04-20','1992-04-19'),(83014,63176,'1992-04-19','1993-04-19'),(83014,67393,'1993-04-19','1994-04-19'),(83014,67440,'1994-04-19','1995-04-19'),(83014,71395,'1995-04-19','1996-04-18'),(83014,72952,'1996-04-18','1997-04-18'),(83014,74174,'1997-04-18','1998-04-18'),(83014,78641,'1998-04-18','1999-04-18'),(83014,79469,'1999-04-18','2000-04-17'),(83014,80538,'2000-04-17','2001-04-17'),(83014,80108,'2001-04-17','2002-04-17'),(83014,81334,'2002-04-17','9999-01-01'),(83015,40000,'1988-07-26','1989-07-26'),(83015,41164,'1989-07-26','1990-07-26'),(83015,42459,'1990-07-26','1991-07-26'),(83015,43877,'1991-07-26','1992-07-25'),(83015,44212,'1992-07-25','1993-07-25'),(83015,47280,'1993-07-25','1994-07-25'),(83015,47785,'1994-07-25','1995-07-25'),(83015,50919,'1995-07-25','1996-07-24'),(83015,52369,'1996-07-24','1997-07-24'),(83015,55952,'1997-07-24','1998-07-24'),(83015,59273,'1998-07-24','1999-07-24'),(83015,63724,'1999-07-24','2000-07-23'),(83015,67143,'2000-07-23','2001-07-23'),(83015,68719,'2001-07-23','2002-07-23'),(83015,71682,'2002-07-23','9999-01-01'),(83016,40000,'1989-09-14','1990-09-14'),(83016,43403,'1990-09-14','1991-09-14'),(83016,45328,'1991-09-14','1992-09-13'),(83016,49143,'1992-09-13','1993-09-13'),(83016,48659,'1993-09-13','1994-01-10'),(83017,40000,'1994-06-10','1995-06-10'),(83017,43917,'1995-06-10','1996-06-09'),(83017,43549,'1996-06-09','1997-06-09'),(83017,46251,'1997-06-09','1998-06-09'),(83017,46620,'1998-06-09','1998-12-31'),(83018,40000,'1987-12-21','1988-12-20'),(83018,41476,'1988-12-20','1989-12-20'),(83018,45152,'1989-12-20','1990-12-20'),(83018,49223,'1990-12-20','1991-12-20'),(83018,53018,'1991-12-20','1992-12-19'),(83018,52841,'1992-12-19','1993-12-19'),(83018,53624,'1993-12-19','1994-12-19'),(83018,53380,'1994-12-19','1995-12-19'),(83018,57526,'1995-12-19','1996-12-18'),(83018,60566,'1996-12-18','1997-12-18'),(83018,61591,'1997-12-18','1998-12-18'),(83018,63996,'1998-12-18','1999-12-18'),(83018,66186,'1999-12-18','2000-12-17'),(83018,68887,'2000-12-17','2001-12-17'),(83018,70887,'2001-12-17','9999-01-01'),(83019,50430,'1995-12-27','1996-12-26'),(83019,54580,'1996-12-26','1997-12-26'),(83019,56539,'1997-12-26','1998-11-21'),(83020,44632,'1991-04-04','1992-04-03'),(83020,48598,'1992-04-03','1993-04-03'),(83020,49844,'1993-04-03','1994-04-03'),(83020,51139,'1994-04-03','1995-04-03'),(83020,52018,'1995-04-03','1996-04-02'),(83020,54694,'1996-04-02','1997-04-02'),(83020,55495,'1997-04-02','1998-04-02'),(83020,59630,'1998-04-02','1999-04-02'),(83020,62664,'1999-04-02','2000-04-01'),(83020,65151,'2000-04-01','2001-04-01'),(83020,69301,'2001-04-01','2002-04-01'),(83020,73696,'2002-04-01','9999-01-01'),(83021,44508,'1994-01-08','1995-01-08'),(83021,45727,'1995-01-08','1996-01-08'),(83021,47793,'1996-01-08','1997-01-07'),(83021,50000,'1997-01-07','1998-01-07'),(83021,52557,'1998-01-07','1999-01-07'),(83021,54303,'1999-01-07','2000-01-07'),(83021,56501,'2000-01-07','2001-01-06'),(83021,58138,'2001-01-06','2001-09-30'),(83022,45518,'1988-10-05','1989-10-05'),(83022,48993,'1989-10-05','1990-10-05'),(83022,51126,'1990-10-05','1991-05-26'),(83023,45003,'1992-01-08','1993-01-07'),(83023,46411,'1993-01-07','1994-01-07'),(83023,46952,'1994-01-07','1995-01-07'),(83023,48279,'1995-01-07','1996-01-07'),(83023,48717,'1996-01-07','1997-01-06'),(83023,50097,'1997-01-06','1997-06-01'),(83024,40000,'2000-01-10','2001-01-09'),(83024,43471,'2001-01-09','2002-01-09'),(83024,47353,'2002-01-09','9999-01-01'),(83025,40000,'1996-06-08','1997-06-08'),(83025,41417,'1997-06-08','1998-06-08'),(83025,41420,'1998-06-08','1999-06-08'),(83025,41234,'1999-06-08','2000-06-07'),(83025,42733,'2000-06-07','2001-06-07'),(83025,46423,'2001-06-07','2002-06-07'),(83025,46785,'2002-06-07','9999-01-01'),(83026,49005,'1994-01-06','1995-01-06'),(83026,50811,'1995-01-06','1996-01-06'),(83026,53858,'1996-01-06','1997-01-05'),(83026,57673,'1997-01-05','1998-01-05'),(83026,61028,'1998-01-05','1999-01-05'),(83026,61863,'1999-01-05','2000-01-05'),(83026,66024,'2000-01-05','2001-01-04'),(83026,68487,'2001-01-04','2002-01-04'),(83026,68421,'2002-01-04','9999-01-01'),(83027,46530,'1985-07-22','1986-07-22'),(83027,49758,'1986-07-22','1987-07-22'),(83027,52615,'1987-07-22','1988-07-21'),(83027,52547,'1988-07-21','1989-07-21'),(83027,53662,'1989-07-21','1990-07-21'),(83027,58096,'1990-07-21','1991-07-21'),(83027,61644,'1991-07-21','1992-07-20'),(83027,64506,'1992-07-20','1993-07-20'),(83027,64546,'1993-07-20','1994-07-20'),(83027,67879,'1994-07-20','1995-07-20'),(83027,70813,'1995-07-20','1996-07-19'),(83027,72138,'1996-07-19','1997-07-16'),(83028,60130,'1997-07-26','1998-07-26'),(83028,60510,'1998-07-26','1999-07-26'),(83028,61976,'1999-07-26','2000-07-25'),(83028,62037,'2000-07-25','2001-07-25'),(83028,62492,'2001-07-25','2002-07-25'),(83028,66715,'2002-07-25','9999-01-01'),(83029,40000,'1997-05-09','1998-05-09'),(83029,40111,'1998-05-09','1999-05-09'),(83029,43226,'1999-05-09','2000-05-08'),(83029,46578,'2000-05-08','2001-05-08'),(83029,47071,'2001-05-08','2002-05-08'),(83029,48533,'2002-05-08','9999-01-01'),(83030,70199,'1987-07-11','1988-07-10'),(83030,72305,'1988-07-10','1989-07-10'),(83030,74656,'1989-07-10','1990-07-10'),(83030,76251,'1990-07-10','1991-07-10'),(83030,79916,'1991-07-10','1992-07-09'),(83030,79626,'1992-07-09','1993-07-09'),(83030,83222,'1993-07-09','1994-07-09'),(83030,84885,'1994-07-09','1995-07-09'),(83030,87975,'1995-07-09','1996-07-08'),(83030,89925,'1996-07-08','1997-07-08'),(83030,90436,'1997-07-08','1998-07-08'),(83030,94723,'1998-07-08','1999-07-08'),(83030,95732,'1999-07-08','2000-07-07'),(83030,97028,'2000-07-07','2001-07-07'),(83030,97013,'2001-07-07','2002-07-07'),(83030,98072,'2002-07-07','9999-01-01'),(83031,59294,'1998-02-17','1999-02-17'),(83031,60106,'1999-02-17','2000-02-17'),(83031,62101,'2000-02-17','2001-02-16'),(83031,63085,'2001-02-16','2002-02-16'),(83031,62718,'2002-02-16','9999-01-01'),(83032,51844,'1989-12-01','1990-12-01'),(83032,52838,'1990-12-01','1991-12-01'),(83032,53991,'1991-12-01','1992-11-30'),(83032,57879,'1992-11-30','1993-11-30'),(83032,59089,'1993-11-30','1994-11-30'),(83032,62482,'1994-11-30','1995-11-30'),(83032,66650,'1995-11-30','1996-11-29'),(83032,66679,'1996-11-29','1997-11-29'),(83032,69258,'1997-11-29','1998-11-29'),(83032,69875,'1998-11-29','1999-11-29'),(83032,69457,'1999-11-29','2000-11-28'),(83032,69273,'2000-11-28','2001-11-28'),(83032,71124,'2001-11-28','9999-01-01'),(83033,42332,'1998-07-12','1999-07-12'),(83033,43462,'1999-07-12','2000-07-11'),(83033,44796,'2000-07-11','2001-07-11'),(83033,49135,'2001-07-11','2002-07-11'),(83033,49182,'2002-07-11','9999-01-01'),(83034,54985,'1993-12-23','1994-12-23'),(83034,55211,'1994-12-23','1995-12-23'),(83034,55916,'1995-12-23','1996-12-22'),(83034,55445,'1996-12-22','1997-12-22'),(83034,57998,'1997-12-22','1998-12-22'),(83034,57988,'1998-12-22','1999-12-22'),(83034,58909,'1999-12-22','2000-12-21'),(83034,62717,'2000-12-21','2001-12-21'),(83034,62960,'2001-12-21','2002-03-19'),(83035,40000,'1992-05-09','1993-05-09'),(83035,41412,'1993-05-09','1994-05-09'),(83035,40940,'1994-05-09','1995-05-09'),(83035,40581,'1995-05-09','1996-05-08'),(83035,40356,'1996-05-08','1997-05-08'),(83035,42353,'1997-05-08','1998-05-08'),(83035,44528,'1998-05-08','1999-05-08'),(83035,46091,'1999-05-08','2000-05-07'),(83035,47246,'2000-05-07','2001-05-07'),(83035,49825,'2001-05-07','2002-05-07'),(83035,51135,'2002-05-07','9999-01-01'),(83036,41887,'1998-01-01','1999-01-01'),(83036,44954,'1999-01-01','2000-01-01'),(83036,48127,'2000-01-01','2000-12-31'),(83036,50691,'2000-12-31','2001-12-31'),(83036,50421,'2001-12-31','9999-01-01'),(83037,40000,'1992-09-07','1993-09-07'),(83037,42207,'1993-09-07','1994-09-07'),(83037,45925,'1994-09-07','1995-09-07'),(83037,49415,'1995-09-07','1996-09-06'),(83037,50968,'1996-09-06','1997-09-06'),(83037,51838,'1997-09-06','1998-09-06'),(83037,54150,'1998-09-06','1999-09-06'),(83037,55775,'1999-09-06','2000-09-05'),(83037,58183,'2000-09-05','2001-09-05'),(83037,58672,'2001-09-05','9999-01-01'),(83038,55362,'1999-11-14','2000-11-13'),(83038,56763,'2000-11-13','2001-11-13'),(83038,58050,'2001-11-13','9999-01-01'),(83039,40000,'1995-06-16','1996-06-15'),(83039,41159,'1996-06-15','1997-06-15'),(83039,43517,'1997-06-15','1998-06-15'),(83039,44632,'1998-06-15','1999-06-15'),(83039,46370,'1999-06-15','2000-06-14'),(83039,48796,'2000-06-14','2001-06-14'),(83039,52644,'2001-06-14','2002-06-14'),(83039,56824,'2002-06-14','9999-01-01'),(83040,40714,'1987-04-13','1988-04-12'),(83040,42478,'1988-04-12','1989-04-12'),(83040,45033,'1989-04-12','1990-04-12'),(83040,47546,'1990-04-12','1991-04-12'),(83040,51227,'1991-04-12','1992-04-11'),(83040,53763,'1992-04-11','1993-04-11'),(83040,55209,'1993-04-11','1994-04-11'),(83040,58761,'1994-04-11','1995-04-11'),(83040,59920,'1995-04-11','1996-04-10'),(83040,60838,'1996-04-10','1997-04-10'),(83040,64665,'1997-04-10','1998-04-10'),(83040,66735,'1998-04-10','1999-04-10'),(83040,68059,'1999-04-10','2000-04-09'),(83040,70246,'2000-04-09','2001-04-09'),(83040,71383,'2001-04-09','2002-04-09'),(83040,71755,'2002-04-09','9999-01-01'),(83041,40000,'1998-08-11','1999-08-11'),(83041,42311,'1999-08-11','2000-08-10'),(83041,45339,'2000-08-10','2001-08-10'),(83041,49528,'2001-08-10','9999-01-01'),(83042,40000,'1985-06-04','1986-06-04'),(83042,41841,'1986-06-04','1987-06-04'),(83042,43800,'1987-06-04','1988-06-03'),(83042,46535,'1988-06-03','1989-06-03'),(83042,48701,'1989-06-03','1990-06-03'),(83042,50713,'1990-06-03','1991-06-03'),(83042,51810,'1991-06-03','1992-06-02'),(83042,54617,'1992-06-02','1993-06-02'),(83042,54919,'1993-06-02','1994-06-02'),(83042,59037,'1994-06-02','1995-06-02'),(83042,63217,'1995-06-02','1996-06-01'),(83042,65710,'1996-06-01','1997-06-01'),(83042,67524,'1997-06-01','1998-06-01'),(83042,68271,'1998-06-01','1999-06-01'),(83042,69181,'1999-06-01','2000-01-27'),(83043,40855,'1997-09-16','1998-09-16'),(83043,41235,'1998-09-16','1999-09-16'),(83043,45514,'1999-09-16','2000-09-15'),(83043,45733,'2000-09-15','2001-09-15'),(83043,45394,'2001-09-15','9999-01-01'),(83044,68486,'1998-05-28','1999-01-12'),(83045,81228,'1996-01-01','1996-12-31'),(83045,81090,'1996-12-31','1997-12-31'),(83045,82715,'1997-12-31','1998-12-31'),(83045,83687,'1998-12-31','1999-12-31'),(83045,83331,'1999-12-31','2000-12-30'),(83045,87436,'2000-12-30','2001-12-30'),(83045,87841,'2001-12-30','9999-01-01'),(83046,62473,'1986-06-04','1987-06-04'),(83046,62004,'1987-06-04','1988-06-03'),(83046,65740,'1988-06-03','1989-06-03'),(83046,69971,'1989-06-03','1990-05-24'),(83047,40000,'1997-06-12','1998-06-12'),(83047,42769,'1998-06-12','1999-06-12'),(83047,45395,'1999-06-12','2000-06-11'),(83047,48213,'2000-06-11','2001-06-11'),(83047,50734,'2001-06-11','2002-06-11'),(83047,54612,'2002-06-11','9999-01-01'),(83048,40000,'1989-08-13','1990-08-13'),(83048,41617,'1990-08-13','1991-08-13'),(83048,41887,'1991-08-13','1992-08-12'),(83048,42732,'1992-08-12','1993-08-12'),(83048,45785,'1993-08-12','1994-08-12'),(83048,48480,'1994-08-12','1995-08-12'),(83048,50506,'1995-08-12','1996-08-11'),(83048,53438,'1996-08-11','1997-08-11'),(83048,54557,'1997-08-11','1998-08-11'),(83048,58786,'1998-08-11','1999-08-11'),(83048,61965,'1999-08-11','2000-08-10'),(83048,64763,'2000-08-10','2001-08-10'),(83048,65499,'2001-08-10','9999-01-01'),(83049,67372,'1993-07-15','1994-07-15'),(83049,70623,'1994-07-15','1995-07-15'),(83049,72318,'1995-07-15','1996-07-14'),(83049,72715,'1996-07-14','1997-07-14'),(83049,75186,'1997-07-14','1998-07-14'),(83049,76483,'1998-07-14','1999-07-14'),(83049,79716,'1999-07-14','2000-07-13'),(83049,79245,'2000-07-13','2001-07-13'),(83049,80846,'2001-07-13','2002-07-13'),(83049,81577,'2002-07-13','9999-01-01'),(83050,54909,'1990-01-06','1991-01-06'),(83050,58294,'1991-01-06','1992-01-06'),(83050,60445,'1992-01-06','1993-01-05'),(83050,64742,'1993-01-05','1994-01-05'),(83050,65984,'1994-01-05','1995-01-05'),(83050,65960,'1995-01-05','1996-01-05'),(83050,68440,'1996-01-05','1997-01-04'),(83050,70379,'1997-01-04','1998-01-04'),(83050,72798,'1998-01-04','1999-01-04'),(83050,75918,'1999-01-04','2000-01-04'),(83050,79639,'2000-01-04','2001-01-03'),(83050,83465,'2001-01-03','2002-01-03'),(83050,85642,'2002-01-03','9999-01-01'),(83051,40000,'1989-04-15','1990-04-15'),(83051,39906,'1990-04-15','1991-04-15'),(83051,39708,'1991-04-15','1992-04-14'),(83051,41080,'1992-04-14','1993-04-14'),(83051,43415,'1993-04-14','1994-04-14'),(83051,46903,'1994-04-14','1995-04-14'),(83051,51160,'1995-04-14','1996-04-13'),(83051,52426,'1996-04-13','1997-04-13'),(83051,54270,'1997-04-13','1997-07-25'),(83052,40000,'1996-09-30','1997-09-30'),(83052,43248,'1997-09-30','1998-09-30'),(83052,46504,'1998-09-30','1999-09-30'),(83052,47209,'1999-09-30','2000-09-29'),(83052,47194,'2000-09-29','2001-09-29'),(83052,50708,'2001-09-29','9999-01-01'),(83053,55451,'1997-12-05','1998-12-05'),(83053,55303,'1998-12-05','1999-12-05'),(83053,55289,'1999-12-05','2000-12-04'),(83053,56653,'2000-12-04','2001-12-04'),(83053,59619,'2001-12-04','9999-01-01'),(83054,67727,'1992-07-28','1993-07-28'),(83054,69431,'1993-07-28','1994-07-28'),(83054,70644,'1994-07-28','1994-12-23'),(83055,50006,'1999-06-02','2000-06-01'),(83055,51696,'2000-06-01','2001-06-01'),(83055,52202,'2001-06-01','2002-06-01'),(83055,52073,'2002-06-01','9999-01-01'),(83056,44725,'1988-05-24','1989-05-24'),(83056,46563,'1989-05-24','1990-05-24'),(83056,49684,'1990-05-24','1991-05-24'),(83056,50522,'1991-05-24','1992-05-23'),(83056,52360,'1992-05-23','1993-05-23'),(83056,55426,'1993-05-23','1994-05-23'),(83056,55855,'1994-05-23','1995-05-23'),(83056,60270,'1995-05-23','1996-05-22'),(83056,62810,'1996-05-22','1997-05-22'),(83056,63713,'1997-05-22','1998-05-22'),(83056,68091,'1998-05-22','1999-05-22'),(83056,69853,'1999-05-22','2000-05-21'),(83056,72881,'2000-05-21','2001-05-21'),(83056,74661,'2001-05-21','2002-05-21'),(83056,76095,'2002-05-21','9999-01-01'),(83057,65901,'1985-12-19','1986-12-19'),(83057,67288,'1986-12-19','1987-12-19'),(83057,69643,'1987-12-19','1988-12-18'),(83057,69849,'1988-12-18','1989-12-18'),(83057,74302,'1989-12-18','1990-12-18'),(83057,77890,'1990-12-18','1991-12-18'),(83057,82346,'1991-12-18','1992-12-17'),(83057,85253,'1992-12-17','1993-12-17'),(83057,87216,'1993-12-17','1994-12-17'),(83057,86782,'1994-12-17','1995-12-17'),(83057,89808,'1995-12-17','1996-12-16'),(83057,92035,'1996-12-16','1997-12-16'),(83057,91564,'1997-12-16','1998-12-16'),(83057,92714,'1998-12-16','1999-12-16'),(83057,96620,'1999-12-16','2000-12-15'),(83057,97990,'2000-12-15','2001-12-15'),(83057,97971,'2001-12-15','9999-01-01'),(83058,49228,'1985-10-09','1986-10-09'),(83058,50532,'1986-10-09','1987-10-09'),(83058,51567,'1987-10-09','1988-10-08'),(83058,51796,'1988-10-08','1989-10-08'),(83058,52233,'1989-10-08','1990-10-08'),(83058,56560,'1990-10-08','1991-10-08'),(83058,60434,'1991-10-08','1992-10-07'),(83058,63550,'1992-10-07','1993-10-07'),(83058,66245,'1993-10-07','1994-10-07'),(83058,68594,'1994-10-07','1995-10-07'),(83058,69611,'1995-10-07','1996-10-06'),(83058,73337,'1996-10-06','1997-10-06'),(83058,73331,'1997-10-06','1998-10-06'),(83058,74588,'1998-10-06','1999-10-06'),(83058,76472,'1999-10-06','2000-10-05'),(83058,79501,'2000-10-05','2001-10-05'),(83058,81648,'2001-10-05','9999-01-01'),(83059,71522,'1992-01-09','1992-06-06'),(83060,40000,'1996-11-25','1997-11-25'),(83060,39683,'1997-11-25','1998-11-25'),(83060,40225,'1998-11-25','1999-11-25'),(83060,42851,'1999-11-25','2000-11-24'),(83060,45576,'2000-11-24','2001-11-24'),(83060,49640,'2001-11-24','9999-01-01'),(83061,46792,'1991-03-10','1992-03-09'),(83061,49942,'1992-03-09','1993-03-09'),(83061,54204,'1993-03-09','1994-03-09'),(83061,55543,'1994-03-09','1995-03-09'),(83061,56585,'1995-03-09','1996-03-08'),(83061,59601,'1996-03-08','1997-03-08'),(83061,60464,'1997-03-08','1998-03-08'),(83061,61515,'1998-03-08','1999-03-08'),(83061,62235,'1999-03-08','2000-03-07'),(83061,62225,'2000-03-07','2001-03-07'),(83061,62648,'2001-03-07','2002-03-07'),(83061,63223,'2002-03-07','9999-01-01'),(83062,78491,'1998-10-22','1999-10-22'),(83062,78815,'1999-10-22','2000-10-21'),(83062,82577,'2000-10-21','2001-10-21'),(83062,84131,'2001-10-21','9999-01-01'),(83063,49244,'1998-06-02','1999-06-02'),(83063,52531,'1999-06-02','2000-06-01'),(83063,55417,'2000-06-01','2001-06-01'),(83063,59047,'2001-06-01','2002-06-01'),(83063,62336,'2002-06-01','9999-01-01'),(83064,40000,'1985-04-05','1986-04-05'),(83064,39988,'1986-04-05','1987-04-05'),(83064,44398,'1987-04-05','1988-04-04'),(83064,44917,'1988-04-04','1989-04-04'),(83064,46921,'1989-04-04','1990-04-04'),(83064,46923,'1990-04-04','1991-04-04'),(83064,47799,'1991-04-04','1992-04-03'),(83064,48084,'1992-04-03','1993-04-03'),(83064,48059,'1993-04-03','1994-04-03'),(83064,48524,'1994-04-03','1995-04-03'),(83064,51615,'1995-04-03','1996-04-02'),(83064,52516,'1996-04-02','1997-04-02'),(83064,55599,'1997-04-02','1998-04-02'),(83064,57210,'1998-04-02','1999-04-02'),(83064,60278,'1999-04-02','2000-04-01'),(83064,59961,'2000-04-01','2001-04-01'),(83064,59690,'2001-04-01','2002-04-01'),(83064,61107,'2002-04-01','9999-01-01'),(83065,76159,'1996-05-11','1997-05-11'),(83065,76292,'1997-05-11','1998-03-01'),(83066,75712,'1990-08-16','1991-08-16'),(83066,76284,'1991-08-16','1992-08-15'),(83066,80075,'1992-08-15','1993-08-15'),(83066,81332,'1993-08-15','1994-08-15'),(83066,84745,'1994-08-15','1995-08-15'),(83066,85144,'1995-08-15','1996-08-14'),(83066,86930,'1996-08-14','1997-08-14'),(83066,87029,'1997-08-14','1998-08-14'),(83066,86718,'1998-08-14','1999-08-14'),(83066,88883,'1999-08-14','2000-08-13'),(83066,91951,'2000-08-13','2001-08-13'),(83066,95266,'2001-08-13','9999-01-01'),(83067,40000,'1996-02-13','1997-02-12'),(83067,41881,'1997-02-12','1998-02-12'),(83067,44552,'1998-02-12','1999-02-12'),(83067,46497,'1999-02-12','2000-02-12'),(83067,49950,'2000-02-12','2001-02-11'),(83067,53509,'2001-02-11','2002-02-11'),(83067,54710,'2002-02-11','9999-01-01'),(83068,40000,'1995-10-28','1996-10-27'),(83068,42131,'1996-10-27','1997-10-26'),(83068,46245,'1997-10-26','1998-10-26'),(83068,50214,'1998-10-26','1999-10-27'),(83068,50780,'1999-10-27','2000-10-26'),(83068,52591,'2000-10-26','2001-10-26'),(83068,52257,'2001-10-26','9999-01-01'),(83069,40000,'1987-11-03','1988-11-02'),(83069,41030,'1988-11-02','1989-11-02'),(83069,42580,'1989-11-02','1990-11-02'),(83069,44490,'1990-11-02','1991-11-02'),(83069,47183,'1991-11-02','1992-11-01'),(83069,48806,'1992-11-01','1993-11-01'),(83069,50469,'1993-11-01','1994-11-01'),(83069,51340,'1994-11-01','1995-11-01'),(83069,54237,'1995-11-01','1996-10-31'),(83069,58531,'1996-10-31','1997-10-31'),(83069,62715,'1997-10-31','1998-10-31'),(83069,64074,'1998-10-31','1999-10-31'),(83069,64768,'1999-10-31','2000-10-30'),(83069,68968,'2000-10-30','2001-10-30'),(83069,72605,'2001-10-30','9999-01-01'),(83070,68886,'1990-08-01','1991-08-01'),(83070,71699,'1991-08-01','1992-07-31'),(83070,72599,'1992-07-31','1993-07-31'),(83070,76267,'1993-07-31','1994-07-31'),(83070,80515,'1994-07-31','1995-07-31'),(83070,84235,'1995-07-31','1996-07-30'),(83070,85923,'1996-07-30','1997-07-30'),(83070,90255,'1997-07-30','1998-07-30'),(83070,93639,'1998-07-30','1999-07-30'),(83070,97437,'1999-07-30','2000-07-29'),(83070,98917,'2000-07-29','2001-07-29'),(83070,102039,'2001-07-29','2002-07-29'),(83070,104755,'2002-07-29','9999-01-01'),(83071,61293,'1992-10-02','1993-10-02'),(83071,65315,'1993-10-02','1994-10-02'),(83071,66881,'1994-10-02','1995-10-02'),(83071,66673,'1995-10-02','1996-08-17'),(83072,80155,'1994-03-10','1995-03-10'),(83072,80746,'1995-03-10','1996-03-09'),(83072,82324,'1996-03-09','1997-03-09'),(83072,82325,'1997-03-09','1998-03-09'),(83072,85154,'1998-03-09','1999-03-09'),(83072,85317,'1999-03-09','2000-03-08'),(83072,87686,'2000-03-08','2001-03-08'),(83072,90467,'2001-03-08','2002-03-08'),(83072,94205,'2002-03-08','9999-01-01'),(83073,63288,'1997-11-12','1998-11-12'),(83073,67184,'1998-11-12','1999-11-12'),(83073,67843,'1999-11-12','2000-11-11'),(83073,69234,'2000-11-11','2001-11-11'),(83073,70990,'2001-11-11','9999-01-01'),(83074,40000,'1999-09-16','1999-11-08'),(83075,73234,'1985-09-24','1986-09-24'),(83075,74641,'1986-09-24','1987-09-24'),(83075,78465,'1987-09-24','1988-09-23'),(83075,80011,'1988-09-23','1989-09-23'),(83075,81956,'1989-09-23','1990-09-23'),(83075,85978,'1990-09-23','1991-09-23'),(83075,85892,'1991-09-23','1992-09-22'),(83075,87262,'1992-09-22','1993-09-22'),(83075,86770,'1993-09-22','1994-09-22'),(83075,87818,'1994-09-22','1995-09-22'),(83075,89754,'1995-09-22','1996-09-21'),(83075,93073,'1996-09-21','1997-09-21'),(83075,94964,'1997-09-21','1998-09-21'),(83075,94498,'1998-09-21','1999-09-21'),(83075,94843,'1999-09-21','2000-09-20'),(83075,97680,'2000-09-20','2001-09-20'),(83075,100605,'2001-09-20','9999-01-01'),(83076,53152,'2000-02-01','2000-08-26'),(83077,40000,'1990-11-24','1991-11-24'),(83077,41171,'1991-11-24','1992-11-23'),(83077,45377,'1992-11-23','1993-11-23'),(83077,48534,'1993-11-23','1994-11-23'),(83077,48335,'1994-11-23','1995-11-23'),(83077,50459,'1995-11-23','1996-11-22'),(83077,52360,'1996-11-22','1997-11-22'),(83077,52000,'1997-11-22','1998-11-22'),(83077,56169,'1998-11-22','1999-11-22'),(83077,59911,'1999-11-22','2000-11-21'),(83077,63965,'2000-11-21','2001-11-21'),(83077,67724,'2001-11-21','9999-01-01'),(83078,54782,'1997-02-17','1998-02-17'),(83078,57801,'1998-02-17','1999-02-17'),(83078,57357,'1999-02-17','2000-02-17'),(83078,56893,'2000-02-17','2001-02-16'),(83078,58063,'2001-02-16','2002-02-16'),(83078,61352,'2002-02-16','9999-01-01'),(83079,77625,'1986-08-29','1987-08-29'),(83079,79077,'1987-08-29','1988-08-28'),(83079,79150,'1988-08-28','1989-08-28'),(83079,79444,'1989-08-28','1990-08-28'),(83079,80776,'1990-08-28','1991-08-28'),(83079,81440,'1991-08-28','1992-08-27'),(83079,81370,'1992-08-27','1993-08-27'),(83079,83877,'1993-08-27','1994-08-27'),(83079,83380,'1994-08-27','1995-08-27'),(83079,85416,'1995-08-27','1996-08-26'),(83079,85058,'1996-08-26','1997-08-26'),(83079,87399,'1997-08-26','1998-08-26'),(83079,89479,'1998-08-26','1999-08-26'),(83079,92539,'1999-08-26','2000-08-25'),(83079,94091,'2000-08-25','2001-08-25'),(83079,95142,'2001-08-25','9999-01-01'),(83080,53859,'1997-05-09','1998-05-09'),(83080,55544,'1998-05-09','1999-05-09'),(83080,57881,'1999-05-09','2000-05-08'),(83080,58049,'2000-05-08','2001-05-08'),(83080,57579,'2001-05-08','2002-05-08'),(83080,57773,'2002-05-08','9999-01-01'),(83081,45757,'1995-06-29','1996-06-28'),(83081,46194,'1996-06-28','1997-06-28'),(83081,48186,'1997-06-28','1998-06-28'),(83081,50050,'1998-06-28','1999-06-28'),(83081,49840,'1999-06-28','2000-06-27'),(83081,49477,'2000-06-27','2001-06-27'),(83081,52019,'2001-06-27','2002-06-27'),(83081,55709,'2002-06-27','9999-01-01'),(83082,56856,'1992-09-23','1993-09-23'),(83082,57377,'1993-09-23','1994-09-23'),(83082,59992,'1994-09-23','1995-09-23'),(83082,62717,'1995-09-23','1996-09-22'),(83082,62889,'1996-09-22','1996-11-19'),(83083,76564,'1990-09-03','1991-09-03'),(83083,76778,'1991-09-03','1992-09-02'),(83083,80792,'1992-09-02','1993-09-02'),(83083,83378,'1993-09-02','1994-09-02'),(83083,85005,'1994-09-02','1995-09-02'),(83083,86032,'1995-09-02','1996-09-01'),(83083,88747,'1996-09-01','1997-09-01'),(83083,91502,'1997-09-01','1998-09-01'),(83083,92235,'1998-09-01','1999-09-01'),(83083,96560,'1999-09-01','2000-08-31'),(83083,98318,'2000-08-31','2001-08-31'),(83083,100863,'2001-08-31','9999-01-01'),(83084,45375,'1996-07-05','1997-07-05'),(83084,49206,'1997-07-05','1998-07-05'),(83084,50969,'1998-07-05','1999-07-05'),(83084,53106,'1999-07-05','2000-07-04'),(83084,56895,'2000-07-04','2001-07-04'),(83084,56926,'2001-07-04','2002-07-04'),(83084,57572,'2002-07-04','9999-01-01'),(83085,44113,'1993-08-05','1994-08-05'),(83085,45217,'1994-08-05','1995-08-05'),(83085,46155,'1995-08-05','1996-08-04'),(83085,46862,'1996-08-04','1997-08-04'),(83085,47575,'1997-08-04','1998-08-04'),(83085,47756,'1998-08-04','1999-08-04'),(83085,48651,'1999-08-04','2000-08-03'),(83085,52154,'2000-08-03','2001-08-03'),(83085,54593,'2001-08-03','9999-01-01'),(83086,40000,'1987-05-16','1988-05-15'),(83086,42813,'1988-05-15','1989-05-15'),(83086,43118,'1989-05-15','1990-05-15'),(83086,47274,'1990-05-15','1991-05-15'),(83086,51132,'1991-05-15','1992-05-14'),(83086,52649,'1992-05-14','1993-05-14'),(83086,56438,'1993-05-14','1994-05-14'),(83086,57692,'1994-05-14','1995-05-14'),(83086,61361,'1995-05-14','1996-05-13'),(83086,65716,'1996-05-13','1997-05-13'),(83086,69370,'1997-05-13','1998-05-13'),(83086,72973,'1998-05-13','1999-05-13'),(83086,76073,'1999-05-13','2000-05-12'),(83086,76925,'2000-05-12','2001-05-12'),(83086,77132,'2001-05-12','2002-05-12'),(83086,79096,'2002-05-12','9999-01-01'),(83087,52222,'1999-05-08','2000-05-07'),(83087,54816,'2000-05-07','2001-05-07'),(83087,57548,'2001-05-07','2002-05-07'),(83087,59211,'2002-05-07','9999-01-01'),(83088,50947,'1991-05-07','1992-05-06'),(83088,52729,'1992-05-06','1993-05-06'),(83088,54618,'1993-05-06','1994-05-06'),(83088,55083,'1994-05-06','1995-05-06'),(83088,59095,'1995-05-06','1996-05-05'),(83088,60057,'1996-05-05','1997-05-05'),(83088,63522,'1997-05-05','1998-05-05'),(83088,65715,'1998-05-05','1999-05-05'),(83088,69649,'1999-05-05','2000-05-04'),(83088,71532,'2000-05-04','2001-05-04'),(83088,71208,'2001-05-04','2001-08-13'),(83089,41082,'1994-09-23','1995-09-23'),(83089,43573,'1995-09-23','1996-09-22'),(83089,45555,'1996-09-22','1997-09-22'),(83089,45195,'1997-09-22','1998-09-22'),(83089,48263,'1998-09-22','1999-09-22'),(83089,52641,'1999-09-22','2000-09-21'),(83089,56491,'2000-09-21','2001-09-21'),(83089,60359,'2001-09-21','9999-01-01'),(83090,56331,'1991-05-10','1992-05-09'),(83090,58884,'1992-05-09','1993-05-09'),(83090,62993,'1993-05-09','1994-05-09'),(83090,67432,'1994-05-09','1995-05-09'),(83090,67133,'1995-05-09','1996-05-08'),(83090,67250,'1996-05-08','1997-05-08'),(83090,66892,'1997-05-08','1998-05-08'),(83090,69734,'1998-05-08','1999-05-08'),(83090,73794,'1999-05-08','2000-05-07'),(83090,77490,'2000-05-07','2001-05-07'),(83090,77503,'2001-05-07','2002-05-07'),(83090,78656,'2002-05-07','9999-01-01'),(83091,48709,'1997-04-22','1998-04-22'),(83091,50636,'1998-04-22','1999-04-22'),(83091,52345,'1999-04-22','2000-04-21'),(83091,51937,'2000-04-21','2001-04-21'),(83091,53037,'2001-04-21','2002-04-21'),(83091,56367,'2002-04-21','9999-01-01'),(83092,40000,'1985-04-20','1986-04-20'),(83092,43464,'1986-04-20','1987-04-20'),(83092,46292,'1987-04-20','1988-04-19'),(83092,46496,'1988-04-19','1989-04-19'),(83092,46914,'1989-04-19','1990-04-19'),(83092,49266,'1990-04-19','1991-04-19'),(83092,51373,'1991-04-19','1992-04-18'),(83092,54422,'1992-04-18','1993-04-18'),(83092,54880,'1993-04-18','1994-04-18'),(83092,55160,'1994-04-18','1995-04-18'),(83092,58521,'1995-04-18','1996-04-17'),(83092,62228,'1996-04-17','1997-04-17'),(83092,61764,'1997-04-17','1998-04-17'),(83092,64051,'1998-04-17','1999-04-17'),(83092,65394,'1999-04-17','2000-04-16'),(83092,67530,'2000-04-16','2001-04-16'),(83092,71034,'2001-04-16','2002-04-16'),(83092,70687,'2002-04-16','9999-01-01'),(83093,61439,'1993-05-11','1994-05-11'),(83093,65256,'1994-05-11','1995-05-11'),(83093,65850,'1995-05-11','1996-05-10'),(83093,67830,'1996-05-10','1997-05-10'),(83093,70942,'1997-05-10','1998-05-10'),(83093,72462,'1998-05-10','1999-05-10'),(83093,73171,'1999-05-10','2000-05-09'),(83093,76448,'2000-05-09','2001-05-09'),(83093,76399,'2001-05-09','2002-05-09'),(83093,79795,'2002-05-09','9999-01-01'),(83094,40000,'1994-10-02','1995-10-02'),(83094,42875,'1995-10-02','1996-10-01'),(83094,45600,'1996-10-01','1997-10-01'),(83094,45516,'1997-10-01','1998-10-01'),(83094,50005,'1998-10-01','1999-10-01'),(83094,52079,'1999-10-01','2000-09-30'),(83094,56301,'2000-09-30','2001-09-30'),(83094,56088,'2001-09-30','9999-01-01'),(83095,47067,'1991-06-11','1992-06-10'),(83095,48965,'1992-06-10','1993-06-10'),(83095,52015,'1993-06-10','1994-06-10'),(83095,51771,'1994-06-10','1995-06-10'),(83095,52228,'1995-06-10','1996-06-09'),(83095,54577,'1996-06-09','1997-06-09'),(83095,57572,'1997-06-09','1998-06-09'),(83095,61889,'1998-06-09','1998-11-13'),(83096,55314,'1994-01-17','1995-01-17'),(83096,58457,'1995-01-17','1996-01-17'),(83096,61707,'1996-01-17','1997-01-16'),(83096,63297,'1997-01-16','1998-01-16'),(83096,67136,'1998-01-16','1999-01-16'),(83096,70200,'1999-01-16','2000-01-16'),(83096,72855,'2000-01-16','2001-01-15'),(83096,74067,'2001-01-15','2002-01-15'),(83096,75881,'2002-01-15','9999-01-01'),(83097,47889,'1998-07-26','1999-07-26'),(83097,47469,'1999-07-26','2000-07-25'),(83097,49538,'2000-07-25','2001-07-25'),(83097,49232,'2001-07-25','2002-07-25'),(83097,49974,'2002-07-25','9999-01-01'),(83098,44431,'1985-06-24','1986-06-24'),(83098,45738,'1986-06-24','1987-06-24'),(83098,45699,'1987-06-24','1988-06-23'),(83098,49468,'1988-06-23','1989-06-23'),(83098,52354,'1989-06-23','1990-06-23'),(83098,55514,'1990-06-23','1991-06-23'),(83098,58204,'1991-06-23','1992-06-22'),(83098,61905,'1992-06-22','1993-06-22'),(83098,62560,'1993-06-22','1994-06-22'),(83098,62201,'1994-06-22','1995-06-22'),(83098,65928,'1995-06-22','1996-06-21'),(83098,69131,'1996-06-21','1997-06-21'),(83098,69675,'1997-06-21','1998-06-21'),(83098,69605,'1998-06-21','1999-06-21'),(83098,70886,'1999-06-21','2000-06-20'),(83098,74765,'2000-06-20','2001-06-20'),(83098,75503,'2001-06-20','2002-06-20'),(83098,76011,'2002-06-20','9999-01-01'),(83099,45777,'1993-06-10','1994-06-10'),(83099,49647,'1994-06-10','1995-06-10'),(83099,49542,'1995-06-10','1996-06-09'),(83099,50920,'1996-06-09','1997-06-09'),(83099,51015,'1997-06-09','1998-06-09'),(83099,53965,'1998-06-09','1999-06-09'),(83099,55443,'1999-06-09','2000-06-08'),(83099,58459,'2000-06-08','2001-06-08'),(83099,58131,'2001-06-08','2002-06-08'),(83099,59587,'2002-06-08','9999-01-01'),(83100,40000,'1992-12-01','1993-12-01'),(83100,40138,'1993-12-01','1994-12-01'),(83100,43102,'1994-12-01','1995-12-01'),(83100,45342,'1995-12-01','1996-11-30'),(83100,47315,'1996-11-30','1997-11-30'),(83100,51569,'1997-11-30','1998-11-30'),(83100,52647,'1998-11-30','1999-11-30'),(83100,55375,'1999-11-30','2000-11-29'),(83100,58703,'2000-11-29','2001-11-29'),(83100,59413,'2001-11-29','9999-01-01'),(83101,40000,'1996-04-18','1997-04-18'),(83101,41031,'1997-04-18','1998-04-18'),(83101,44232,'1998-04-18','1999-04-18'),(83101,43799,'1999-04-18','2000-04-17'),(83101,45668,'2000-04-17','2001-04-17'),(83101,45945,'2001-04-17','2002-04-17'),(83101,48002,'2002-04-17','9999-01-01'),(83102,43560,'1991-10-13','1992-10-12'),(83102,44230,'1992-10-12','1993-10-12'),(83102,46251,'1993-10-12','1994-10-12'),(83102,47946,'1994-10-12','1995-10-12'),(83102,51415,'1995-10-12','1996-10-11'),(83102,51237,'1996-10-11','1997-10-11'),(83102,55086,'1997-10-11','1998-10-11'),(83102,57495,'1998-10-11','1999-10-11'),(83102,57193,'1999-10-11','2000-10-10'),(83102,59980,'2000-10-10','2001-10-10'),(83102,63101,'2001-10-10','9999-01-01'),(83103,53594,'1985-06-23','1986-06-23'),(83103,53959,'1986-06-23','1987-06-23'),(83103,58184,'1987-06-23','1988-06-22'),(83103,58883,'1988-06-22','1989-06-22'),(83103,62916,'1989-06-22','1990-06-22'),(83103,64965,'1990-06-22','1991-06-22'),(83103,67859,'1991-06-22','1992-06-21'),(83103,71471,'1992-06-21','1993-06-21'),(83103,74597,'1993-06-21','1994-06-21'),(83103,74737,'1994-06-21','1995-06-21'),(83103,78112,'1995-06-21','1995-07-30'),(83104,46998,'1991-03-31','1992-03-30'),(83104,50246,'1992-03-30','1993-03-30'),(83104,51925,'1993-03-30','1994-03-30'),(83104,54950,'1994-03-30','1995-03-30'),(83104,55221,'1995-03-30','1996-03-29'),(83104,54945,'1996-03-29','1997-03-29'),(83104,54805,'1997-03-29','1998-03-29'),(83104,58589,'1998-03-29','1999-03-29'),(83104,62785,'1999-03-29','2000-03-28'),(83104,66210,'2000-03-28','2001-03-28'),(83104,66860,'2001-03-28','2002-03-28'),(83104,66594,'2002-03-28','9999-01-01'),(83105,51906,'1995-08-05','1995-10-22'),(83106,61831,'1985-10-20','1986-10-20'),(83106,64745,'1986-10-20','1987-10-20'),(83106,64623,'1987-10-20','1988-10-19'),(83106,67388,'1988-10-19','1989-10-19'),(83106,66999,'1989-10-19','1990-10-19'),(83106,68467,'1990-10-19','1991-10-19'),(83106,70621,'1991-10-19','1992-10-18'),(83106,74995,'1992-10-18','1993-10-18'),(83106,79233,'1993-10-18','1994-10-18'),(83106,80056,'1994-10-18','1995-10-18'),(83106,82386,'1995-10-18','1996-10-17'),(83106,85768,'1996-10-17','1997-10-17'),(83106,88628,'1997-10-17','1998-10-17'),(83106,89801,'1998-10-17','1999-10-17'),(83106,90348,'1999-10-17','2000-10-16'),(83106,90831,'2000-10-16','2001-10-16'),(83106,92208,'2001-10-16','9999-01-01'),(83107,51992,'1990-11-05','1991-11-05'),(83107,53461,'1991-11-05','1992-11-04'),(83107,55938,'1992-11-04','1993-11-04'),(83107,58882,'1993-11-04','1994-11-04'),(83107,59276,'1994-11-04','1995-11-04'),(83107,60450,'1995-11-04','1996-11-03'),(83107,63847,'1996-11-03','1997-11-03'),(83107,64165,'1997-11-03','1998-11-03'),(83107,64487,'1998-11-03','1999-11-03'),(83107,67964,'1999-11-03','2000-11-02'),(83107,67528,'2000-11-02','2001-11-02'),(83107,70429,'2001-11-02','9999-01-01'),(83108,42004,'1985-09-02','1986-09-02'),(83108,44802,'1986-09-02','1987-09-02'),(83108,46243,'1987-09-02','1988-09-01'),(83108,46610,'1988-09-01','1989-09-01'),(83108,46338,'1989-09-01','1990-09-01'),(83108,48647,'1990-09-01','1991-09-01'),(83108,48266,'1991-09-01','1992-08-31'),(83108,50771,'1992-08-31','1993-08-31'),(83108,51175,'1993-08-31','1994-08-31'),(83108,55406,'1994-08-31','1995-08-31'),(83108,59113,'1995-08-31','1996-08-30'),(83108,59617,'1996-08-30','1997-08-30'),(83108,63435,'1997-08-30','1998-08-30'),(83108,63920,'1998-08-30','1999-08-30'),(83108,63590,'1999-08-30','2000-08-29'),(83108,64650,'2000-08-29','2001-08-29'),(83108,66724,'2001-08-29','9999-01-01'),(83109,80094,'1991-09-26','1992-09-25'),(83109,81666,'1992-09-25','1993-09-25'),(83109,83342,'1993-09-25','1994-09-25'),(83109,85307,'1994-09-25','1995-09-25'),(83109,84925,'1995-09-25','1996-09-24'),(83109,89014,'1996-09-24','1997-09-24'),(83109,88811,'1997-09-24','1998-09-24'),(83109,88730,'1998-09-24','1999-09-24'),(83109,89305,'1999-09-24','2000-09-23'),(83109,90044,'2000-09-23','2001-09-23'),(83109,94176,'2001-09-23','9999-01-01'),(83110,40735,'1998-07-03','1999-07-03'),(83110,40864,'1999-07-03','2000-07-02'),(83110,42645,'2000-07-02','2000-10-09'),(83111,42169,'1986-01-14','1987-01-14'),(83111,42580,'1987-01-14','1988-01-14'),(83111,44119,'1988-01-14','1989-01-13'),(83111,48535,'1989-01-13','1990-01-13'),(83111,48368,'1990-01-13','1991-01-13'),(83111,52597,'1991-01-13','1992-01-13'),(83111,52159,'1992-01-13','1993-01-12'),(83111,55612,'1993-01-12','1994-01-12'),(83111,58422,'1994-01-12','1995-01-12'),(83111,62677,'1995-01-12','1996-01-12'),(83111,62229,'1996-01-12','1997-01-11'),(83111,65175,'1997-01-11','1998-01-11'),(83111,66085,'1998-01-11','1999-01-11'),(83111,66318,'1999-01-11','2000-01-11'),(83111,68483,'2000-01-11','2001-01-10'),(83111,71225,'2001-01-10','2002-01-10'),(83111,71648,'2002-01-10','9999-01-01'),(83112,80375,'1985-11-06','1986-11-06'),(83112,81214,'1986-11-06','1987-11-06'),(83112,84867,'1987-11-06','1988-11-05'),(83112,87189,'1988-11-05','1989-11-05'),(83112,89050,'1989-11-05','1990-11-05'),(83112,88935,'1990-11-05','1991-11-05'),(83112,89295,'1991-11-05','1992-11-04'),(83112,90016,'1992-11-04','1993-11-04'),(83112,91050,'1993-11-04','1994-11-04'),(83112,95416,'1994-11-04','1995-11-04'),(83112,97298,'1995-11-04','1996-11-03'),(83112,100884,'1996-11-03','1997-11-03'),(83112,102002,'1997-11-03','1998-11-03'),(83112,102505,'1998-11-03','1999-11-03'),(83112,102654,'1999-11-03','2000-11-02'),(83112,102705,'2000-11-02','2001-11-02'),(83112,107193,'2001-11-02','9999-01-01'),(83113,40000,'1995-07-23','1996-07-22'),(83113,40698,'1996-07-22','1997-07-22'),(83113,43263,'1997-07-22','1998-07-22'),(83113,45341,'1998-07-22','1999-07-22'),(83113,45540,'1999-07-22','2000-07-21'),(83113,49425,'2000-07-21','2001-04-07'),(83114,73258,'1999-01-18','2000-01-18'),(83114,75202,'2000-01-18','2001-01-17'),(83114,79382,'2001-01-17','2002-01-17'),(83114,80891,'2002-01-17','9999-01-01'),(83115,55807,'1992-10-14','1993-10-14'),(83115,59662,'1993-10-14','1994-10-14'),(83115,59303,'1994-10-14','1995-10-14'),(83115,61040,'1995-10-14','1996-10-13'),(83115,63833,'1996-10-13','1997-10-13'),(83115,63829,'1997-10-13','1998-10-13'),(83115,64584,'1998-10-13','1999-10-13'),(83115,66265,'1999-10-13','2000-10-12'),(83115,67760,'2000-10-12','2001-10-12'),(83115,70056,'2001-10-12','9999-01-01'),(83116,47853,'1998-08-27','1999-08-27'),(83116,49557,'1999-08-27','2000-08-26'),(83116,49508,'2000-08-26','2001-08-26'),(83116,53031,'2001-08-26','9999-01-01'),(83117,65799,'1985-02-15','1986-01-20'),(83118,40000,'1998-03-14','1999-03-14'),(83118,42639,'1999-03-14','2000-03-13'),(83118,43426,'2000-03-13','2001-03-13'),(83118,44404,'2001-03-13','2002-03-13'),(83118,44041,'2002-03-13','9999-01-01'),(83119,72392,'1998-09-21','1999-09-21'),(83119,74565,'1999-09-21','2000-09-20'),(83119,76102,'2000-09-20','2001-09-20'),(83119,76533,'2001-09-20','9999-01-01'),(83120,63713,'1986-03-20','1987-03-20'),(83120,64650,'1987-03-20','1988-03-19'),(83120,64579,'1988-03-19','1989-03-19'),(83120,66467,'1989-03-19','1990-03-19'),(83120,70042,'1990-03-19','1991-03-19'),(83120,73533,'1991-03-19','1992-03-18'),(83120,74583,'1992-03-18','1993-03-18'),(83120,78678,'1993-03-18','1994-03-18'),(83120,81592,'1994-03-18','1995-03-18'),(83120,82131,'1995-03-18','1996-03-17'),(83120,85776,'1996-03-17','1997-03-17'),(83120,87175,'1997-03-17','1998-03-17'),(83120,87398,'1998-03-17','1999-03-17'),(83120,87858,'1999-03-17','2000-03-16'),(83120,89599,'2000-03-16','2001-03-16'),(83120,91798,'2001-03-16','2002-03-16'),(83120,91487,'2002-03-16','9999-01-01'),(83121,67920,'1992-08-12','1993-08-12'),(83121,67796,'1993-08-12','1994-08-12'),(83121,70628,'1994-08-12','1995-08-12'),(83121,71925,'1995-08-12','1996-08-11'),(83121,72561,'1996-08-11','1997-08-11'),(83121,76402,'1997-08-11','1998-08-11'),(83121,78685,'1998-08-11','1999-08-11'),(83121,79095,'1999-08-11','2000-08-10'),(83121,79330,'2000-08-10','2001-08-10'),(83121,83372,'2001-08-10','9999-01-01'),(83122,47161,'1995-11-02','1996-11-01'),(83122,50331,'1996-11-01','1997-11-01'),(83122,52072,'1997-11-01','1998-11-01'),(83122,55745,'1998-11-01','1999-11-01'),(83122,57131,'1999-11-01','2000-10-31'),(83122,61331,'2000-10-31','2001-10-31'),(83122,65169,'2001-10-31','9999-01-01'),(83123,67005,'1997-09-01','1998-09-01'),(83123,68483,'1998-09-01','1999-09-01'),(83123,69555,'1999-09-01','2000-08-31'),(83123,69570,'2000-08-31','2001-08-31'),(83123,72958,'2001-08-31','9999-01-01'),(83124,40000,'1988-08-08','1989-08-08'),(83124,41111,'1989-08-08','1990-08-08'),(83124,42634,'1990-08-08','1991-08-08'),(83124,45188,'1991-08-08','1992-08-07'),(83124,45046,'1992-08-07','1993-08-07'),(83124,47484,'1993-08-07','1994-08-07'),(83124,50594,'1994-08-07','1995-08-07'),(83124,54717,'1995-08-07','1996-08-06'),(83124,56793,'1996-08-06','1997-08-06'),(83124,61223,'1997-08-06','1998-08-06'),(83124,64915,'1998-08-06','1999-08-06'),(83124,67376,'1999-08-06','2000-08-05'),(83124,69362,'2000-08-05','2001-08-05'),(83124,72655,'2001-08-05','9999-01-01'),(83125,47582,'1986-05-12','1987-05-12'),(83125,47909,'1987-05-12','1988-05-11'),(83125,48364,'1988-05-11','1989-05-11'),(83125,49121,'1989-05-11','1990-05-11'),(83125,49337,'1990-05-11','1991-05-11'),(83125,49787,'1991-05-11','1992-05-10'),(83125,52838,'1992-05-10','1993-05-10'),(83125,54234,'1993-05-10','1994-05-10'),(83125,54355,'1994-05-10','1995-05-10'),(83125,55301,'1995-05-10','1996-05-09'),(83125,56893,'1996-05-09','1997-05-09'),(83125,56677,'1997-05-09','1998-05-09'),(83125,57797,'1998-05-09','1999-05-09'),(83125,58084,'1999-05-09','2000-05-08'),(83125,59143,'2000-05-08','2001-05-08'),(83125,61957,'2001-05-08','2002-05-08'),(83125,64802,'2002-05-08','9999-01-01'),(83126,40000,'1987-02-08','1988-02-08'),(83126,41886,'1988-02-08','1989-02-07'),(83126,45507,'1989-02-07','1990-02-07'),(83126,48420,'1990-02-07','1991-02-07'),(83126,48907,'1991-02-07','1992-02-07'),(83126,50219,'1992-02-07','1993-02-06'),(83126,52744,'1993-02-06','1994-02-06'),(83126,55530,'1994-02-06','1995-02-06'),(83126,55674,'1995-02-06','1996-02-06'),(83126,56533,'1996-02-06','1997-02-05'),(83126,60100,'1997-02-05','1997-08-19'),(83127,40000,'1985-11-29','1986-11-29'),(83127,42640,'1986-11-29','1987-11-29'),(83127,42694,'1987-11-29','1988-11-28'),(83127,44947,'1988-11-28','1989-11-28'),(83127,47245,'1989-11-28','1990-11-28'),(83127,46786,'1990-11-28','1991-11-28'),(83127,48149,'1991-11-28','1992-11-27'),(83127,50081,'1992-11-27','1993-11-27'),(83127,53788,'1993-11-27','1994-11-27'),(83127,53515,'1994-11-27','1995-11-27'),(83127,54897,'1995-11-27','1996-11-26'),(83127,58328,'1996-11-26','1997-11-26'),(83127,60619,'1997-11-26','1998-11-26'),(83127,60587,'1998-11-26','1999-11-26'),(83127,62259,'1999-11-26','2000-11-25'),(83127,65157,'2000-11-25','2001-11-25'),(83127,69490,'2001-11-25','9999-01-01'),(83128,60182,'1999-01-10','2000-01-10'),(83128,63222,'2000-01-10','2001-01-09'),(83128,66106,'2001-01-09','2002-01-09'),(83128,67753,'2002-01-09','9999-01-01'),(83129,40000,'1995-03-03','1996-03-02'),(83129,40718,'1996-03-02','1997-03-02'),(83129,41126,'1997-03-02','1998-03-02'),(83129,44140,'1998-03-02','1999-03-02'),(83129,48111,'1999-03-02','2000-03-01'),(83129,50925,'2000-03-01','2001-03-01'),(83129,52989,'2001-03-01','2002-03-01'),(83129,53610,'2002-03-01','9999-01-01'),(83130,40000,'1989-12-01','1990-12-01'),(83130,44143,'1990-12-01','1991-12-01'),(83130,44899,'1991-12-01','1992-11-30'),(83130,49179,'1992-11-30','1993-11-30'),(83130,48770,'1993-11-30','1994-11-30'),(83130,52396,'1994-11-30','1995-11-30'),(83130,55429,'1995-11-30','1996-11-29'),(83130,56118,'1996-11-29','1997-11-29'),(83130,58364,'1997-11-29','1998-11-29'),(83130,61444,'1998-11-29','1999-11-29'),(83130,64780,'1999-11-29','2000-11-28'),(83130,65537,'2000-11-28','2001-11-28'),(83130,68466,'2001-11-28','9999-01-01'),(83131,40000,'1998-08-15','1999-04-17'),(83132,93371,'1987-10-04','1988-10-03'),(83132,96996,'1988-10-03','1989-10-03'),(83132,97526,'1989-10-03','1990-10-03'),(83132,99679,'1990-10-03','1991-10-03'),(83132,99427,'1991-10-03','1992-10-02'),(83132,102622,'1992-10-02','1993-10-02'),(83132,102645,'1993-10-02','1994-10-02'),(83132,102644,'1994-10-02','1995-10-02'),(83132,105420,'1995-10-02','1996-10-01'),(83132,106958,'1996-10-01','1997-10-01'),(83132,106883,'1997-10-01','1998-10-01'),(83132,108127,'1998-10-01','1999-10-01'),(83132,111014,'1999-10-01','2000-09-30'),(83132,112579,'2000-09-30','2001-09-30'),(83132,115784,'2001-09-30','9999-01-01'),(83133,71353,'1989-04-17','1990-04-17'),(83133,73021,'1990-04-17','1991-04-17'),(83133,74373,'1991-04-17','1992-04-16'),(83133,74674,'1992-04-16','1993-04-16'),(83133,77141,'1993-04-16','1994-04-16'),(83133,78271,'1994-04-16','1995-04-16'),(83133,79729,'1995-04-16','1996-04-15'),(83133,79392,'1996-04-15','1997-04-15'),(83133,81417,'1997-04-15','1998-04-15'),(83133,81136,'1998-04-15','1999-04-15'),(83133,80871,'1999-04-15','2000-04-14'),(83133,81493,'2000-04-14','2001-04-14'),(83133,84283,'2001-04-14','2002-04-14'),(83133,87700,'2002-04-14','9999-01-01'),(83134,40000,'1993-11-01','1994-11-01'),(83134,40791,'1994-11-01','1995-11-01'),(83134,44915,'1995-11-01','1996-10-31'),(83134,48690,'1996-10-31','1997-10-31'),(83134,51393,'1997-10-31','1998-10-31'),(83134,52781,'1998-10-31','1999-10-31'),(83134,56052,'1999-10-31','2000-10-30'),(83134,56243,'2000-10-30','2001-10-30'),(83134,57563,'2001-10-30','9999-01-01'),(83135,94568,'1991-02-06','1992-02-06'),(83135,95700,'1992-02-06','1993-02-05'),(83135,99590,'1993-02-05','1994-02-05'),(83135,101313,'1994-02-05','1995-02-05'),(83135,101379,'1995-02-05','1996-02-05'),(83135,105482,'1996-02-05','1997-02-04'),(83135,105054,'1997-02-04','1998-02-04'),(83135,106091,'1998-02-04','1999-02-04'),(83135,108125,'1999-02-04','2000-02-04'),(83135,110903,'2000-02-04','2001-02-03'),(83135,113585,'2001-02-03','2002-02-03'),(83135,115127,'2002-02-03','9999-01-01'),(83136,40000,'1990-09-07','1991-09-07'),(83136,41204,'1991-09-07','1992-09-06'),(83136,44085,'1992-09-06','1993-09-06'),(83136,43720,'1993-09-06','1994-09-06'),(83136,43828,'1994-09-06','1995-09-06'),(83136,44527,'1995-09-06','1996-09-05'),(83136,44667,'1996-09-05','1997-09-05'),(83136,46610,'1997-09-05','1998-09-05'),(83136,46457,'1998-09-05','1999-09-05'),(83136,46686,'1999-09-05','2000-09-04'),(83136,49199,'2000-09-04','2001-09-04'),(83136,53334,'2001-09-04','9999-01-01'),(83137,62914,'1994-12-19','1995-12-19'),(83137,62891,'1995-12-19','1996-01-06'),(83138,41425,'1991-05-21','1992-05-20'),(83138,40967,'1992-05-20','1993-05-20'),(83138,45071,'1993-05-20','1994-05-20'),(83138,45786,'1994-05-20','1995-05-20'),(83138,45292,'1995-05-20','1996-05-19'),(83138,45995,'1996-05-19','1997-05-19'),(83138,45887,'1997-05-19','1998-05-19'),(83138,47575,'1998-05-19','1999-05-19'),(83138,51329,'1999-05-19','2000-05-18'),(83138,53411,'2000-05-18','2001-05-18'),(83138,56768,'2001-05-18','2002-05-18'),(83138,56855,'2002-05-18','9999-01-01'),(83139,65169,'1987-09-19','1988-09-18'),(83139,67868,'1988-09-18','1989-09-18'),(83139,68708,'1989-09-18','1990-09-18'),(83139,71023,'1990-09-18','1991-09-18'),(83139,71138,'1991-09-18','1992-09-17'),(83139,73903,'1992-09-17','1993-09-17'),(83139,77397,'1993-09-17','1994-09-17'),(83139,78941,'1994-09-17','1995-09-17'),(83139,80118,'1995-09-17','1996-09-16'),(83139,84054,'1996-09-16','1997-09-16'),(83139,84939,'1997-09-16','1998-09-16'),(83139,89237,'1998-09-16','1999-09-16'),(83139,90408,'1999-09-16','2000-09-15'),(83139,92429,'2000-09-15','2001-09-15'),(83139,91939,'2001-09-15','9999-01-01'),(83140,40000,'1999-10-13','2000-10-12'),(83140,43434,'2000-10-12','2001-10-12'),(83140,45221,'2001-10-12','9999-01-01'),(83141,54811,'1997-01-10','1998-01-10'),(83141,56297,'1998-01-10','1999-01-10'),(83141,56979,'1999-01-10','2000-01-10'),(83141,58654,'2000-01-10','2001-01-09'),(83141,58159,'2001-01-09','2002-01-09'),(83141,60686,'2002-01-09','9999-01-01'),(83142,42159,'1997-12-03','1998-12-03'),(83142,44624,'1998-12-03','1999-01-29'),(83143,40000,'1992-04-18','1993-04-18'),(83143,44462,'1993-04-18','1994-04-18'),(83143,47655,'1994-04-18','1995-04-18'),(83143,49575,'1995-04-18','1996-04-17'),(83143,51233,'1996-04-17','1997-04-17'),(83143,54233,'1997-04-17','1998-04-17'),(83143,57161,'1998-04-17','1999-04-17'),(83143,57966,'1999-04-17','2000-04-16'),(83143,62310,'2000-04-16','2001-04-16'),(83143,66613,'2001-04-16','2002-04-16'),(83143,66329,'2002-04-16','9999-01-01'),(83144,69295,'1995-02-22','1996-02-22'),(83144,73024,'1996-02-22','1997-02-21'),(83144,76744,'1997-02-21','1998-02-21'),(83144,76266,'1998-02-21','1999-02-21'),(83144,78546,'1999-02-21','2000-02-21'),(83144,80709,'2000-02-21','2001-02-20'),(83144,83660,'2001-02-20','2002-02-20'),(83144,85034,'2002-02-20','9999-01-01'),(83145,50490,'1991-11-29','1992-11-28'),(83145,50507,'1992-11-28','1993-11-28'),(83145,52737,'1993-11-28','1994-11-28'),(83145,56525,'1994-11-28','1995-11-28'),(83145,57772,'1995-11-28','1996-11-27'),(83145,58221,'1996-11-27','1997-11-27'),(83145,58807,'1997-11-27','1998-11-27'),(83145,62374,'1998-11-27','1999-11-27'),(83145,63785,'1999-11-27','2000-11-26'),(83145,64078,'2000-11-26','2001-11-26'),(83145,68280,'2001-11-26','9999-01-01'),(83146,47959,'1990-01-27','1991-01-27'),(83146,51933,'1991-01-27','1992-01-27'),(83146,54802,'1992-01-27','1993-01-26'),(83146,56131,'1993-01-26','1994-01-26'),(83146,60446,'1994-01-26','1995-01-26'),(83146,60145,'1995-01-26','1996-01-26'),(83146,64642,'1996-01-26','1997-01-25'),(83146,65416,'1997-01-25','1998-01-25'),(83146,67395,'1998-01-25','1999-01-25'),(83146,71019,'1999-01-25','2000-01-25'),(83146,70590,'2000-01-25','2001-01-24'),(83146,71398,'2001-01-24','2002-01-24'),(83146,73823,'2002-01-24','9999-01-01'),(83147,69611,'1992-02-01','1993-01-31'),(83147,72404,'1993-01-31','1994-01-31'),(83147,73614,'1994-01-31','1995-01-31'),(83147,76856,'1995-01-31','1996-01-31'),(83147,79790,'1996-01-31','1996-08-13'),(83148,55229,'1997-05-29','1998-05-29'),(83148,55952,'1998-05-29','1999-05-29'),(83148,59943,'1999-05-29','2000-05-28'),(83148,62965,'2000-05-28','2001-05-28'),(83148,66994,'2001-05-28','2002-05-28'),(83148,69012,'2002-05-28','9999-01-01'),(83149,40000,'1986-04-15','1987-04-15'),(83149,39778,'1987-04-15','1988-04-14'),(83149,43228,'1988-04-14','1989-04-14'),(83149,44814,'1989-04-14','1990-04-14'),(83149,49217,'1990-04-14','1991-04-14'),(83149,51055,'1991-04-14','1992-04-13'),(83149,52557,'1992-04-13','1993-04-13'),(83149,55449,'1993-04-13','1994-04-13'),(83149,56935,'1994-04-13','1995-04-13'),(83149,59304,'1995-04-13','1996-04-12'),(83149,62962,'1996-04-12','1997-04-12'),(83149,65721,'1997-04-12','1998-04-12'),(83149,67254,'1998-04-12','1999-04-12'),(83149,67224,'1999-04-12','2000-04-11'),(83149,68162,'2000-04-11','2001-04-11'),(83149,69736,'2001-04-11','2002-04-11'),(83149,73265,'2002-04-11','9999-01-01'),(83150,60805,'1995-07-31','1996-07-30'),(83150,60738,'1996-07-30','1997-07-30'),(83150,62412,'1997-07-30','1998-07-30'),(83150,62945,'1998-07-30','1999-07-30'),(83150,64581,'1999-07-30','2000-07-29'),(83150,66490,'2000-07-29','2001-07-29'),(83150,68171,'2001-07-29','2002-07-29'),(83150,68586,'2002-07-29','9999-01-01'),(83151,63451,'1993-09-12','1994-09-12'),(83151,66330,'1994-09-12','1995-09-12'),(83151,67562,'1995-09-12','1996-09-11'),(83151,71671,'1996-09-11','1997-09-11'),(83151,75583,'1997-09-11','1998-09-11'),(83151,76207,'1998-09-11','1999-09-11'),(83151,78309,'1999-09-11','2000-09-10'),(83151,78534,'2000-09-10','2001-09-10'),(83151,81482,'2001-09-10','9999-01-01'),(83152,53091,'1994-09-22','1995-09-22'),(83152,55975,'1995-09-22','1996-09-21'),(83152,58921,'1996-09-21','1997-09-21'),(83152,61674,'1997-09-21','1998-09-21'),(83152,63108,'1998-09-21','1999-03-26'),(83153,49644,'1999-09-16','2000-09-15'),(83153,49721,'2000-09-15','2001-09-15'),(83153,51140,'2001-09-15','9999-01-01'),(83154,40000,'1994-02-26','1995-02-26'),(83154,40265,'1995-02-26','1996-02-26'),(83154,40834,'1996-02-26','1997-02-25'),(83154,41943,'1997-02-25','1998-02-25'),(83154,45955,'1998-02-25','1999-02-25'),(83154,50200,'1999-02-25','2000-02-25'),(83154,53381,'2000-02-25','2001-02-24'),(83154,53453,'2001-02-24','2002-02-24'),(83154,56122,'2002-02-24','9999-01-01'),(83155,45191,'1993-02-23','1994-02-23'),(83155,45297,'1994-02-23','1995-02-23'),(83155,45855,'1995-02-23','1996-02-23'),(83155,48792,'1996-02-23','1997-02-22'),(83155,52371,'1997-02-22','1998-02-22'),(83155,56853,'1998-02-22','1999-02-22'),(83155,56744,'1999-02-22','2000-02-22'),(83155,56523,'2000-02-22','2001-02-21'),(83155,57683,'2001-02-21','2002-02-21'),(83155,61156,'2002-02-21','9999-01-01'),(83156,52099,'1995-03-26','1996-03-25'),(83156,54866,'1996-03-25','1997-03-25'),(83156,57915,'1997-03-25','1998-03-25'),(83156,61144,'1998-03-25','1999-03-25'),(83156,61570,'1999-03-25','2000-03-24'),(83156,61684,'2000-03-24','2001-03-24'),(83156,63019,'2001-03-24','2002-03-24'),(83156,64583,'2002-03-24','9999-01-01'),(83157,60139,'1992-11-06','1993-11-06'),(83157,62180,'1993-11-06','1994-11-06'),(83157,63752,'1994-11-06','1995-11-06'),(83157,64619,'1995-11-06','1996-11-05'),(83157,64980,'1996-11-05','1997-11-05'),(83157,68210,'1997-11-05','1998-11-05'),(83157,70872,'1998-11-05','1999-11-05'),(83157,74591,'1999-11-05','2000-11-04'),(83157,78185,'2000-11-04','2001-11-04'),(83157,82409,'2001-11-04','9999-01-01'),(83158,49560,'1999-07-31','2000-07-30'),(83158,50461,'2000-07-30','2001-07-30'),(83158,52817,'2001-07-30','2002-07-30'),(83158,53694,'2002-07-30','9999-01-01'),(83159,44134,'1998-08-19','1999-08-19'),(83159,47018,'1999-08-19','2000-08-18'),(83159,49775,'2000-08-18','2001-08-18'),(83159,49393,'2001-08-18','9999-01-01'),(83160,80675,'1999-03-28','2000-03-27'),(83160,80973,'2000-03-27','2001-03-27'),(83160,81989,'2001-03-27','2002-03-27'),(83160,83441,'2002-03-27','9999-01-01'),(83161,76687,'1991-05-13','1992-05-12'),(83161,78456,'1992-05-12','1993-05-12'),(83161,79021,'1993-05-12','1994-05-12'),(83161,79801,'1994-05-12','1995-05-12'),(83161,81430,'1995-05-12','1996-05-11'),(83161,80952,'1996-05-11','1997-05-11'),(83161,84908,'1997-05-11','1998-05-11'),(83161,85863,'1998-05-11','1999-05-11'),(83161,86254,'1999-05-11','2000-05-10'),(83161,89477,'2000-05-10','2001-01-03'),(83162,40000,'1987-10-01','1988-09-30'),(83162,40832,'1988-09-30','1989-09-30'),(83162,43721,'1989-09-30','1990-09-30'),(83162,44198,'1990-09-30','1991-09-30'),(83162,47755,'1991-09-30','1992-09-29'),(83162,48613,'1992-09-29','1993-09-29'),(83162,51103,'1993-09-29','1994-09-29'),(83162,51260,'1994-09-29','1995-09-29'),(83162,54456,'1995-09-29','1996-09-28'),(83162,55128,'1996-09-28','1997-09-28'),(83162,57588,'1997-09-28','1998-09-28'),(83162,58645,'1998-09-28','1999-09-28'),(83162,61395,'1999-09-28','2000-09-27'),(83162,63890,'2000-09-27','2001-09-27'),(83162,67208,'2001-09-27','9999-01-01'),(83163,63218,'1988-09-22','1989-09-22'),(83163,67386,'1989-09-22','1990-09-22'),(83163,68719,'1990-09-22','1991-09-22'),(83163,71728,'1991-09-22','1992-09-21'),(83163,74169,'1992-09-21','1993-09-21'),(83163,75462,'1993-09-21','1994-09-21'),(83163,78223,'1994-09-21','1995-09-21'),(83163,80146,'1995-09-21','1996-09-20'),(83163,82625,'1996-09-20','1997-09-20'),(83163,86156,'1997-09-20','1998-09-20'),(83163,89310,'1998-09-20','1999-09-20'),(83163,89141,'1999-09-20','2000-09-19'),(83163,93160,'2000-09-19','2001-09-19'),(83163,93826,'2001-09-19','9999-01-01'),(83164,40000,'1994-12-10','1995-12-10'),(83164,44286,'1995-12-10','1996-12-09'),(83164,44597,'1996-12-09','1997-12-09'),(83164,46872,'1997-12-09','1998-12-09'),(83164,46957,'1998-12-09','1999-12-09'),(83164,46487,'1999-12-09','2000-12-08'),(83164,48224,'2000-12-08','2001-12-08'),(83164,52203,'2001-12-08','9999-01-01'),(83165,40000,'1993-12-18','1994-12-18'),(83165,41303,'1994-12-18','1995-12-18'),(83165,41956,'1995-12-18','1996-12-17'),(83165,41915,'1996-12-17','1997-12-17'),(83165,45207,'1997-12-17','1998-12-17'),(83165,47559,'1998-12-17','1999-12-17'),(83165,51622,'1999-12-17','2000-12-16'),(83165,55421,'2000-12-16','2001-12-16'),(83165,55214,'2001-12-16','9999-01-01'),(83166,40000,'1988-12-17','1989-12-17'),(83166,41999,'1989-12-17','1990-12-17'),(83166,46297,'1990-12-17','1991-12-17'),(83166,47603,'1991-12-17','1992-12-16'),(83166,49699,'1992-12-16','1993-12-16'),(83166,51942,'1993-12-16','1994-12-16'),(83166,52631,'1994-12-16','1995-12-16'),(83166,53522,'1995-12-16','1996-12-15'),(83166,56139,'1996-12-15','1997-12-15'),(83166,59759,'1997-12-15','1998-12-15'),(83166,59933,'1998-12-15','1999-12-15'),(83166,62600,'1999-12-15','2000-12-14'),(83166,64999,'2000-12-14','2001-12-14'),(83166,66573,'2001-12-14','9999-01-01'),(83167,40000,'1990-07-14','1991-07-14'),(83167,40169,'1991-07-14','1992-07-13'),(83167,42039,'1992-07-13','1993-07-13'),(83167,41671,'1993-07-13','1994-07-13'),(83167,42255,'1994-07-13','1995-07-13'),(83167,42529,'1995-07-13','1996-07-12'),(83167,45294,'1996-07-12','1997-07-12'),(83167,47028,'1997-07-12','1998-07-12'),(83167,50788,'1998-07-12','1999-07-12'),(83167,51080,'1999-07-12','2000-07-11'),(83167,54334,'2000-07-11','2001-07-11'),(83167,57723,'2001-07-11','2002-07-11'),(83167,62113,'2002-07-11','9999-01-01'),(83168,40000,'1987-07-08','1988-07-07'),(83168,39794,'1988-07-07','1989-07-07'),(83168,42085,'1989-07-07','1990-07-07'),(83168,44044,'1990-07-07','1991-07-07'),(83168,46276,'1991-07-07','1992-07-06'),(83168,47192,'1992-07-06','1993-07-06'),(83168,51493,'1993-07-06','1994-07-06'),(83168,53588,'1994-07-06','1995-07-06'),(83168,54994,'1995-07-06','1996-07-05'),(83168,56648,'1996-07-05','1997-07-05'),(83168,58675,'1997-07-05','1998-07-05'),(83168,61793,'1998-07-05','1999-07-05'),(83168,65238,'1999-07-05','2000-07-04'),(83168,66459,'2000-07-04','2001-07-04'),(83168,68076,'2001-07-04','2002-07-04'),(83168,69094,'2002-07-04','9999-01-01'),(83169,49865,'1987-01-28','1988-01-28'),(83169,53210,'1988-01-28','1989-01-27'),(83169,55584,'1989-01-27','1990-01-27'),(83169,56884,'1990-01-27','1991-01-27'),(83169,58368,'1991-01-27','1991-12-18'),(83170,50786,'1990-01-04','1991-01-04'),(83170,54310,'1991-01-04','1992-01-04'),(83170,57080,'1992-01-04','1993-01-03'),(83170,59792,'1993-01-03','1994-01-03'),(83170,61211,'1994-01-03','1995-01-03'),(83170,61391,'1995-01-03','1996-01-03'),(83170,64930,'1996-01-03','1997-01-02'),(83170,66715,'1997-01-02','1998-01-02'),(83170,70531,'1998-01-02','1999-01-02'),(83170,74446,'1999-01-02','2000-01-02'),(83170,77694,'2000-01-02','2001-01-01'),(83170,81812,'2001-01-01','2002-01-01'),(83170,81522,'2002-01-01','9999-01-01'),(83171,51319,'1996-09-18','1997-09-18'),(83171,52729,'1997-09-18','1998-09-18'),(83171,57076,'1998-09-18','1999-02-16'),(83172,52920,'1993-11-12','1994-11-12'),(83172,55846,'1994-11-12','1995-11-12'),(83172,56988,'1995-11-12','1996-11-11'),(83172,59571,'1996-11-11','1997-11-11'),(83172,61575,'1997-11-11','1998-11-11'),(83172,62565,'1998-11-11','1999-08-11'),(83173,40690,'1987-03-03','1988-03-02'),(83173,41440,'1988-03-02','1989-03-02'),(83173,44359,'1989-03-02','1990-03-02'),(83173,46331,'1990-03-02','1991-03-02'),(83173,47828,'1991-03-02','1992-03-01'),(83173,49439,'1992-03-01','1993-03-01'),(83173,53071,'1993-03-01','1994-03-01'),(83173,52805,'1994-03-01','1995-03-01'),(83173,54127,'1995-03-01','1996-02-29'),(83173,54583,'1996-02-29','1997-02-28'),(83173,57446,'1997-02-28','1998-02-28'),(83173,60181,'1998-02-28','1999-02-28'),(83173,64249,'1999-02-28','2000-02-28'),(83173,67469,'2000-02-28','2001-02-27'),(83173,71868,'2001-02-27','2002-02-27'),(83173,72812,'2002-02-27','9999-01-01'),(83174,40000,'1992-11-12','1993-11-12'),(83174,44167,'1993-11-12','1994-11-12'),(83174,48325,'1994-11-12','1995-11-12'),(83174,49628,'1995-11-12','1996-11-11'),(83174,52946,'1996-11-11','1997-11-11'),(83174,55350,'1997-11-11','1998-11-11'),(83174,58814,'1998-11-11','1999-11-11'),(83174,59175,'1999-11-11','2000-11-10'),(83174,63214,'2000-11-10','2000-11-17'),(83175,89149,'1992-05-23','1993-05-23'),(83175,91681,'1993-05-23','1994-05-23'),(83175,95049,'1994-05-23','1995-05-23'),(83175,94589,'1995-05-23','1996-05-22'),(83175,97095,'1996-05-22','1997-05-22'),(83175,100151,'1997-05-22','1998-05-22'),(83175,104365,'1998-05-22','1999-05-22'),(83175,108809,'1999-05-22','2000-05-21'),(83175,108972,'2000-05-21','2001-05-21'),(83175,111771,'2001-05-21','2002-05-21'),(83175,111673,'2002-05-21','9999-01-01'),(83176,40000,'1994-03-04','1995-03-04'),(83176,41352,'1995-03-04','1996-03-03'),(83176,41565,'1996-03-03','1997-03-03'),(83176,45233,'1997-03-03','1998-03-03'),(83176,46602,'1998-03-03','1999-03-03'),(83176,50161,'1999-03-03','2000-03-02'),(83176,53301,'2000-03-02','2001-03-02'),(83176,57155,'2001-03-02','2002-03-02'),(83176,59671,'2002-03-02','9999-01-01'),(83177,65739,'1996-02-10','1997-02-09'),(83177,65340,'1997-02-09','1998-02-09'),(83177,67089,'1998-02-09','1999-02-09'),(83177,66869,'1999-02-09','2000-02-09'),(83177,66949,'2000-02-09','2001-02-08'),(83177,68401,'2001-02-08','2002-02-08'),(83177,72542,'2002-02-08','9999-01-01'),(83178,40295,'1997-01-15','1997-11-22'),(83179,40000,'1997-08-31','1998-08-31'),(83179,40316,'1998-08-31','1999-08-31'),(83179,42800,'1999-08-31','2000-08-30'),(83179,45704,'2000-08-30','2001-08-30'),(83179,47305,'2001-08-30','9999-01-01'),(83180,40000,'1996-08-05','1997-08-05'),(83180,42120,'1997-08-05','1998-08-05'),(83180,44731,'1998-08-05','1999-08-05'),(83180,47921,'1999-08-05','2000-08-04'),(83180,48864,'2000-08-04','2001-08-04'),(83180,49340,'2001-08-04','9999-01-01'),(83181,46381,'1993-12-01','1994-12-01'),(83181,47186,'1994-12-01','1995-12-01'),(83181,50525,'1995-12-01','1996-11-30'),(83181,52715,'1996-11-30','1997-11-30'),(83181,53402,'1997-11-30','1998-11-30'),(83181,55519,'1998-11-30','1999-11-30'),(83181,58406,'1999-11-30','2000-11-29'),(83181,61277,'2000-11-29','2001-11-29'),(83181,62164,'2001-11-29','9999-01-01'),(83182,40000,'1986-09-13','1987-09-13'),(83182,40955,'1987-09-13','1988-09-12'),(83182,43336,'1988-09-12','1989-09-12'),(83182,47689,'1989-09-12','1990-09-12'),(83182,50810,'1990-09-12','1991-09-12'),(83182,52718,'1991-09-12','1992-09-11'),(83182,55184,'1992-09-11','1993-09-11'),(83182,59006,'1993-09-11','1994-09-11'),(83182,59715,'1994-09-11','1995-09-11'),(83182,62073,'1995-09-11','1996-09-10'),(83182,65609,'1996-09-10','1997-09-10'),(83182,68149,'1997-09-10','1998-09-10'),(83182,69285,'1998-09-10','1999-09-10'),(83182,70280,'1999-09-10','2000-09-09'),(83182,70863,'2000-09-09','2001-09-09'),(83182,72801,'2001-09-09','9999-01-01'),(83183,59009,'1993-12-21','1994-12-21'),(83183,59251,'1994-12-21','1995-12-21'),(83183,60259,'1995-12-21','1996-12-20'),(83183,61626,'1996-12-20','1997-12-20'),(83183,65587,'1997-12-20','1998-12-20'),(83183,65627,'1998-12-20','1999-12-20'),(83183,68584,'1999-12-20','2000-12-19'),(83183,70591,'2000-12-19','2001-12-19'),(83183,71439,'2001-12-19','9999-01-01'),(83184,41482,'1998-03-10','1999-03-10'),(83184,45733,'1999-03-10','2000-03-09'),(83184,45652,'2000-03-09','2001-03-09'),(83184,48534,'2001-03-09','2002-03-09'),(83184,50705,'2002-03-09','9999-01-01'),(83185,68301,'1992-09-07','1993-09-07'),(83185,70912,'1993-09-07','1994-09-07'),(83185,72356,'1994-09-07','1995-09-07'),(83185,76414,'1995-09-07','1996-09-06'),(83185,79950,'1996-09-06','1997-09-06'),(83185,81962,'1997-09-06','1998-09-06'),(83185,85282,'1998-09-06','1999-09-06'),(83185,88767,'1999-09-06','2000-09-05'),(83185,90595,'2000-09-05','2001-09-05'),(83185,90434,'2001-09-05','9999-01-01'),(83186,81400,'1996-07-18','1997-07-18'),(83186,83268,'1997-07-18','1998-07-18'),(83186,86203,'1998-07-18','1999-07-18'),(83186,87440,'1999-07-18','2000-07-17'),(83186,89639,'2000-07-17','2001-07-17'),(83186,89421,'2001-07-17','2002-07-17'),(83186,90359,'2002-07-17','9999-01-01'),(83187,49722,'1997-05-12','1998-05-04'),(83188,41872,'1988-02-07','1989-02-04'),(83189,51327,'1990-01-07','1991-01-07'),(83189,53953,'1991-01-07','1992-01-07'),(83189,56267,'1992-01-07','1993-01-06'),(83189,56331,'1993-01-06','1994-01-06'),(83189,60335,'1994-01-06','1995-01-06'),(83189,61294,'1995-01-06','1996-01-06'),(83189,63324,'1996-01-06','1997-01-05'),(83189,64012,'1997-01-05','1998-01-05'),(83189,66080,'1998-01-05','1999-01-05'),(83189,67704,'1999-01-05','2000-01-05'),(83189,69980,'2000-01-05','2001-01-04'),(83189,69978,'2001-01-04','2002-01-04'),(83189,71370,'2002-01-04','9999-01-01'),(83190,40000,'1987-07-15','1988-07-14'),(83190,41494,'1988-07-14','1989-07-14'),(83190,42783,'1989-07-14','1990-07-14'),(83190,44521,'1990-07-14','1991-07-14'),(83190,47663,'1991-07-14','1992-07-13'),(83190,52128,'1992-07-13','1993-07-13'),(83190,54730,'1993-07-13','1994-07-13'),(83190,58525,'1994-07-13','1995-07-13'),(83190,61983,'1995-07-13','1996-07-12'),(83190,66022,'1996-07-12','1997-07-12'),(83190,69164,'1997-07-12','1998-07-12'),(83190,70574,'1998-07-12','1999-07-12'),(83190,71715,'1999-07-12','2000-07-11'),(83190,73951,'2000-07-11','2001-07-11'),(83190,74176,'2001-07-11','2002-07-11'),(83190,77846,'2002-07-11','9999-01-01'),(83191,52157,'1989-09-29','1990-04-15'),(83192,70838,'1993-08-18','1994-08-18'),(83192,72819,'1994-08-18','1995-08-18'),(83192,72594,'1995-08-18','1996-08-17'),(83192,72478,'1996-08-17','1997-08-17'),(83192,74014,'1997-08-17','1998-08-17'),(83192,78396,'1998-08-17','1999-08-17'),(83192,80331,'1999-08-17','2000-08-16'),(83192,83132,'2000-08-16','2001-08-16'),(83192,84658,'2001-08-16','9999-01-01'),(83193,40000,'1989-11-17','1990-11-17'),(83193,44142,'1990-11-17','1991-11-17'),(83193,47185,'1991-11-17','1992-11-16'),(83193,50182,'1992-11-16','1993-11-16'),(83193,51636,'1993-11-16','1994-11-16'),(83193,53831,'1994-11-16','1995-11-16'),(83193,53628,'1995-11-16','1996-11-15'),(83193,57221,'1996-11-15','1997-11-15'),(83193,60523,'1997-11-15','1998-11-15'),(83193,63159,'1998-11-15','1999-11-15'),(83193,63105,'1999-11-15','2000-11-14'),(83193,66301,'2000-11-14','2001-11-14'),(83193,69670,'2001-11-14','9999-01-01'),(83194,69724,'1994-01-30','1995-01-30'),(83194,69333,'1995-01-30','1996-01-30'),(83194,72308,'1996-01-30','1997-01-29'),(83194,73187,'1997-01-29','1998-01-29'),(83194,74538,'1998-01-29','1999-01-29'),(83194,75023,'1999-01-29','2000-01-29'),(83194,78552,'2000-01-29','2001-01-28'),(83194,80873,'2001-01-28','2002-01-28'),(83194,83761,'2002-01-28','9999-01-01'),(83195,49964,'1989-04-14','1990-04-14'),(83195,54230,'1990-04-14','1991-04-14'),(83195,55520,'1991-04-14','1992-04-13'),(83195,59895,'1992-04-13','1993-04-13'),(83195,64309,'1993-04-13','1994-04-13'),(83195,67719,'1994-04-13','1995-04-13'),(83195,70579,'1995-04-13','1996-04-12'),(83195,70825,'1996-04-12','1997-04-12'),(83195,70702,'1997-04-12','1998-04-12'),(83195,74704,'1998-04-12','1999-04-12'),(83195,76764,'1999-04-12','2000-04-11'),(83195,79242,'2000-04-11','2001-04-11'),(83195,80211,'2001-04-11','2002-04-11'),(83195,84021,'2002-04-11','9999-01-01'),(83196,43475,'1995-07-30','1996-07-29'),(83196,43136,'1996-07-29','1997-07-29'),(83196,44324,'1997-07-29','1998-07-29'),(83196,45403,'1998-07-29','1999-07-29'),(83196,45220,'1999-07-29','2000-07-28'),(83196,47463,'2000-07-28','2001-07-28'),(83196,47763,'2001-07-28','2002-07-28'),(83196,50804,'2002-07-28','9999-01-01'),(83197,55663,'1993-08-31','1994-08-31'),(83197,57367,'1994-08-31','1995-08-31'),(83197,59696,'1995-08-31','1996-08-30'),(83197,59758,'1996-08-30','1997-08-30'),(83197,61929,'1997-08-30','1998-08-30'),(83197,62113,'1998-08-30','1999-08-30'),(83197,65481,'1999-08-30','2000-08-29'),(83197,65297,'2000-08-29','2001-08-29'),(83197,69024,'2001-08-29','9999-01-01'),(83198,72125,'1989-04-28','1990-04-28'),(83198,76338,'1990-04-28','1991-04-28'),(83198,79810,'1991-04-28','1992-04-27'),(83198,80587,'1992-04-27','1993-04-27'),(83198,83753,'1993-04-27','1994-04-27'),(83198,87663,'1994-04-27','1995-04-27'),(83198,88672,'1995-04-27','1996-04-26'),(83198,88272,'1996-04-26','1997-04-26'),(83198,91309,'1997-04-26','1998-04-26'),(83198,92716,'1998-04-26','1999-04-26'),(83198,96029,'1999-04-26','2000-04-25'),(83198,95647,'2000-04-25','2001-04-25'),(83198,98022,'2001-04-25','2002-04-25'),(83198,98015,'2002-04-25','9999-01-01'),(83199,87143,'1999-04-15','2000-04-14'),(83199,88925,'2000-04-14','2001-04-14'),(83199,91874,'2001-04-14','2002-04-14'),(83199,94679,'2002-04-14','9999-01-01'),(83200,65578,'1996-08-06','1997-08-06'),(83200,68184,'1997-08-06','1998-08-06'),(83200,70777,'1998-08-06','1999-08-06'),(83200,73888,'1999-08-06','2000-06-06'),(83201,40000,'1994-03-19','1995-03-19'),(83201,40300,'1995-03-19','1996-03-18'),(83201,44497,'1996-03-18','1997-03-18'),(83201,46606,'1997-03-18','1998-03-18'),(83201,51002,'1998-03-18','1999-03-18'),(83201,53770,'1999-03-18','2000-03-17'),(83201,57238,'2000-03-17','2001-03-17'),(83201,57048,'2001-03-17','2002-03-17'),(83201,58056,'2002-03-17','9999-01-01'),(83202,41402,'1993-05-24','1994-05-24'),(83202,42594,'1994-05-24','1995-05-24'),(83202,45890,'1995-05-24','1996-05-23'),(83202,50115,'1996-05-23','1997-05-23'),(83202,51012,'1997-05-23','1998-05-23'),(83202,52068,'1998-05-23','1999-05-23'),(83202,52505,'1999-05-23','2000-05-22'),(83202,56441,'2000-05-22','2001-05-22'),(83202,57736,'2001-05-22','2002-05-22'),(83202,58888,'2002-05-22','9999-01-01'),(83203,40000,'1990-07-30','1991-07-30'),(83203,44193,'1991-07-30','1992-07-29'),(83203,45374,'1992-07-29','1993-07-29'),(83203,45564,'1993-07-29','1994-07-29'),(83203,49276,'1994-07-29','1995-07-29'),(83203,49670,'1995-07-29','1996-07-28'),(83203,49625,'1996-07-28','1997-07-28'),(83203,49985,'1997-07-28','1998-07-28'),(83203,52966,'1998-07-28','1999-07-28'),(83203,54333,'1999-07-28','2000-07-27'),(83203,58157,'2000-07-27','2001-07-27'),(83203,58287,'2001-07-27','2002-07-27'),(83203,62263,'2002-07-27','9999-01-01'),(83204,51248,'1994-12-20','1995-12-20'),(83204,50836,'1995-12-20','1996-12-19'),(83204,51671,'1996-12-19','1997-12-19'),(83204,54400,'1997-12-19','1998-12-19'),(83204,58593,'1998-12-19','1999-12-19'),(83204,60957,'1999-12-19','2000-12-18'),(83204,64951,'2000-12-18','2001-12-18'),(83204,68923,'2001-12-18','9999-01-01'),(83205,48768,'1990-09-02','1991-09-02'),(83205,52209,'1991-09-02','1992-09-01'),(83205,54383,'1992-09-01','1993-09-01'),(83205,55208,'1993-09-01','1994-09-01'),(83205,56197,'1994-09-01','1995-09-01'),(83205,57058,'1995-09-01','1996-08-31'),(83205,59351,'1996-08-31','1997-08-31'),(83205,63767,'1997-08-31','1998-08-31'),(83205,66691,'1998-08-31','1999-08-31'),(83205,70025,'1999-08-31','2000-08-30'),(83205,69976,'2000-08-30','2001-08-30'),(83205,71118,'2001-08-30','9999-01-01'),(83206,68279,'1997-05-30','1998-05-30'),(83206,71103,'1998-05-30','1999-05-30'),(83206,72345,'1999-05-30','2000-03-08'),(83207,82640,'1990-08-21','1991-08-21'),(83207,82146,'1991-08-21','1992-08-20'),(83207,84198,'1992-08-20','1993-08-20'),(83207,87641,'1993-08-20','1994-08-20'),(83207,88147,'1994-08-20','1995-08-20'),(83207,89271,'1995-08-20','1996-08-19'),(83207,89731,'1996-08-19','1997-08-19'),(83207,93016,'1997-08-19','1998-08-19'),(83207,97347,'1998-08-19','1999-08-19'),(83207,98307,'1999-08-19','2000-08-18'),(83207,101175,'2000-08-18','2001-08-18'),(83207,104251,'2001-08-18','9999-01-01'),(83208,42751,'1986-04-04','1987-04-04'),(83208,46678,'1987-04-04','1988-04-03'),(83208,48851,'1988-04-03','1989-04-03'),(83208,52631,'1989-04-03','1990-04-03'),(83208,54328,'1990-04-03','1991-04-03'),(83208,54116,'1991-04-03','1992-04-02'),(83208,56046,'1992-04-02','1993-04-02'),(83208,58326,'1993-04-02','1994-04-02'),(83208,58174,'1994-04-02','1995-04-02'),(83208,61884,'1995-04-02','1996-04-01'),(83208,65051,'1996-04-01','1997-04-01'),(83208,64619,'1997-04-01','1998-04-01'),(83208,68465,'1998-04-01','1999-04-01'),(83208,70376,'1999-04-01','2000-03-31'),(83208,71439,'2000-03-31','2001-03-31'),(83208,73188,'2001-03-31','2002-03-31'),(83208,74666,'2002-03-31','9999-01-01'),(83209,50916,'1987-05-03','1988-05-02'),(83209,51921,'1988-05-02','1989-05-02'),(83209,55008,'1989-05-02','1990-05-02'),(83209,56264,'1990-05-02','1991-05-02'),(83209,57613,'1991-05-02','1992-05-01'),(83209,59186,'1992-05-01','1993-05-01'),(83209,62133,'1993-05-01','1994-05-01'),(83209,65418,'1994-05-01','1995-05-01'),(83209,67345,'1995-05-01','1996-04-30'),(83209,70626,'1996-04-30','1997-04-30'),(83209,73654,'1997-04-30','1998-04-30'),(83209,74123,'1998-04-30','1999-04-30'),(83209,75461,'1999-04-30','2000-04-29'),(83209,76766,'2000-04-29','2001-04-29'),(83209,78451,'2001-04-29','2002-04-29'),(83209,78268,'2002-04-29','9999-01-01'),(83210,43418,'1997-02-03','1998-02-03'),(83210,47484,'1998-02-03','1999-02-03'),(83210,48301,'1999-02-03','2000-02-03'),(83210,49608,'2000-02-03','2001-02-02'),(83210,50234,'2001-02-02','2002-02-02'),(83210,51086,'2002-02-02','9999-01-01'),(83211,40000,'1998-11-10','1999-11-10'),(83211,39951,'1999-11-10','2000-11-09'),(83211,40104,'2000-11-09','2001-11-09'),(83211,40810,'2001-11-09','9999-01-01'),(83212,50060,'1991-11-16','1991-12-19'),(83213,72705,'1995-02-23','1996-02-23'),(83213,76178,'1996-02-23','1997-02-22'),(83213,77616,'1997-02-22','1998-02-22'),(83213,78480,'1998-02-22','1999-02-22'),(83213,79197,'1999-02-22','2000-02-22'),(83213,80804,'2000-02-22','2001-02-21'),(83213,80376,'2001-02-21','2002-02-21'),(83213,81295,'2002-02-21','9999-01-01'),(83214,54584,'1990-05-27','1991-05-27'),(83214,57435,'1991-05-27','1992-05-26'),(83214,57057,'1992-05-26','1993-05-26'),(83214,58870,'1993-05-26','1994-05-26'),(83214,59375,'1994-05-26','1995-05-26'),(83214,59803,'1995-05-26','1996-05-25'),(83214,61800,'1996-05-25','1997-05-25'),(83214,65317,'1997-05-25','1998-05-25'),(83214,66332,'1998-05-25','1999-05-25'),(83214,70483,'1999-05-25','2000-05-24'),(83214,72491,'2000-05-24','2001-05-24'),(83214,72339,'2001-05-24','2002-05-24'),(83214,75156,'2002-05-24','9999-01-01'),(83215,40000,'1990-11-04','1991-11-04'),(83215,43944,'1991-11-04','1992-11-03'),(83215,43461,'1992-11-03','1993-11-03'),(83215,44300,'1993-11-03','1994-11-03'),(83215,48338,'1994-11-03','1995-11-03'),(83215,50645,'1995-11-03','1996-11-02'),(83215,50587,'1996-11-02','1997-11-02'),(83215,54576,'1997-11-02','1998-11-02'),(83215,57443,'1998-11-02','1999-11-02'),(83215,58498,'1999-11-02','2000-11-01'),(83215,61452,'2000-11-01','2001-11-01'),(83215,64951,'2001-11-01','9999-01-01'),(83216,61209,'1991-06-21','1992-06-20'),(83216,65467,'1992-06-20','1993-06-20'),(83216,68663,'1993-06-20','1994-06-20'),(83216,69733,'1994-06-20','1995-06-20'),(83216,71214,'1995-06-20','1996-06-19'),(83216,74199,'1996-06-19','1997-06-19'),(83216,74613,'1997-06-19','1998-06-19'),(83216,74651,'1998-06-19','1999-06-19'),(83216,78655,'1999-06-19','2000-06-18'),(83216,82382,'2000-06-18','2001-06-18'),(83216,86689,'2001-06-18','2002-06-18'),(83216,86556,'2002-06-18','9999-01-01'),(83217,40000,'1994-12-21','1995-12-21'),(83217,43878,'1995-12-21','1996-12-20'),(83217,44099,'1996-12-20','1997-12-20'),(83217,45195,'1997-12-20','1998-12-20'),(83217,47601,'1998-12-20','1999-12-20'),(83217,50031,'1999-12-20','2000-12-19'),(83217,49585,'2000-12-19','2001-12-19'),(83217,49573,'2001-12-19','9999-01-01'),(83218,57290,'1992-09-22','1993-09-22'),(83218,60906,'1993-09-22','1994-09-22'),(83218,65270,'1994-09-22','1995-09-22'),(83218,69601,'1995-09-22','1996-09-21'),(83218,69372,'1996-09-21','1997-09-21'),(83218,70430,'1997-09-21','1998-09-21'),(83218,73417,'1998-09-21','1999-09-21'),(83218,73267,'1999-09-21','2000-09-20'),(83218,74736,'2000-09-20','2001-09-20'),(83218,74416,'2001-09-20','9999-01-01'),(83219,98894,'1991-01-02','1992-01-02'),(83219,101576,'1992-01-02','1992-10-08'),(83220,40000,'1995-04-13','1996-04-12'),(83220,40335,'1996-04-12','1997-04-12'),(83220,42476,'1997-04-12','1998-04-12'),(83220,44150,'1998-04-12','1999-04-12'),(83220,45725,'1999-04-12','2000-04-11'),(83220,48731,'2000-04-11','2001-04-11'),(83220,49655,'2001-04-11','2002-04-11'),(83220,53688,'2002-04-11','9999-01-01'),(83221,40000,'1992-09-17','1993-09-17'),(83221,39718,'1993-09-17','1994-09-17'),(83221,40731,'1994-09-17','1995-09-17'),(83221,44234,'1995-09-17','1996-09-16'),(83221,44682,'1996-09-16','1997-09-16'),(83221,46661,'1997-09-16','1998-09-16'),(83221,47947,'1998-09-16','1999-09-16'),(83221,47997,'1999-09-16','1999-09-23'),(83222,71545,'1986-05-09','1987-05-09'),(83222,73911,'1987-05-09','1988-05-08'),(83222,73961,'1988-05-08','1989-05-08'),(83222,74864,'1989-05-08','1990-05-08'),(83222,74386,'1990-05-08','1991-05-08'),(83222,76723,'1991-05-08','1992-05-07'),(83222,76369,'1992-05-07','1993-05-07'),(83222,77311,'1993-05-07','1994-05-07'),(83222,77210,'1994-05-07','1995-05-07'),(83222,78477,'1995-05-07','1996-05-06'),(83222,80475,'1996-05-06','1997-05-06'),(83222,80111,'1997-05-06','1998-05-06'),(83222,79727,'1998-05-06','1999-05-06'),(83222,79583,'1999-05-06','2000-05-05'),(83222,82806,'2000-05-05','2001-05-05'),(83222,85103,'2001-05-05','2002-05-05'),(83222,85048,'2002-05-05','9999-01-01'),(83223,70427,'1996-09-13','1997-09-13'),(83223,73660,'1997-09-13','1997-10-25'),(83224,80912,'1998-06-17','1999-06-17'),(83224,81912,'1999-06-17','2000-06-16'),(83224,85608,'2000-06-16','2001-06-16'),(83224,87140,'2001-06-16','2002-06-16'),(83224,88970,'2002-06-16','9999-01-01'),(83225,65767,'1992-02-01','1993-01-31'),(83225,66035,'1993-01-31','1994-01-31'),(83225,65539,'1994-01-31','1995-01-31'),(83225,66192,'1995-01-31','1996-01-31'),(83225,66759,'1996-01-31','1997-01-30'),(83225,70088,'1997-01-30','1998-01-30'),(83225,72019,'1998-01-30','1999-01-30'),(83225,74024,'1999-01-30','2000-01-30'),(83225,76763,'2000-01-30','2001-01-29'),(83225,76578,'2001-01-29','2002-01-29'),(83225,77537,'2002-01-29','9999-01-01'),(83226,40000,'1997-12-18','1998-12-18'),(83226,39996,'1998-12-18','1999-12-18'),(83226,44387,'1999-12-18','2000-12-17'),(83226,47878,'2000-12-17','2001-12-17'),(83226,49275,'2001-12-17','9999-01-01'),(83227,42355,'1998-10-02','1999-05-11'),(83228,40000,'1996-05-15','1997-05-15'),(83228,39588,'1997-05-15','1998-05-15'),(83228,39128,'1998-05-15','1999-05-15'),(83228,39856,'1999-05-15','2000-05-14'),(83228,42395,'2000-05-14','2001-05-14'),(83228,43089,'2001-05-14','2002-05-14'),(83228,44422,'2002-05-14','9999-01-01'),(83229,40000,'1997-01-10','1998-01-10'),(83229,39825,'1998-01-10','1999-01-10'),(83229,41195,'1999-01-10','2000-01-10'),(83229,43234,'2000-01-10','2001-01-09'),(83229,47376,'2001-01-09','2002-01-09'),(83229,48385,'2002-01-09','9999-01-01'),(83230,73171,'1988-11-11','1989-11-11'),(83230,75318,'1989-11-11','1990-11-11'),(83230,76466,'1990-11-11','1991-11-11'),(83230,78077,'1991-11-11','1992-11-10'),(83230,82203,'1992-11-10','1993-11-10'),(83230,81810,'1993-11-10','1994-11-10'),(83230,83668,'1994-11-10','1995-11-10'),(83230,84551,'1995-11-10','1996-11-09'),(83230,89038,'1996-11-09','1997-11-09'),(83230,89323,'1997-11-09','1998-11-09'),(83230,93623,'1998-11-09','1999-11-09'),(83230,97212,'1999-11-09','2000-11-08'),(83230,99533,'2000-11-08','2001-11-08'),(83230,100721,'2001-11-08','9999-01-01'),(83231,76004,'1992-05-25','1993-05-25'),(83231,75856,'1993-05-25','1994-05-25'),(83231,75561,'1994-05-25','1995-05-25'),(83231,78127,'1995-05-25','1996-05-24'),(83231,80681,'1996-05-24','1997-05-24'),(83231,80612,'1997-05-24','1998-05-24'),(83231,81638,'1998-05-24','1999-05-24'),(83231,81157,'1999-05-24','2000-05-23'),(83231,82680,'2000-05-23','2001-05-23'),(83231,85520,'2001-05-23','2002-05-23'),(83231,87391,'2002-05-23','9999-01-01'),(83232,64212,'1988-06-21','1989-06-21'),(83232,64174,'1989-06-21','1990-06-21'),(83232,65545,'1990-06-21','1991-06-21'),(83232,67650,'1991-06-21','1992-06-20'),(83232,68212,'1992-06-20','1993-06-20'),(83232,72192,'1993-06-20','1994-06-20'),(83232,73540,'1994-06-20','1995-06-20'),(83232,76383,'1995-06-20','1996-06-19'),(83232,77796,'1996-06-19','1997-06-19'),(83232,77394,'1997-06-19','1998-06-19'),(83232,77672,'1998-06-19','1999-06-19'),(83232,77446,'1999-06-19','2000-06-18'),(83232,80658,'2000-06-18','2001-06-18'),(83232,81446,'2001-06-18','2002-06-18'),(83232,84251,'2002-06-18','9999-01-01'),(83233,40000,'1996-12-03','1997-12-03'),(83233,41403,'1997-12-03','1998-12-03'),(83233,43073,'1998-12-03','1999-12-03'),(83233,46156,'1999-12-03','2000-12-02'),(83233,46765,'2000-12-02','2001-12-02'),(83233,46532,'2001-12-02','9999-01-01'),(83234,47621,'1987-06-27','1988-06-26'),(83234,47494,'1988-06-26','1989-06-26'),(83234,49803,'1989-06-26','1990-06-26'),(83234,51727,'1990-06-26','1991-06-26'),(83234,55599,'1991-06-26','1992-06-25'),(83234,58186,'1992-06-25','1993-06-25'),(83234,62638,'1993-06-25','1994-06-25'),(83234,64087,'1994-06-25','1995-06-25'),(83234,66739,'1995-06-25','1996-06-24'),(83234,68867,'1996-06-24','1997-06-24'),(83234,72569,'1997-06-24','1998-06-24'),(83234,76671,'1998-06-24','1999-06-24'),(83234,76454,'1999-06-24','2000-06-23'),(83234,77101,'2000-06-23','2001-06-23'),(83234,78208,'2001-06-23','2001-12-21'),(83235,85500,'1999-10-12','2000-10-11'),(83235,85582,'2000-10-11','2001-10-11'),(83235,88803,'2001-10-11','9999-01-01'),(83236,64705,'1993-04-18','1994-04-18'),(83236,65556,'1994-04-18','1995-04-18'),(83236,68619,'1995-04-18','1996-04-17'),(83236,69024,'1996-04-17','1997-04-17'),(83236,70707,'1997-04-17','1998-04-17'),(83236,70313,'1998-04-17','1999-04-17'),(83236,72411,'1999-04-17','2000-04-16'),(83236,73826,'2000-04-16','2001-04-16'),(83236,77393,'2001-04-16','2002-04-16'),(83236,78802,'2002-04-16','9999-01-01'),(83237,40000,'1989-03-12','1990-03-12'),(83237,41975,'1990-03-12','1991-03-12'),(83237,45744,'1991-03-12','1992-03-11'),(83237,46773,'1992-03-11','1993-03-11'),(83237,48171,'1993-03-11','1994-03-11'),(83237,48389,'1994-03-11','1995-03-11'),(83237,49436,'1995-03-11','1996-03-10'),(83237,52446,'1996-03-10','1997-03-10'),(83237,52891,'1997-03-10','1998-03-10'),(83237,56434,'1998-03-10','1999-03-10'),(83237,56877,'1999-03-10','2000-03-09'),(83237,57889,'2000-03-09','2001-03-09'),(83237,60765,'2001-03-09','2002-03-09'),(83237,61310,'2002-03-09','9999-01-01'),(83238,56255,'1997-07-15','1998-07-15'),(83238,59229,'1998-07-15','1999-01-01'),(83239,44311,'1994-07-26','1995-07-26'),(83239,44664,'1995-07-26','1996-07-25'),(83239,45204,'1996-07-25','1997-07-25'),(83239,46398,'1997-07-25','1998-07-25'),(83239,49647,'1998-07-25','1999-07-25'),(83239,52069,'1999-07-25','2000-07-24'),(83239,52341,'2000-07-24','2001-07-24'),(83239,56726,'2001-07-24','2002-07-24'),(83239,60847,'2002-07-24','9999-01-01'),(83240,40000,'1998-05-15','1999-05-15'),(83240,40199,'1999-05-15','2000-05-14'),(83240,40463,'2000-05-14','2001-05-14'),(83240,43257,'2001-05-14','2002-05-14'),(83240,47755,'2002-05-14','9999-01-01'),(83241,46710,'1990-05-08','1991-05-08'),(83241,46631,'1991-05-08','1992-05-07'),(83241,46158,'1992-05-07','1993-05-07'),(83241,49936,'1993-05-07','1994-05-07'),(83241,54088,'1994-05-07','1995-05-07'),(83241,55417,'1995-05-07','1996-05-06'),(83241,58796,'1996-05-06','1997-05-06'),(83241,59699,'1997-05-06','1998-05-06'),(83241,62332,'1998-05-06','1999-05-06'),(83241,64669,'1999-05-06','2000-05-05'),(83241,66548,'2000-05-05','2001-05-05'),(83241,69541,'2001-05-05','2002-05-05'),(83241,69827,'2002-05-05','9999-01-01'),(83242,40000,'1992-10-05','1993-10-05'),(83242,41372,'1993-10-05','1994-10-05'),(83242,43595,'1994-10-05','1995-10-05'),(83242,44784,'1995-10-05','1996-10-04'),(83242,47724,'1996-10-04','1997-10-04'),(83242,49552,'1997-10-04','1998-10-04'),(83242,49912,'1998-10-04','1999-10-04'),(83242,49615,'1999-10-04','2000-10-03'),(83242,52660,'2000-10-03','2001-02-26'),(83243,55808,'1996-07-20','1997-07-20'),(83243,59070,'1997-07-20','1998-07-20'),(83243,60617,'1998-07-20','1999-07-20'),(83243,62943,'1999-07-20','2000-07-19'),(83243,66847,'2000-07-19','2001-07-19'),(83243,69909,'2001-07-19','2002-07-19'),(83243,74001,'2002-07-19','9999-01-01'),(83244,40000,'1986-09-18','1987-09-18'),(83244,39740,'1987-09-18','1988-09-17'),(83244,39921,'1988-09-17','1989-09-17'),(83244,40131,'1989-09-17','1990-09-17'),(83244,40434,'1990-09-17','1991-09-17'),(83244,42349,'1991-09-17','1992-09-16'),(83244,44401,'1992-09-16','1993-09-16'),(83244,44140,'1993-09-16','1994-09-16'),(83244,47664,'1994-09-16','1995-09-16'),(83244,48293,'1995-09-16','1996-09-15'),(83244,50490,'1996-09-15','1997-09-15'),(83244,52676,'1997-09-15','1998-09-15'),(83244,52863,'1998-09-15','1999-09-15'),(83244,57095,'1999-09-15','2000-09-14'),(83244,61439,'2000-09-14','2001-09-14'),(83244,63529,'2001-09-14','9999-01-01'),(83245,40000,'1993-04-27','1994-04-27'),(83245,41023,'1994-04-27','1995-04-27'),(83245,41337,'1995-04-27','1996-04-26'),(83245,45539,'1996-04-26','1997-04-26'),(83245,48692,'1997-04-26','1997-06-24'),(83246,48831,'1985-11-20','1986-11-20'),(83246,49753,'1986-11-20','1987-11-20'),(83246,51604,'1987-11-20','1988-11-19'),(83246,55076,'1988-11-19','1989-11-19'),(83246,55286,'1989-11-19','1990-11-19'),(83246,57717,'1990-11-19','1991-11-19'),(83246,61471,'1991-11-19','1992-11-18'),(83246,61511,'1992-11-18','1993-11-18'),(83246,61042,'1993-11-18','1994-11-18'),(83246,64621,'1994-11-18','1995-11-18'),(83246,69071,'1995-11-18','1996-11-17'),(83246,71695,'1996-11-17','1997-11-17'),(83246,76040,'1997-11-17','1998-11-17'),(83246,77552,'1998-11-17','1999-11-17'),(83246,78876,'1999-11-17','2000-11-16'),(83246,79776,'2000-11-16','2001-11-16'),(83246,81416,'2001-11-16','9999-01-01'),(83247,67421,'1989-01-04','1990-01-04'),(83247,71849,'1990-01-04','1991-01-04'),(83247,76190,'1991-01-04','1992-01-04'),(83247,78749,'1992-01-04','1993-01-03'),(83247,83234,'1993-01-03','1994-01-03'),(83247,83651,'1994-01-03','1995-01-03'),(83247,87829,'1995-01-03','1996-01-03'),(83247,89707,'1996-01-03','1997-01-02'),(83247,90806,'1997-01-02','1998-01-02'),(83247,93928,'1998-01-02','1999-01-02'),(83247,93456,'1999-01-02','2000-01-02'),(83247,93529,'2000-01-02','2001-01-01'),(83247,96412,'2001-01-01','2002-01-01'),(83247,96988,'2002-01-01','9999-01-01'),(83248,41918,'1995-09-04','1996-09-03'),(83248,44935,'1996-09-03','1997-09-03'),(83248,46112,'1997-09-03','1998-09-03'),(83248,49548,'1998-09-03','1999-09-03'),(83248,49742,'1999-09-03','2000-09-02'),(83248,51098,'2000-09-02','2001-09-02'),(83248,54280,'2001-09-02','9999-01-01'),(83249,40000,'1990-08-30','1991-08-30'),(83249,44367,'1991-08-30','1992-08-29'),(83249,44000,'1992-08-29','1993-08-29'),(83249,46934,'1993-08-29','1994-08-29'),(83249,49860,'1994-08-29','1995-08-29'),(83249,51230,'1995-08-29','1996-08-28'),(83249,51406,'1996-08-28','1997-08-28'),(83249,51435,'1997-08-28','1998-08-28'),(83249,51048,'1998-08-28','1999-08-28'),(83249,51594,'1999-08-28','2000-08-27'),(83249,52959,'2000-08-27','2001-08-27'),(83249,56209,'2001-08-27','9999-01-01'),(83250,40000,'1994-10-29','1995-10-29'),(83250,40795,'1995-10-29','1996-10-27'),(83250,41332,'1996-10-27','1997-10-27'),(83250,44164,'1997-10-27','1998-10-27'),(83250,46728,'1998-10-27','1999-10-28'),(83250,48160,'1999-10-28','2000-10-27'),(83250,48445,'2000-10-27','2001-10-27'),(83250,50121,'2001-10-27','9999-01-01'),(83251,57121,'1999-02-16','2000-02-16'),(83251,59659,'2000-02-16','2001-02-15'),(83251,60559,'2001-02-15','2002-02-15'),(83251,61186,'2002-02-15','9999-01-01'),(83252,48461,'1994-06-06','1995-06-06'),(83252,49736,'1995-06-06','1996-06-05'),(83252,53719,'1996-06-05','1997-06-05'),(83252,53599,'1997-06-05','1998-06-05'),(83252,53662,'1998-06-05','1999-06-05'),(83252,53767,'1999-06-05','2000-06-04'),(83252,54008,'2000-06-04','2001-06-04'),(83252,57675,'2001-06-04','2002-06-04'),(83252,58837,'2002-06-04','9999-01-01'),(83253,40000,'1990-05-02','1991-05-02'),(83253,42021,'1991-05-02','1992-05-01'),(83253,45800,'1992-05-01','1993-05-01'),(83253,46571,'1993-05-01','1994-05-01'),(83253,50633,'1994-05-01','1995-05-01'),(83253,53097,'1995-05-01','1996-04-30'),(83253,55662,'1996-04-30','1997-04-30'),(83253,56310,'1997-04-30','1998-04-30'),(83253,58746,'1998-04-30','1999-04-30'),(83253,61939,'1999-04-30','2000-04-29'),(83253,62914,'2000-04-29','2000-06-05'),(83254,46033,'1993-08-10','1994-08-10'),(83254,48045,'1994-08-10','1995-08-10'),(83254,48166,'1995-08-10','1996-08-09'),(83254,49685,'1996-08-09','1997-08-09'),(83254,51272,'1997-08-09','1998-08-09'),(83254,54735,'1998-08-09','1999-08-09'),(83254,58054,'1999-08-09','2000-08-08'),(83254,61504,'2000-08-08','2001-08-08'),(83254,63817,'2001-08-08','9999-01-01'),(83255,40000,'1987-01-08','1988-01-08'),(83255,41094,'1988-01-08','1989-01-07'),(83255,44997,'1989-01-07','1990-01-07'),(83255,48839,'1990-01-07','1991-01-07'),(83255,51568,'1991-01-07','1992-01-07'),(83255,54917,'1992-01-07','1993-01-06'),(83255,58854,'1993-01-06','1994-01-06'),(83255,59233,'1994-01-06','1995-01-06'),(83255,63612,'1995-01-06','1996-01-06'),(83255,65234,'1996-01-06','1997-01-05'),(83255,65124,'1997-01-05','1998-01-05'),(83255,67370,'1998-01-05','1999-01-05'),(83255,69418,'1999-01-05','2000-01-05'),(83255,70432,'2000-01-05','2001-01-04'),(83255,72891,'2001-01-04','2002-01-04'),(83255,76259,'2002-01-04','9999-01-01'),(83256,40000,'1993-06-06','1994-06-06'),(83256,41721,'1994-06-06','1995-06-06'),(83256,45947,'1995-06-06','1996-06-05'),(83256,50029,'1996-06-05','1997-06-05'),(83256,54459,'1997-06-05','1998-06-05'),(83256,55458,'1998-06-05','1999-06-05'),(83256,58207,'1999-06-05','2000-06-04'),(83256,59682,'2000-06-04','2001-06-04'),(83256,61939,'2001-06-04','2002-06-04'),(83256,66181,'2002-06-04','9999-01-01'),(83257,40000,'1987-10-30','1988-10-29'),(83257,43434,'1988-10-29','1989-10-29'),(83257,47931,'1989-10-29','1990-10-29'),(83257,47676,'1990-10-29','1991-10-29'),(83257,50284,'1991-10-29','1992-10-28'),(83257,50297,'1992-10-28','1993-10-28'),(83257,51011,'1993-10-28','1994-10-28'),(83257,55259,'1994-10-28','1995-10-28'),(83257,58704,'1995-10-28','1996-10-27'),(83257,62040,'1996-10-27','1997-10-27'),(83257,63880,'1997-10-27','1998-10-27'),(83257,66089,'1998-10-27','1999-10-27'),(83257,70316,'1999-10-27','2000-10-26'),(83257,71265,'2000-10-26','2001-10-26'),(83257,75335,'2001-10-26','9999-01-01'),(83258,74644,'1998-09-23','1999-09-23'),(83258,77527,'1999-09-23','2000-09-22'),(83258,80831,'2000-09-22','2001-09-22'),(83258,81945,'2001-09-22','9999-01-01'),(83259,49246,'1991-09-23','1992-04-06'),(83260,40000,'1987-06-25','1988-06-24'),(83260,43966,'1988-06-24','1989-06-24'),(83260,48152,'1989-06-24','1990-06-24'),(83260,51447,'1990-06-24','1991-06-24'),(83260,54969,'1991-06-24','1992-06-23'),(83260,55178,'1992-06-23','1993-06-23'),(83260,59251,'1993-06-23','1994-06-23'),(83260,62091,'1994-06-23','1995-06-23'),(83260,65880,'1995-06-23','1996-06-22'),(83260,69862,'1996-06-22','1997-06-22'),(83260,71208,'1997-06-22','1998-06-22'),(83260,75001,'1998-06-22','1999-06-22'),(83260,76256,'1999-06-22','2000-06-21'),(83260,78460,'2000-06-21','2001-06-21'),(83260,78935,'2001-06-21','2002-06-21'),(83260,82604,'2002-06-21','9999-01-01'),(83261,40000,'1990-10-17','1991-10-17'),(83261,39751,'1991-10-17','1992-10-16'),(83261,42865,'1992-10-16','1993-10-16'),(83261,43697,'1993-10-16','1994-10-16'),(83261,45982,'1994-10-16','1995-10-16'),(83261,49752,'1995-10-16','1996-10-15'),(83261,52719,'1996-10-15','1997-10-15'),(83261,54443,'1997-10-15','1998-10-15'),(83261,56553,'1998-10-15','1999-10-15'),(83261,59462,'1999-10-15','2000-10-14'),(83261,60158,'2000-10-14','2001-10-14'),(83261,60909,'2001-10-14','9999-01-01'),(83262,68275,'1988-11-25','1989-11-25'),(83262,72053,'1989-11-25','1990-11-25'),(83262,72616,'1990-11-25','1991-11-25'),(83262,77070,'1991-11-25','1992-11-24'),(83262,81363,'1992-11-24','1993-11-24'),(83262,82981,'1993-11-24','1994-11-24'),(83262,86523,'1994-11-24','1995-11-24'),(83262,86421,'1995-11-24','1996-11-23'),(83262,86826,'1996-11-23','1997-11-23'),(83262,90585,'1997-11-23','1998-11-23'),(83262,93351,'1998-11-23','1999-11-23'),(83262,93235,'1999-11-23','2000-11-22'),(83262,94227,'2000-11-22','2001-11-22'),(83262,96852,'2001-11-22','9999-01-01'),(83263,48086,'1998-02-07','1999-02-07'),(83263,49269,'1999-02-07','2000-02-07'),(83263,53328,'2000-02-07','2001-02-06'),(83263,55213,'2001-02-06','2002-02-06'),(83263,59362,'2002-02-06','9999-01-01'),(83264,48721,'1993-12-03','1994-12-03'),(83264,52527,'1994-12-03','1995-12-03'),(83264,56977,'1995-12-03','1996-12-02'),(83264,58372,'1996-12-02','1997-12-02'),(83264,61438,'1997-12-02','1998-12-02'),(83264,62566,'1998-12-02','1999-12-02'),(83264,62291,'1999-12-02','2000-12-01'),(83264,62239,'2000-12-01','2001-12-01'),(83264,64281,'2001-12-01','9999-01-01'),(83265,51944,'1999-10-11','2000-10-10'),(83265,53148,'2000-10-10','2001-10-10'),(83265,54439,'2001-10-10','9999-01-01'),(83266,40000,'1992-04-09','1993-04-09'),(83266,40691,'1993-04-09','1994-04-09'),(83266,44838,'1994-04-09','1995-04-09'),(83266,47215,'1995-04-09','1996-04-08'),(83266,50987,'1996-04-08','1997-04-08'),(83266,54281,'1997-04-08','1998-04-08'),(83266,55743,'1998-04-08','1999-04-08'),(83266,58692,'1999-04-08','2000-04-07'),(83266,59359,'2000-04-07','2001-04-07'),(83266,60108,'2001-04-07','2002-04-06'),(83266,62275,'2002-04-06','9999-01-01'),(83267,41020,'1996-09-14','1997-09-14'),(83267,42142,'1997-09-14','1998-09-14'),(83267,45360,'1998-09-14','1999-09-14'),(83267,47025,'1999-09-14','2000-09-13'),(83267,46531,'2000-09-13','2001-09-13'),(83267,49697,'2001-09-13','9999-01-01'),(83268,43574,'1998-06-29','1999-05-31'),(83269,69847,'1991-04-15','1992-04-14'),(83269,71456,'1992-04-14','1993-04-14'),(83269,74854,'1993-04-14','1994-04-14'),(83269,78286,'1994-04-14','1995-04-14'),(83269,78372,'1995-04-14','1996-04-13'),(83269,80957,'1996-04-13','1997-04-13'),(83269,85343,'1997-04-13','1998-04-13'),(83269,84939,'1998-04-13','1999-04-13'),(83269,87971,'1999-04-13','2000-04-12'),(83269,89513,'2000-04-12','2001-04-12'),(83269,91724,'2001-04-12','2002-04-12'),(83269,92283,'2002-04-12','9999-01-01'),(83270,53917,'1985-02-22','1986-02-22'),(83270,54226,'1986-02-22','1987-02-22'),(83270,54162,'1987-02-22','1988-02-22'),(83270,56420,'1988-02-22','1989-02-21'),(83270,57163,'1989-02-21','1990-02-21'),(83270,61299,'1990-02-21','1991-02-21'),(83270,61863,'1991-02-21','1992-02-21'),(83270,62157,'1992-02-21','1993-02-20'),(83270,61899,'1993-02-20','1994-02-20'),(83270,65111,'1994-02-20','1995-02-20'),(83270,69045,'1995-02-20','1996-02-20'),(83270,69992,'1996-02-20','1997-02-19'),(83270,72986,'1997-02-19','1998-02-19'),(83270,75753,'1998-02-19','1999-02-19'),(83270,79195,'1999-02-19','2000-02-19'),(83270,82059,'2000-02-19','2001-02-18'),(83270,81812,'2001-02-18','2002-02-18'),(83270,83827,'2002-02-18','9999-01-01'),(83271,66636,'1989-07-21','1990-07-21'),(83271,67189,'1990-07-21','1991-07-21'),(83271,67438,'1991-07-21','1992-07-20'),(83271,67949,'1992-07-20','1993-07-20'),(83271,67752,'1993-07-20','1994-07-20'),(83271,71253,'1994-07-20','1995-07-20'),(83271,70879,'1995-07-20','1996-07-19'),(83271,70628,'1996-07-19','1997-07-19'),(83271,73482,'1997-07-19','1998-07-19'),(83271,77772,'1998-07-19','1999-07-19'),(83271,77669,'1999-07-19','2000-07-18'),(83271,77599,'2000-07-18','2001-07-18'),(83271,79783,'2001-07-18','2002-07-18'),(83271,83724,'2002-07-18','9999-01-01'),(83272,40000,'1999-02-27','2000-02-27'),(83272,43222,'2000-02-27','2001-02-26'),(83272,47399,'2001-02-26','2002-02-26'),(83272,49557,'2002-02-26','9999-01-01'),(83273,43084,'1992-03-25','1993-03-25'),(83273,43082,'1993-03-25','1994-03-25'),(83273,46869,'1994-03-25','1995-03-25'),(83273,49815,'1995-03-25','1996-03-24'),(83273,52987,'1996-03-24','1997-03-24'),(83273,56264,'1997-03-24','1998-03-24'),(83273,57543,'1998-03-24','1999-01-26'),(83274,51673,'1990-03-22','1991-03-22'),(83274,55999,'1991-03-22','1992-03-21'),(83274,59143,'1992-03-21','1993-03-21'),(83274,61852,'1993-03-21','1994-03-21'),(83274,62630,'1994-03-21','1995-03-21'),(83274,65921,'1995-03-21','1996-03-20'),(83274,65753,'1996-03-20','1997-03-20'),(83274,68695,'1997-03-20','1998-03-20'),(83274,69497,'1998-03-20','1999-03-20'),(83274,71842,'1999-03-20','2000-03-19'),(83274,72323,'2000-03-19','2000-06-06'),(83275,75522,'1993-04-13','1994-04-13'),(83275,79565,'1994-04-13','1995-04-13'),(83275,81016,'1995-04-13','1996-04-12'),(83275,80555,'1996-04-12','1997-04-12'),(83275,83034,'1997-04-12','1998-04-12'),(83275,84266,'1998-04-12','1999-04-12'),(83275,84230,'1999-04-12','2000-04-11'),(83275,83970,'2000-04-11','2001-04-11'),(83275,87462,'2001-04-11','2002-04-11'),(83275,87554,'2002-04-11','9999-01-01'),(83276,62552,'1997-02-12','1998-02-12'),(83276,64037,'1998-02-12','1999-02-12'),(83276,65427,'1999-02-12','2000-02-12'),(83276,67446,'2000-02-12','2001-02-11'),(83276,71578,'2001-02-11','2002-02-11'),(83276,75121,'2002-02-11','9999-01-01'),(83277,42184,'1992-09-14','1993-09-14'),(83277,45879,'1993-09-14','1994-09-14'),(83277,50321,'1994-09-14','1995-09-14'),(83277,52178,'1995-09-14','1996-09-13'),(83277,55711,'1996-09-13','1997-09-13'),(83277,59107,'1997-09-13','1998-09-13'),(83277,61504,'1998-09-13','1999-09-13'),(83277,61245,'1999-09-13','2000-09-12'),(83277,60761,'2000-09-12','2001-09-12'),(83277,61496,'2001-09-12','9999-01-01'),(83278,68509,'1985-03-04','1986-03-04'),(83278,68272,'1986-03-04','1987-03-04'),(83278,68921,'1987-03-04','1988-03-03'),(83278,69659,'1988-03-03','1989-03-03'),(83278,70937,'1989-03-03','1990-03-03'),(83278,72557,'1990-03-03','1991-03-03'),(83278,76821,'1991-03-03','1992-03-02'),(83278,77432,'1992-03-02','1993-03-02'),(83278,80981,'1993-03-02','1994-03-02'),(83278,84280,'1994-03-02','1995-03-02'),(83278,86291,'1995-03-02','1996-03-01'),(83278,87605,'1996-03-01','1997-03-01'),(83278,89861,'1997-03-01','1998-03-01'),(83278,90909,'1998-03-01','1999-03-01'),(83278,94766,'1999-03-01','2000-02-29'),(83278,95572,'2000-02-29','2001-02-28'),(83278,98586,'2001-02-28','2002-02-28'),(83278,100468,'2002-02-28','9999-01-01'),(83279,61336,'1997-02-12','1998-02-12'),(83279,64413,'1998-02-12','1998-09-04'),(83280,53451,'1999-08-08','2000-08-07'),(83280,53235,'2000-08-07','2001-08-07'),(83280,55333,'2001-08-07','9999-01-01'),(83281,44114,'1992-03-08','1993-03-08'),(83281,48033,'1993-03-08','1994-03-08'),(83281,50801,'1994-03-08','1995-03-08'),(83281,53855,'1995-03-08','1996-03-07'),(83281,57584,'1996-03-07','1997-03-07'),(83281,57445,'1997-03-07','1998-03-07'),(83281,61889,'1998-03-07','1999-03-07'),(83281,63719,'1999-03-07','2000-03-06'),(83281,66498,'2000-03-06','2001-03-06'),(83281,66815,'2001-03-06','2002-03-06'),(83281,66344,'2002-03-06','9999-01-01'),(83282,67461,'1994-01-30','1995-01-30'),(83282,68228,'1995-01-30','1996-01-30'),(83282,70836,'1996-01-30','1997-01-29'),(83282,71199,'1997-01-29','1998-01-29'),(83282,75135,'1998-01-29','1999-01-29'),(83282,75979,'1999-01-29','2000-01-29'),(83282,76924,'2000-01-29','2001-01-28'),(83282,78945,'2001-01-28','2002-01-28'),(83282,83149,'2002-01-28','9999-01-01'),(83283,70913,'1992-03-02','1993-03-02'),(83283,72725,'1993-03-02','1994-03-02'),(83283,74046,'1994-03-02','1995-03-02'),(83283,76465,'1995-03-02','1996-03-01'),(83283,77345,'1996-03-01','1997-03-01'),(83283,77965,'1997-03-01','1998-03-01'),(83283,81575,'1998-03-01','1999-03-01'),(83283,83544,'1999-03-01','2000-02-29'),(83283,84443,'2000-02-29','2001-02-28'),(83283,84482,'2001-02-28','2002-02-28'),(83283,84134,'2002-02-28','9999-01-01'),(83284,50036,'1985-12-12','1986-12-12'),(83284,54292,'1986-12-12','1987-12-12'),(83284,55029,'1987-12-12','1988-12-11'),(83284,54825,'1988-12-11','1989-12-11'),(83284,58571,'1989-12-11','1990-12-11'),(83284,62856,'1990-12-11','1991-12-11'),(83284,63899,'1991-12-11','1992-12-10'),(83284,64517,'1992-12-10','1993-12-10'),(83284,67586,'1993-12-10','1994-12-10'),(83284,71932,'1994-12-10','1995-12-10'),(83284,73148,'1995-12-10','1996-12-09'),(83284,73115,'1996-12-09','1997-12-09'),(83284,72824,'1997-12-09','1998-12-09'),(83284,74879,'1998-12-09','1999-12-09'),(83284,79065,'1999-12-09','2000-12-08'),(83284,80776,'2000-12-08','2001-12-08'),(83284,84818,'2001-12-08','9999-01-01'),(83285,40750,'1992-06-14','1993-06-14'),(83285,43789,'1993-06-14','1994-06-14'),(83285,46027,'1994-06-14','1995-06-14'),(83285,46624,'1995-06-14','1996-06-13'),(83285,50288,'1996-06-13','1997-06-13'),(83285,51633,'1997-06-13','1998-06-13'),(83285,55906,'1998-06-13','1999-06-13'),(83285,57132,'1999-06-13','2000-06-12'),(83285,60064,'2000-06-12','2001-06-12'),(83285,63946,'2001-06-12','2002-06-12'),(83285,67291,'2002-06-12','9999-01-01'),(83286,40000,'1989-12-21','1990-12-21'),(83286,40128,'1990-12-21','1991-12-21'),(83286,40576,'1991-12-21','1992-12-20'),(83286,41711,'1992-12-20','1993-12-20'),(83286,42369,'1993-12-20','1994-12-20'),(83286,46064,'1994-12-20','1995-12-20'),(83286,46557,'1995-12-20','1996-12-19'),(83286,46473,'1996-12-19','1997-12-19'),(83286,49916,'1997-12-19','1998-12-19'),(83286,53859,'1998-12-19','1999-12-19'),(83286,53381,'1999-12-19','2000-12-18'),(83286,53533,'2000-12-18','2001-12-18'),(83286,57877,'2001-12-18','9999-01-01'),(83287,66496,'1999-10-08','2000-10-07'),(83287,70031,'2000-10-07','2001-10-07'),(83287,70303,'2001-10-07','9999-01-01'),(83288,63318,'1991-07-27','1992-07-26'),(83288,64904,'1992-07-26','1993-07-26'),(83288,68862,'1993-07-26','1994-07-26'),(83288,69912,'1994-07-26','1995-07-26'),(83288,73893,'1995-07-26','1996-07-25'),(83288,76682,'1996-07-25','1997-07-25'),(83288,77852,'1997-07-25','1998-07-25'),(83288,80058,'1998-07-25','1998-10-08'),(83289,40000,'1994-01-09','1995-01-09'),(83289,40493,'1995-01-09','1996-01-09'),(83289,44541,'1996-01-09','1997-01-08'),(83289,47353,'1997-01-08','1998-01-08'),(83289,50019,'1998-01-08','1999-01-08'),(83289,51761,'1999-01-08','2000-01-08'),(83289,54341,'2000-01-08','2001-01-07'),(83289,54291,'2001-01-07','2002-01-07'),(83289,57347,'2002-01-07','9999-01-01'),(83290,45356,'1986-02-19','1987-02-19'),(83290,46545,'1987-02-19','1988-02-19'),(83290,49520,'1988-02-19','1989-02-18'),(83290,52308,'1989-02-18','1990-02-18'),(83290,54377,'1990-02-18','1991-02-18'),(83290,54764,'1991-02-18','1992-02-18'),(83290,57698,'1992-02-18','1993-02-17'),(83290,57498,'1993-02-17','1994-02-17'),(83290,61345,'1994-02-17','1995-02-17'),(83290,64998,'1995-02-17','1996-02-17'),(83290,69210,'1996-02-17','1997-02-16'),(83290,73389,'1997-02-16','1998-02-16'),(83290,74760,'1998-02-16','1999-02-16'),(83290,78064,'1999-02-16','2000-02-16'),(83290,79146,'2000-02-16','2001-02-15'),(83290,81275,'2001-02-15','2002-02-15'),(83290,84526,'2002-02-15','9999-01-01'),(83291,56886,'1985-11-22','1986-11-22'),(83291,57393,'1986-11-22','1987-11-22'),(83291,61214,'1987-11-22','1988-11-21'),(83291,64033,'1988-11-21','1989-11-21'),(83291,66146,'1989-11-21','1990-11-21'),(83291,67216,'1990-11-21','1991-11-21'),(83291,69660,'1991-11-21','1992-11-20'),(83291,73717,'1992-11-20','1993-11-20'),(83291,77538,'1993-11-20','1994-11-20'),(83291,78476,'1994-11-20','1995-11-20'),(83291,79863,'1995-11-20','1996-11-19'),(83291,80731,'1996-11-19','1997-11-19'),(83291,83544,'1997-11-19','1998-11-19'),(83291,86775,'1998-11-19','1999-11-19'),(83291,90666,'1999-11-19','2000-11-18'),(83291,91875,'2000-11-18','2001-11-18'),(83291,92102,'2001-11-18','9999-01-01'),(83292,56867,'1994-02-20','1995-02-20'),(83292,58763,'1995-02-20','1996-02-20'),(83292,59407,'1996-02-20','1997-02-19'),(83292,63356,'1997-02-19','1998-02-19'),(83292,66232,'1998-02-19','1999-02-19'),(83292,68174,'1999-02-19','2000-02-19'),(83292,68741,'2000-02-19','2001-02-18'),(83292,72915,'2001-02-18','2002-02-18'),(83292,75663,'2002-02-18','9999-01-01'),(83293,40000,'1986-05-11','1987-05-11'),(83293,42313,'1987-05-11','1988-05-10'),(83293,45073,'1988-05-10','1989-05-10'),(83293,44601,'1989-05-10','1990-05-10'),(83293,48104,'1990-05-10','1991-05-10'),(83293,48191,'1991-05-10','1992-05-09'),(83293,50474,'1992-05-09','1993-05-09'),(83293,54546,'1993-05-09','1994-05-09'),(83293,56857,'1994-05-09','1995-05-09'),(83293,60501,'1995-05-09','1996-05-08'),(83293,64368,'1996-05-08','1997-05-08'),(83293,66980,'1997-05-08','1998-05-08'),(83293,69468,'1998-05-08','1999-05-08'),(83293,72339,'1999-05-08','2000-05-07'),(83293,73980,'2000-05-07','2001-05-07'),(83293,77969,'2001-05-07','2002-05-07'),(83293,77565,'2002-05-07','9999-01-01'),(83294,64722,'1997-06-21','1998-06-21'),(83294,65989,'1998-06-21','1999-06-21'),(83294,65650,'1999-06-21','2000-06-20'),(83294,66818,'2000-06-20','2001-06-20'),(83294,67884,'2001-06-20','2002-06-20'),(83294,70879,'2002-06-20','9999-01-01'),(83295,40000,'1985-04-15','1986-04-15'),(83295,42378,'1986-04-15','1987-04-15'),(83295,46646,'1987-04-15','1988-04-14'),(83295,48608,'1988-04-14','1989-04-14'),(83295,51178,'1989-04-14','1990-04-14'),(83295,52334,'1990-04-14','1991-04-14'),(83295,52182,'1991-04-14','1992-04-13'),(83295,54361,'1992-04-13','1993-04-13'),(83295,55254,'1993-04-13','1994-04-13'),(83295,57872,'1994-04-13','1995-04-13'),(83295,58765,'1995-04-13','1996-04-12'),(83295,61995,'1996-04-12','1997-04-12'),(83295,65735,'1997-04-12','1998-04-12'),(83295,67660,'1998-04-12','1999-04-12'),(83295,69558,'1999-04-12','2000-04-11'),(83295,70389,'2000-04-11','2001-04-11'),(83295,73063,'2001-04-11','2002-04-11'),(83295,77063,'2002-04-11','9999-01-01'),(83296,42320,'1987-04-26','1988-04-25'),(83296,44763,'1988-04-25','1989-04-25'),(83296,47337,'1989-04-25','1990-04-25'),(83296,50926,'1990-04-25','1991-04-25'),(83296,54345,'1991-04-25','1992-04-24'),(83296,54696,'1992-04-24','1993-04-24'),(83296,58111,'1993-04-24','1994-04-24'),(83296,57815,'1994-04-24','1995-04-24'),(83296,61697,'1995-04-24','1996-04-23'),(83296,64074,'1996-04-23','1997-04-23'),(83296,64142,'1997-04-23','1998-04-23'),(83296,68084,'1998-04-23','1999-04-23'),(83296,69257,'1999-04-23','2000-04-22'),(83296,70144,'2000-04-22','2001-04-22'),(83296,74295,'2001-04-22','2002-04-22'),(83296,74302,'2002-04-22','9999-01-01'),(83297,44867,'1995-11-25','1996-11-24'),(83297,48949,'1996-11-24','1997-11-22'),(83298,40000,'1990-05-05','1991-05-05'),(83298,39611,'1991-05-05','1992-05-04'),(83298,42231,'1992-05-04','1993-05-04'),(83298,44640,'1993-05-04','1994-05-04'),(83298,45647,'1994-05-04','1995-05-04'),(83298,45596,'1995-05-04','1996-05-03'),(83298,48638,'1996-05-03','1997-05-03'),(83298,51549,'1997-05-03','1998-05-03'),(83298,52417,'1998-05-03','1999-05-03'),(83298,54069,'1999-05-03','2000-05-02'),(83298,54423,'2000-05-02','2001-05-02'),(83298,53990,'2001-05-02','2002-05-02'),(83298,54524,'2002-05-02','9999-01-01'),(83299,56133,'1993-07-10','1994-07-10'),(83299,59140,'1994-07-10','1995-07-10'),(83299,60121,'1995-07-10','1996-07-09'),(83299,59727,'1996-07-09','1997-07-09'),(83299,61860,'1997-07-09','1998-07-09'),(83299,62613,'1998-07-09','1999-07-09'),(83299,62284,'1999-07-09','2000-07-08'),(83299,66168,'2000-07-08','2001-07-08'),(83299,68737,'2001-07-08','2002-07-08'),(83299,72792,'2002-07-08','9999-01-01'),(83300,58800,'1994-09-12','1995-09-12'),(83300,62706,'1995-09-12','1996-09-11'),(83300,66263,'1996-09-11','1997-09-11'),(83300,70256,'1997-09-11','1998-09-11'),(83300,70106,'1998-09-11','1999-09-11'),(83300,70647,'1999-09-11','2000-09-10'),(83300,74548,'2000-09-10','2001-09-10'),(83300,77819,'2001-09-10','9999-01-01'),(83301,64589,'1989-11-19','1990-11-19'),(83301,68304,'1990-11-19','1991-11-19'),(83301,72472,'1991-11-19','1992-11-18'),(83301,73392,'1992-11-18','1993-11-18'),(83301,73631,'1993-11-18','1994-11-18'),(83301,74879,'1994-11-18','1995-11-18'),(83301,76654,'1995-11-18','1996-11-17'),(83301,80160,'1996-11-17','1997-11-17'),(83301,84249,'1997-11-17','1998-11-17'),(83301,83828,'1998-11-17','1999-11-17'),(83301,87287,'1999-11-17','2000-11-16'),(83301,89709,'2000-11-16','2001-11-16'),(83301,94076,'2001-11-16','9999-01-01'),(83302,40000,'1995-10-29','1996-10-27'),(83302,42311,'1996-10-27','1997-10-27'),(83302,46608,'1997-10-27','1998-10-27'),(83302,48932,'1998-10-27','1999-10-28'),(83302,51788,'1999-10-28','2000-10-27'),(83302,55400,'2000-10-27','2001-10-27'),(83302,58406,'2001-10-27','9999-01-01'),(83303,41010,'1992-03-01','1993-03-01'),(83303,45357,'1993-03-01','1994-03-01'),(83303,45485,'1994-03-01','1995-03-01'),(83303,49122,'1995-03-01','1996-02-29'),(83303,52825,'1996-02-29','1997-02-28'),(83303,52367,'1997-02-28','1998-02-28'),(83303,52973,'1998-02-28','1999-02-28'),(83303,55754,'1999-02-28','2000-02-28'),(83303,58619,'2000-02-28','2001-02-27'),(83303,61200,'2001-02-27','2002-02-27'),(83303,64023,'2002-02-27','9999-01-01'),(83304,40000,'1985-09-14','1986-09-14'),(83304,41452,'1986-09-14','1987-09-14'),(83304,41059,'1987-09-14','1988-09-13'),(83304,41768,'1988-09-13','1989-09-13'),(83304,43719,'1989-09-13','1990-09-13'),(83304,43942,'1990-09-13','1991-09-13'),(83304,47453,'1991-09-13','1992-09-12'),(83304,47325,'1992-09-12','1993-09-12'),(83304,47106,'1993-09-12','1994-09-12'),(83304,49330,'1994-09-12','1995-09-12'),(83304,49881,'1995-09-12','1996-09-11'),(83304,53198,'1996-09-11','1997-09-11'),(83304,56294,'1997-09-11','1998-09-11'),(83304,56895,'1998-09-11','1999-09-11'),(83304,60977,'1999-09-11','2000-09-10'),(83304,63718,'2000-09-10','2001-09-10'),(83304,63462,'2001-09-10','9999-01-01'),(83305,40000,'1997-10-31','1998-10-31'),(83305,43715,'1998-10-31','1999-01-29'),(83306,65721,'1996-04-14','1997-04-14'),(83306,65226,'1997-04-14','1998-04-14'),(83306,68439,'1998-04-14','1999-04-14'),(83306,71265,'1999-04-14','2000-04-13'),(83306,75755,'2000-04-13','2001-04-13'),(83306,78697,'2001-04-13','2002-04-13'),(83306,79418,'2002-04-13','9999-01-01'),(83307,40000,'1987-01-23','1988-01-23'),(83307,42096,'1988-01-23','1989-01-22'),(83307,45090,'1989-01-22','1990-01-22'),(83307,46303,'1990-01-22','1991-01-22'),(83307,46443,'1991-01-22','1992-01-22'),(83307,49488,'1992-01-22','1993-01-21'),(83307,52413,'1993-01-21','1994-01-21'),(83307,54858,'1994-01-21','1995-01-21'),(83307,56700,'1995-01-21','1996-01-21'),(83307,59879,'1996-01-21','1997-01-20'),(83307,62978,'1997-01-20','1998-01-20'),(83307,66890,'1998-01-20','1999-01-20'),(83307,68853,'1999-01-20','2000-01-20'),(83307,70555,'2000-01-20','2001-01-19'),(83307,75012,'2001-01-19','2002-01-19'),(83307,76068,'2002-01-19','9999-01-01'),(83308,40000,'1985-02-16','1986-02-16'),(83308,39542,'1986-02-16','1987-02-16'),(83308,42641,'1987-02-16','1988-02-16'),(83308,44026,'1988-02-16','1989-02-15'),(83308,48233,'1989-02-15','1990-02-15'),(83308,51608,'1990-02-15','1991-02-15'),(83308,53794,'1991-02-15','1992-02-15'),(83308,57124,'1992-02-15','1993-02-14'),(83308,59343,'1993-02-14','1994-02-14'),(83308,61777,'1994-02-14','1995-02-14'),(83308,64559,'1995-02-14','1996-02-14'),(83308,68331,'1996-02-14','1997-02-13'),(83308,68416,'1997-02-13','1998-02-13'),(83308,69554,'1998-02-13','1999-02-13'),(83308,69068,'1999-02-13','2000-02-13'),(83308,72741,'2000-02-13','2001-02-12'),(83308,73348,'2001-02-12','2002-02-12'),(83308,72943,'2002-02-12','9999-01-01'),(83309,69091,'1986-12-03','1987-12-03'),(83309,71296,'1987-12-03','1988-12-02'),(83309,71669,'1988-12-02','1989-12-02'),(83309,75050,'1989-12-02','1990-12-02'),(83309,79208,'1990-12-02','1991-12-02'),(83309,79124,'1991-12-02','1992-12-01'),(83309,79889,'1992-12-01','1993-12-01'),(83309,82554,'1993-12-01','1994-12-01'),(83309,82868,'1994-12-01','1995-12-01'),(83309,84892,'1995-12-01','1996-11-30'),(83309,89162,'1996-11-30','1997-11-30'),(83309,93346,'1997-11-30','1998-11-30'),(83309,96290,'1998-11-30','1999-11-30'),(83309,97899,'1999-11-30','2000-11-29'),(83309,99699,'2000-11-29','2001-11-29'),(83309,99276,'2001-11-29','9999-01-01'),(83310,40000,'1989-05-02','1990-05-02'),(83310,43467,'1990-05-02','1991-05-02'),(83310,45507,'1991-05-02','1992-05-01'),(83310,46903,'1992-05-01','1993-05-01'),(83310,47867,'1993-05-01','1994-05-01'),(83310,52123,'1994-05-01','1995-05-01'),(83310,53015,'1995-05-01','1996-04-30'),(83310,52720,'1996-04-30','1997-04-30'),(83310,54788,'1997-04-30','1998-04-30'),(83310,57734,'1998-04-30','1999-04-30'),(83310,58965,'1999-04-30','2000-04-29'),(83310,59740,'2000-04-29','2001-04-29'),(83310,61189,'2001-04-29','2002-04-29'),(83310,64173,'2002-04-29','9999-01-01'),(83311,40000,'1992-01-24','1993-01-23'),(83311,43854,'1993-01-23','1994-01-23'),(83311,43780,'1994-01-23','1995-01-23'),(83311,46433,'1995-01-23','1996-01-23'),(83311,48246,'1996-01-23','1997-01-22'),(83311,48544,'1997-01-22','1998-01-22'),(83311,49157,'1998-01-22','1999-01-22'),(83311,49650,'1999-01-22','2000-01-22'),(83311,49222,'2000-01-22','2001-01-21'),(83311,49520,'2001-01-21','2002-01-21'),(83311,50773,'2002-01-21','9999-01-01'),(83312,80846,'1994-12-13','1995-12-13'),(83312,83121,'1995-12-13','1996-12-12'),(83312,87251,'1996-12-12','1997-12-12'),(83312,91163,'1997-12-12','1998-12-12'),(83312,93131,'1998-12-12','1999-12-12'),(83312,95627,'1999-12-12','2000-12-11'),(83312,98149,'2000-12-11','2001-12-11'),(83312,100844,'2001-12-11','9999-01-01'),(83313,40000,'1991-09-14','1991-12-26'),(83314,48185,'1996-04-06','1997-04-06'),(83314,51268,'1997-04-06','1998-04-06'),(83314,55699,'1998-04-06','1999-04-06'),(83314,55297,'1999-04-06','2000-04-05'),(83314,56462,'2000-04-05','2001-04-05'),(83314,59453,'2001-04-05','2002-04-05'),(83314,61550,'2002-04-05','9999-01-01'),(83315,40000,'1985-09-11','1986-09-11'),(83315,41794,'1986-09-11','1987-09-11'),(83315,46081,'1987-09-11','1988-09-10'),(83315,48784,'1988-09-10','1989-09-10'),(83315,49994,'1989-09-10','1990-09-10'),(83315,52462,'1990-09-10','1991-09-10'),(83315,56342,'1991-09-10','1992-09-09'),(83315,59322,'1992-09-09','1993-09-09'),(83315,62536,'1993-09-09','1994-09-09'),(83315,62679,'1994-09-09','1995-09-09'),(83315,64293,'1995-09-09','1996-09-08'),(83315,66773,'1996-09-08','1997-09-08'),(83315,68645,'1997-09-08','1998-09-08'),(83315,71027,'1998-09-08','1999-09-08'),(83315,74806,'1999-09-08','2000-09-07'),(83315,76534,'2000-09-07','2001-09-07'),(83315,79178,'2001-09-07','9999-01-01'),(83316,55006,'1994-11-26','1995-11-26'),(83316,55698,'1995-11-26','1996-11-25'),(83316,58804,'1996-11-25','1997-11-25'),(83316,61863,'1997-11-25','1998-11-25'),(83316,62737,'1998-11-25','1999-11-25'),(83316,63811,'1999-11-25','2000-11-24'),(83316,64501,'2000-11-24','2001-11-24'),(83316,65411,'2001-11-24','9999-01-01'),(83317,75377,'1988-03-12','1989-03-12'),(83317,76167,'1989-03-12','1990-03-12'),(83317,76475,'1990-03-12','1991-03-12'),(83317,78004,'1991-03-12','1992-03-11'),(83317,77939,'1992-03-11','1993-03-11'),(83317,81419,'1993-03-11','1994-03-11'),(83317,81524,'1994-03-11','1995-03-11'),(83317,81780,'1995-03-11','1996-03-10'),(83317,82278,'1996-03-10','1997-03-10'),(83317,85536,'1997-03-10','1998-03-10'),(83317,85088,'1998-03-10','1999-03-10'),(83317,89477,'1999-03-10','2000-03-09'),(83317,91488,'2000-03-09','2001-03-09'),(83317,94835,'2001-03-09','2002-03-09'),(83317,95901,'2002-03-09','9999-01-01'),(83318,58339,'1993-11-06','1994-11-06'),(83318,59204,'1994-11-06','1995-11-06'),(83318,63636,'1995-11-06','1996-11-05'),(83318,66977,'1996-11-05','1997-11-05'),(83318,68273,'1997-11-05','1998-11-05'),(83318,70892,'1998-11-05','1999-11-05'),(83318,72907,'1999-11-05','2000-11-04'),(83318,75646,'2000-11-04','2001-11-04'),(83318,76552,'2001-11-04','9999-01-01'),(83319,54284,'1990-10-19','1991-10-19'),(83319,55030,'1991-10-19','1992-10-18'),(83319,56075,'1992-10-18','1993-10-18'),(83319,57767,'1993-10-18','1994-10-18'),(83319,59026,'1994-10-18','1995-10-18'),(83319,63155,'1995-10-18','1996-10-17'),(83319,63023,'1996-10-17','1997-10-17'),(83319,65287,'1997-10-17','1998-10-17'),(83319,66619,'1998-10-17','1999-10-17'),(83319,69050,'1999-10-17','2000-10-16'),(83319,69034,'2000-10-16','2001-10-16'),(83319,69687,'2001-10-16','9999-01-01'),(83320,40000,'1992-11-15','1993-11-15'),(83320,40055,'1993-11-15','1994-11-15'),(83320,40119,'1994-11-15','1995-11-15'),(83320,41509,'1995-11-15','1996-11-14'),(83320,44777,'1996-11-14','1997-11-14'),(83320,47223,'1997-11-14','1998-11-14'),(83320,50290,'1998-11-14','1999-11-14'),(83320,53884,'1999-11-14','2000-11-13'),(83320,55950,'2000-11-13','2001-11-13'),(83320,58479,'2001-11-13','9999-01-01'),(83321,48710,'1992-01-12','1993-01-11'),(83321,51538,'1993-01-11','1994-01-11'),(83321,52483,'1994-01-11','1995-01-11'),(83321,54773,'1995-01-11','1996-01-11'),(83321,56821,'1996-01-11','1997-01-10'),(83321,57068,'1997-01-10','1998-01-10'),(83321,59104,'1998-01-10','1999-01-10'),(83321,62646,'1999-01-10','2000-01-10'),(83321,64081,'2000-01-10','2001-01-09'),(83321,65309,'2001-01-09','2002-01-09'),(83321,68195,'2002-01-09','9999-01-01'),(83322,44545,'1999-03-29','1999-11-08'),(83323,47763,'1992-09-25','1993-09-25'),(83323,50987,'1993-09-25','1994-09-25'),(83323,54257,'1994-09-25','1995-09-25'),(83323,58620,'1995-09-25','1996-09-24'),(83323,61216,'1996-09-24','1997-09-24'),(83323,65690,'1997-09-24','1998-09-24'),(83323,69465,'1998-09-24','1999-09-24'),(83323,73781,'1999-09-24','2000-09-23'),(83323,76699,'2000-09-23','2001-09-23'),(83323,80773,'2001-09-23','9999-01-01'),(83324,40000,'1996-12-28','1997-12-28'),(83324,44487,'1997-12-28','1998-12-28'),(83324,44125,'1998-12-28','1999-12-28'),(83324,44069,'1999-12-28','2000-12-27'),(83324,48394,'2000-12-27','2001-12-27'),(83324,52713,'2001-12-27','9999-01-01'),(83325,53373,'1995-02-10','1996-02-10'),(83325,55118,'1996-02-10','1997-02-09'),(83325,56866,'1997-02-09','1998-02-09'),(83325,58315,'1998-02-09','1999-02-09'),(83325,59983,'1999-02-09','2000-02-09'),(83325,62316,'2000-02-09','2001-02-08'),(83325,62636,'2001-02-08','2002-02-08'),(83325,64575,'2002-02-08','9999-01-01'),(83326,40000,'1987-06-01','1988-05-31'),(83326,42131,'1988-05-31','1989-05-31'),(83326,41883,'1989-05-31','1990-05-31'),(83326,41502,'1990-05-31','1991-05-31'),(83326,43702,'1991-05-31','1992-05-30'),(83326,43287,'1992-05-30','1993-05-30'),(83326,44112,'1993-05-30','1994-05-30'),(83326,47998,'1994-05-30','1995-05-30'),(83326,48906,'1995-05-30','1996-05-29'),(83326,51055,'1996-05-29','1997-05-29'),(83326,54112,'1997-05-29','1998-05-29'),(83326,55723,'1998-05-29','1999-05-29'),(83326,58561,'1999-05-29','2000-05-28'),(83326,58136,'2000-05-28','2001-05-28'),(83326,61632,'2001-05-28','2002-05-28'),(83326,62383,'2002-05-28','9999-01-01'),(83327,54292,'1994-08-17','1995-08-17'),(83327,56549,'1995-08-17','1996-08-16'),(83327,56654,'1996-08-16','1997-08-16'),(83327,60959,'1997-08-16','1998-08-16'),(83327,60762,'1998-08-16','1999-08-16'),(83327,64381,'1999-08-16','2000-08-15'),(83327,67153,'2000-08-15','2001-08-15'),(83327,68822,'2001-08-15','9999-01-01'),(83328,40000,'1998-08-30','1999-08-30'),(83328,42369,'1999-08-30','2000-08-29'),(83328,44348,'2000-08-29','2001-08-29'),(83328,44701,'2001-08-29','9999-01-01'),(83329,63598,'1995-04-12','1996-04-11'),(83329,67449,'1996-04-11','1997-04-11'),(83329,67126,'1997-04-11','1998-04-11'),(83329,67591,'1998-04-11','1999-04-11'),(83329,71563,'1999-04-11','2000-04-10'),(83329,72583,'2000-04-10','2001-04-10'),(83329,73928,'2001-04-10','2002-04-10'),(83329,76103,'2002-04-10','9999-01-01'),(83330,58193,'1994-03-13','1995-03-13'),(83330,60583,'1995-03-13','1996-03-12'),(83330,64576,'1996-03-12','1997-03-12'),(83330,68939,'1997-03-12','1998-03-12'),(83330,73016,'1998-03-12','1999-03-12'),(83330,75602,'1999-03-12','2000-03-11'),(83330,76801,'2000-03-11','2001-03-11'),(83330,80640,'2001-03-11','2002-03-11'),(83330,81463,'2002-03-11','9999-01-01'),(83331,40000,'1993-11-05','1994-11-05'),(83331,43148,'1994-11-05','1995-11-05'),(83331,46098,'1995-11-05','1996-11-04'),(83331,47696,'1996-11-04','1997-11-04'),(83331,49629,'1997-11-04','1998-11-04'),(83331,52952,'1998-11-04','1999-06-24'),(83332,71830,'1989-05-01','1990-05-01'),(83332,71420,'1990-05-01','1991-05-01'),(83332,71523,'1991-05-01','1992-04-30'),(83332,72976,'1992-04-30','1993-04-30'),(83332,76289,'1993-04-30','1994-04-30'),(83332,76509,'1994-04-30','1995-04-30'),(83332,76016,'1995-04-30','1996-04-29'),(83332,76035,'1996-04-29','1997-04-29'),(83332,76588,'1997-04-29','1997-06-24'),(83333,49700,'1998-07-31','1999-07-31'),(83333,51148,'1999-07-31','2000-07-30'),(83333,51000,'2000-07-30','2001-07-30'),(83333,51241,'2001-07-30','2002-07-30'),(83333,53506,'2002-07-30','9999-01-01'),(83334,61530,'1985-05-31','1986-05-31'),(83334,62628,'1986-05-31','1987-05-31'),(83334,66198,'1987-05-31','1988-05-30'),(83334,68668,'1988-05-30','1989-05-30'),(83334,70188,'1989-05-30','1990-05-30'),(83334,70023,'1990-05-30','1991-05-30'),(83334,70501,'1991-05-30','1992-05-29'),(83334,74785,'1992-05-29','1993-05-29'),(83334,77210,'1993-05-29','1994-05-29'),(83334,81682,'1994-05-29','1995-05-29'),(83334,85073,'1995-05-29','1996-05-28'),(83334,88571,'1996-05-28','1997-05-28'),(83334,88393,'1997-05-28','1998-05-28'),(83334,88488,'1998-05-28','1999-05-28'),(83334,90829,'1999-05-28','2000-05-27'),(83334,91924,'2000-05-27','2001-05-27'),(83334,91965,'2001-05-27','2002-05-27'),(83334,96169,'2002-05-27','9999-01-01'),(83335,40345,'1987-04-16','1988-04-15'),(83335,44474,'1988-04-15','1989-04-15'),(83335,46733,'1989-04-15','1990-04-15'),(83335,48584,'1990-04-15','1991-04-15'),(83335,48384,'1991-04-15','1992-04-14'),(83335,50001,'1992-04-14','1993-04-14'),(83335,50572,'1993-04-14','1994-04-14'),(83335,51321,'1994-04-14','1995-04-14'),(83335,52020,'1995-04-14','1996-04-13'),(83335,55726,'1996-04-13','1997-04-13'),(83335,58282,'1997-04-13','1998-04-13'),(83335,58375,'1998-04-13','1999-04-13'),(83335,59771,'1999-04-13','2000-04-12'),(83335,62228,'2000-04-12','2001-04-12'),(83335,64183,'2001-04-12','2002-04-12'),(83335,68607,'2002-04-12','9999-01-01'),(83336,67867,'1999-01-06','2000-01-06'),(83336,68350,'2000-01-06','2001-01-05'),(83336,71506,'2001-01-05','2002-01-05'),(83336,72015,'2002-01-05','9999-01-01'),(83337,47609,'1999-01-10','2000-01-10'),(83337,51102,'2000-01-10','2001-01-09'),(83337,52078,'2001-01-09','2002-01-09'),(83337,53509,'2002-01-09','2002-02-13'),(83338,49130,'1989-02-24','1990-02-24'),(83338,48705,'1990-02-24','1991-02-24'),(83338,48861,'1991-02-24','1992-02-24'),(83338,51728,'1992-02-24','1993-02-23'),(83338,55453,'1993-02-23','1994-02-23'),(83338,55059,'1994-02-23','1995-02-23'),(83338,56352,'1995-02-23','1996-02-23'),(83338,59280,'1996-02-23','1997-02-22'),(83338,62779,'1997-02-22','1998-02-22'),(83338,65142,'1998-02-22','1999-02-22'),(83338,68507,'1999-02-22','2000-02-22'),(83338,72551,'2000-02-22','2001-02-21'),(83338,73141,'2001-02-21','2002-02-21'),(83338,76904,'2002-02-21','9999-01-01'),(83339,67086,'1998-12-17','1999-12-17'),(83339,70101,'1999-12-17','2000-12-16'),(83339,71472,'2000-12-16','2001-12-16'),(83339,71477,'2001-12-16','9999-01-01'),(83340,40693,'1991-01-11','1992-01-11'),(83340,44119,'1992-01-11','1993-01-10'),(83340,47515,'1993-01-10','1994-01-10'),(83340,47703,'1994-01-10','1995-01-10'),(83340,52009,'1995-01-10','1996-01-10'),(83340,52304,'1996-01-10','1997-01-09'),(83340,55841,'1997-01-09','1998-01-09'),(83340,56466,'1998-01-09','1999-01-09'),(83340,56885,'1999-01-09','2000-01-09'),(83340,59095,'2000-01-09','2001-01-08'),(83340,60202,'2001-01-08','2002-01-08'),(83340,62591,'2002-01-08','9999-01-01'),(83341,40000,'1996-02-20','1997-02-19'),(83341,42347,'1997-02-19','1998-02-19'),(83341,43291,'1998-02-19','1999-02-19'),(83341,46699,'1999-02-19','2000-02-19'),(83341,49840,'2000-02-19','2001-02-18'),(83341,50669,'2001-02-18','2002-02-18'),(83341,53657,'2002-02-18','9999-01-01'),(83342,40000,'1993-06-09','1994-06-09'),(83342,42274,'1994-06-09','1995-06-09'),(83342,44795,'1995-06-09','1996-06-08'),(83342,49151,'1996-06-08','1997-06-08'),(83342,49505,'1997-06-08','1998-06-08'),(83342,50356,'1998-06-08','1999-06-08'),(83342,49977,'1999-06-08','2000-06-07'),(83342,53388,'2000-06-07','2001-06-07'),(83342,53119,'2001-06-07','2002-06-07'),(83342,56985,'2002-06-07','9999-01-01'),(83343,43225,'1992-01-18','1993-01-17'),(83343,43570,'1993-01-17','1994-01-17'),(83343,44522,'1994-01-17','1995-01-17'),(83343,47162,'1995-01-17','1996-01-17'),(83343,50289,'1996-01-17','1996-03-12'),(83344,52895,'1985-04-04','1986-04-04'),(83344,55161,'1986-04-04','1987-04-04'),(83344,57532,'1987-04-04','1988-04-03'),(83344,61133,'1988-04-03','1989-04-03'),(83344,62595,'1989-04-03','1990-04-03'),(83344,66059,'1990-04-03','1991-04-03'),(83344,68300,'1991-04-03','1992-04-02'),(83344,71244,'1992-04-02','1993-04-02'),(83344,72410,'1993-04-02','1994-04-02'),(83344,75795,'1994-04-02','1995-04-02'),(83344,78885,'1995-04-02','1996-04-01'),(83344,79490,'1996-04-01','1997-04-01'),(83344,81897,'1997-04-01','1998-04-01'),(83344,84824,'1998-04-01','1999-04-01'),(83344,88182,'1999-04-01','2000-03-31'),(83344,90311,'2000-03-31','2001-03-31'),(83344,92977,'2001-03-31','2002-03-31'),(83344,95759,'2002-03-31','9999-01-01'),(83345,69943,'1991-04-10','1992-04-09'),(83345,72417,'1992-04-09','1993-04-09'),(83345,75591,'1993-04-09','1994-04-09'),(83345,76052,'1994-04-09','1995-04-09'),(83345,79652,'1995-04-09','1996-04-08'),(83345,80321,'1996-04-08','1997-04-08'),(83345,84307,'1997-04-08','1998-04-08'),(83345,84386,'1998-04-08','1999-04-08'),(83345,88056,'1999-04-08','2000-04-07'),(83345,87793,'2000-04-07','2001-04-07'),(83345,88468,'2001-04-07','2002-04-06'),(83345,92489,'2002-04-06','9999-01-01'),(83346,40000,'1985-11-12','1986-11-12'),(83346,39607,'1986-11-12','1987-11-12'),(83346,43110,'1987-11-12','1988-11-11'),(83346,43747,'1988-11-11','1989-11-11'),(83346,44883,'1989-11-11','1990-11-11'),(83346,47934,'1990-11-11','1991-11-11'),(83346,51030,'1991-11-11','1992-11-10'),(83346,51180,'1992-11-10','1993-11-10'),(83346,52391,'1993-11-10','1994-11-10'),(83346,53828,'1994-11-10','1995-11-10'),(83346,56342,'1995-11-10','1996-11-09'),(83346,59316,'1996-11-09','1997-11-09'),(83346,60205,'1997-11-09','1998-11-09'),(83346,63955,'1998-11-09','1999-11-09'),(83346,68100,'1999-11-09','2000-11-08'),(83346,67875,'2000-11-08','2001-11-08'),(83346,69259,'2001-11-08','9999-01-01'),(83347,61887,'1993-12-15','1994-12-15'),(83347,64425,'1994-12-15','1995-12-15'),(83347,66473,'1995-12-15','1996-12-14'),(83347,70812,'1996-12-14','1997-12-14'),(83347,71187,'1997-12-14','1998-12-14'),(83347,72791,'1998-12-14','1999-12-14'),(83347,75655,'1999-12-14','2000-12-13'),(83347,79484,'2000-12-13','2001-12-13'),(83347,83326,'2001-12-13','9999-01-01'),(83348,40000,'1986-09-16','1987-09-16'),(83348,39510,'1987-09-16','1988-09-15'),(83348,39621,'1988-09-15','1989-09-15'),(83348,41406,'1989-09-15','1990-09-15'),(83348,44807,'1990-09-15','1991-09-15'),(83348,47272,'1991-09-15','1992-09-14'),(83348,49799,'1992-09-14','1993-09-14'),(83348,53978,'1993-09-14','1994-09-14'),(83348,54802,'1994-09-14','1995-09-14'),(83348,55979,'1995-09-14','1996-09-13'),(83348,56812,'1996-09-13','1997-09-13'),(83348,57412,'1997-09-13','1998-09-13'),(83348,61479,'1998-09-13','1999-09-13'),(83348,61494,'1999-09-13','2000-09-12'),(83348,61473,'2000-09-12','2001-09-12'),(83348,61031,'2001-09-12','9999-01-01'),(83349,101593,'1999-05-15','2000-05-14'),(83349,104657,'2000-05-14','2001-05-14'),(83349,107831,'2001-05-14','2002-05-14'),(83349,108327,'2002-05-14','9999-01-01'),(83350,43110,'1999-10-19','2000-10-18'),(83350,47083,'2000-10-18','2001-10-18'),(83350,51076,'2001-10-18','9999-01-01'),(83351,53513,'1996-09-27','1997-09-27'),(83351,55078,'1997-09-27','1998-09-27'),(83351,58106,'1998-09-27','1999-09-27'),(83351,58261,'1999-09-27','2000-09-26'),(83351,60731,'2000-09-26','2001-09-26'),(83351,61577,'2001-09-26','9999-01-01'),(83352,73514,'1986-09-15','1987-09-15'),(83352,73052,'1987-09-15','1988-09-14'),(83352,74000,'1988-09-14','1989-09-14'),(83352,78395,'1989-09-14','1990-09-14'),(83352,78726,'1990-09-14','1991-09-14'),(83352,81669,'1991-09-14','1992-08-14'),(83353,45435,'1988-09-21','1989-09-21'),(83353,46715,'1989-09-21','1990-09-21'),(83353,49430,'1990-09-21','1991-09-21'),(83353,48985,'1991-09-21','1992-09-20'),(83353,53095,'1992-09-20','1993-09-20'),(83353,55149,'1993-09-20','1994-09-20'),(83353,59613,'1994-09-20','1995-09-20'),(83353,63468,'1995-09-20','1996-09-19'),(83353,64763,'1996-09-19','1997-09-19'),(83353,65900,'1997-09-19','1998-09-19'),(83353,65709,'1998-09-19','1999-09-19'),(83353,68431,'1999-09-19','2000-09-18'),(83353,70488,'2000-09-18','2001-09-18'),(83353,73773,'2001-09-18','9999-01-01'),(83354,40000,'1994-01-03','1995-01-03'),(83354,43698,'1995-01-03','1996-01-03'),(83354,43260,'1996-01-03','1997-01-02'),(83354,44879,'1997-01-02','1998-01-02'),(83354,48831,'1998-01-02','1999-01-02'),(83354,49768,'1999-01-02','2000-01-02'),(83354,53959,'2000-01-02','2001-01-01'),(83354,58421,'2001-01-01','2002-01-01'),(83354,58693,'2002-01-01','9999-01-01'),(83355,45993,'1986-12-31','1987-12-31'),(83355,48132,'1987-12-31','1988-12-30'),(83355,47770,'1988-12-30','1989-12-30'),(83355,50424,'1989-12-30','1990-12-30'),(83355,51431,'1990-12-30','1991-12-30'),(83355,52552,'1991-12-30','1992-12-29'),(83355,55297,'1992-12-29','1993-12-29'),(83355,55363,'1993-12-29','1994-12-29'),(83355,56213,'1994-12-29','1995-12-29'),(83355,59873,'1995-12-29','1996-12-28'),(83355,63576,'1996-12-28','1997-12-28'),(83355,64702,'1997-12-28','1998-12-28'),(83355,68019,'1998-12-28','1999-12-28'),(83355,71529,'1999-12-28','2000-12-27'),(83355,74375,'2000-12-27','2001-12-27'),(83355,75615,'2001-12-27','9999-01-01'),(83356,56716,'1991-03-21','1992-03-20'),(83356,57079,'1992-03-20','1993-03-20'),(83356,60837,'1993-03-20','1994-03-20'),(83356,64801,'1994-03-20','1995-03-20'),(83356,68145,'1995-03-20','1996-03-19'),(83356,69140,'1996-03-19','1997-03-19'),(83356,69469,'1997-03-19','1998-03-19'),(83356,71425,'1998-03-19','1999-03-19'),(83356,72733,'1999-03-19','2000-03-18'),(83356,73132,'2000-03-18','2001-03-18'),(83356,72639,'2001-03-18','2002-03-18'),(83356,76470,'2002-03-18','9999-01-01'),(83357,65240,'1992-06-29','1993-06-29'),(83357,66299,'1993-06-29','1994-06-29'),(83357,66852,'1994-06-29','1995-06-29'),(83357,69678,'1995-06-29','1996-06-28'),(83357,70667,'1996-06-28','1997-06-28'),(83357,75057,'1997-06-28','1998-06-28'),(83357,77858,'1998-06-28','1999-06-28'),(83357,78472,'1999-06-28','2000-06-27'),(83357,80650,'2000-06-27','2001-06-27'),(83357,84007,'2001-06-27','2002-06-27'),(83357,86693,'2002-06-27','9999-01-01'),(83358,50684,'1993-03-22','1994-03-22'),(83358,50406,'1994-03-22','1995-03-22'),(83358,51164,'1995-03-22','1996-03-21'),(83358,51250,'1996-03-21','1997-03-21'),(83358,53393,'1997-03-21','1998-03-21'),(83358,55125,'1998-03-21','1999-03-21'),(83358,56856,'1999-03-21','2000-03-20'),(83358,59410,'2000-03-20','2001-03-20'),(83358,63681,'2001-03-20','2002-03-20'),(83358,63686,'2002-03-20','9999-01-01'),(83359,75829,'1988-07-18','1989-07-18'),(83359,79296,'1989-07-18','1990-07-18'),(83359,80940,'1990-07-18','1991-07-18'),(83359,81973,'1991-07-18','1992-07-17'),(83359,84457,'1992-07-17','1993-07-17'),(83359,85721,'1993-07-17','1994-07-17'),(83359,89062,'1994-07-17','1995-07-17'),(83359,88708,'1995-07-17','1996-07-16'),(83359,90797,'1996-07-16','1997-07-16'),(83359,90407,'1997-07-16','1998-07-16'),(83359,92863,'1998-07-16','1999-07-16'),(83359,96772,'1999-07-16','2000-07-15'),(83359,99614,'2000-07-15','2001-07-15'),(83359,102198,'2001-07-15','2002-07-15'),(83359,102866,'2002-07-15','9999-01-01'),(83360,40000,'1989-06-16','1990-06-16'),(83360,42388,'1990-06-16','1991-06-16'),(83360,45046,'1991-06-16','1992-06-15'),(83360,46883,'1992-06-15','1993-06-15'),(83360,48890,'1993-06-15','1994-06-15'),(83360,50096,'1994-06-15','1995-06-15'),(83360,52912,'1995-06-15','1996-06-14'),(83360,57406,'1996-06-14','1997-06-14'),(83360,60501,'1997-06-14','1998-06-14'),(83360,60662,'1998-06-14','1999-06-14'),(83360,60399,'1999-06-14','2000-06-13'),(83360,64033,'2000-06-13','2001-06-13'),(83360,67666,'2001-06-13','2002-06-13'),(83360,69717,'2002-06-13','9999-01-01'),(83361,63764,'1996-10-12','1997-10-12'),(83361,65374,'1997-10-12','1998-10-12'),(83361,67578,'1998-10-12','1999-06-23'),(83362,40000,'1997-04-20','1998-04-20'),(83362,39609,'1998-04-20','1999-04-20'),(83362,40964,'1999-04-20','2000-04-19'),(83362,41757,'2000-04-19','2001-04-19'),(83362,43642,'2001-04-19','2002-04-19'),(83362,46346,'2002-04-19','9999-01-01'),(83363,82803,'1993-02-14','1994-02-14'),(83363,82679,'1994-02-14','1995-02-14'),(83363,85361,'1995-02-14','1996-02-14'),(83363,87244,'1996-02-14','1997-02-13'),(83363,91388,'1997-02-13','1998-02-13'),(83363,94969,'1998-02-13','1999-02-13'),(83363,97883,'1999-02-13','2000-02-13'),(83363,101544,'2000-02-13','2001-02-12'),(83363,101642,'2001-02-12','2002-02-12'),(83363,103234,'2002-02-12','9999-01-01'),(83364,47621,'1990-08-23','1991-08-23'),(83364,49987,'1991-08-23','1992-08-22'),(83364,51314,'1992-08-22','1993-08-22'),(83364,54597,'1993-08-22','1994-08-22'),(83364,54847,'1994-08-22','1995-08-22'),(83364,58219,'1995-08-22','1996-08-21'),(83364,62031,'1996-08-21','1997-08-21'),(83364,64109,'1997-08-21','1998-08-21'),(83364,66323,'1998-08-21','1999-08-21'),(83364,67336,'1999-08-21','2000-08-20'),(83364,71269,'2000-08-20','2001-08-20'),(83364,75163,'2001-08-20','9999-01-01'),(83365,40618,'1986-08-17','1987-08-17'),(83365,43407,'1987-08-17','1988-08-16'),(83365,43522,'1988-08-16','1989-08-16'),(83365,44715,'1989-08-16','1990-08-16'),(83365,48638,'1990-08-16','1991-08-16'),(83365,51742,'1991-08-16','1992-08-15'),(83365,53533,'1992-08-15','1993-08-15'),(83365,57978,'1993-08-15','1994-08-15'),(83365,61658,'1994-08-15','1995-08-15'),(83365,63899,'1995-08-15','1996-08-14'),(83365,66898,'1996-08-14','1997-08-14'),(83365,69503,'1997-08-14','1998-08-14'),(83365,70458,'1998-08-14','1999-08-14'),(83365,73646,'1999-08-14','2000-08-13'),(83365,77242,'2000-08-13','2001-08-13'),(83365,78426,'2001-08-13','9999-01-01'),(83366,40000,'1995-03-24','1996-03-23'),(83366,43874,'1996-03-23','1997-03-23'),(83366,44152,'1997-03-23','1998-03-23'),(83366,46942,'1998-03-23','1999-03-23'),(83366,46739,'1999-03-23','2000-03-22'),(83366,48527,'2000-03-22','2001-03-22'),(83366,52361,'2001-03-22','2002-03-22'),(83366,53100,'2002-03-22','9999-01-01'),(83367,56266,'1988-12-26','1989-12-26'),(83367,56965,'1989-12-26','1990-12-26'),(83367,56558,'1990-12-26','1991-12-26'),(83367,57458,'1991-12-26','1992-12-25'),(83367,58726,'1992-12-25','1993-12-25'),(83367,59805,'1993-12-25','1994-12-25'),(83367,59758,'1994-12-25','1995-12-25'),(83367,64004,'1995-12-25','1996-12-24'),(83367,67341,'1996-12-24','1997-12-24'),(83367,69413,'1997-12-24','1998-12-24'),(83367,68967,'1998-12-24','1999-12-24'),(83367,69301,'1999-12-24','2000-12-23'),(83367,71245,'2000-12-23','2001-12-23'),(83367,71669,'2001-12-23','9999-01-01'),(83368,40000,'1993-04-30','1994-04-30'),(83368,41217,'1994-04-30','1995-04-30'),(83368,41775,'1995-04-30','1996-04-29'),(83368,45355,'1996-04-29','1997-04-29'),(83368,49669,'1997-04-29','1998-04-29'),(83368,52838,'1998-04-29','1999-04-29'),(83368,56732,'1999-04-29','2000-04-28'),(83368,58974,'2000-04-28','2001-04-28'),(83368,62065,'2001-04-28','2002-04-28'),(83368,62324,'2002-04-28','9999-01-01'),(83369,58878,'1992-08-30','1993-08-30'),(83369,61859,'1993-08-30','1994-08-30'),(83369,66163,'1994-08-30','1995-08-30'),(83369,67736,'1995-08-30','1996-08-29'),(83369,71982,'1996-08-29','1997-08-29'),(83369,71830,'1997-08-29','1998-08-29'),(83369,75964,'1998-08-29','1999-08-29'),(83369,79112,'1999-08-29','2000-08-28'),(83369,80629,'2000-08-28','2001-08-28'),(83369,82314,'2001-08-28','9999-01-01'),(83370,49046,'1997-11-23','1998-08-26'),(83371,47573,'1999-06-14','2000-06-13'),(83371,50124,'2000-06-13','2001-06-13'),(83371,52218,'2001-06-13','2002-06-13'),(83371,54001,'2002-06-13','9999-01-01'),(83372,40000,'1999-05-08','2000-05-07'),(83372,41528,'2000-05-07','2001-05-07'),(83372,43119,'2001-05-07','2002-05-07'),(83372,47555,'2002-05-07','9999-01-01'),(83373,40000,'1988-01-08','1989-01-07'),(83373,40358,'1989-01-07','1990-01-07'),(83373,43641,'1990-01-07','1991-01-07'),(83373,45669,'1991-01-07','1992-01-07'),(83373,48832,'1992-01-07','1993-01-06'),(83373,48426,'1993-01-06','1994-01-06'),(83373,48656,'1994-01-06','1995-01-06'),(83373,53010,'1995-01-06','1996-01-06'),(83373,55850,'1996-01-06','1997-01-05'),(83373,57770,'1997-01-05','1998-01-05'),(83373,58853,'1998-01-05','1999-01-05'),(83373,58500,'1999-01-05','2000-01-05'),(83373,58962,'2000-01-05','2001-01-04'),(83373,61721,'2001-01-04','2002-01-04'),(83373,64379,'2002-01-04','9999-01-01'),(83374,54738,'1995-04-17','1996-04-16'),(83374,58594,'1996-04-16','1997-04-16'),(83374,62513,'1997-04-16','1998-04-16'),(83374,63734,'1998-04-16','1999-04-16'),(83374,67215,'1999-04-16','2000-04-15'),(83374,69798,'2000-04-15','2001-04-15'),(83374,71368,'2001-04-15','2002-04-15'),(83374,71503,'2002-04-15','9999-01-01'),(83375,42336,'1998-05-19','1999-05-19'),(83375,45273,'1999-05-19','2000-05-18'),(83375,48597,'2000-05-18','2001-05-18'),(83375,49855,'2001-05-18','2002-05-18'),(83375,54297,'2002-05-18','9999-01-01'),(83376,69570,'1998-08-10','1999-08-10'),(83376,70731,'1999-08-10','2000-08-09'),(83376,74238,'2000-08-09','2001-08-09'),(83376,73786,'2001-08-09','9999-01-01'),(83377,61714,'1991-10-11','1992-07-23'),(83378,40000,'1999-01-10','2000-01-10'),(83378,43411,'2000-01-10','2001-01-09'),(83378,43876,'2001-01-09','2002-01-09'),(83378,44253,'2002-01-09','9999-01-01'),(83379,87761,'1987-02-19','1988-02-19'),(83379,89855,'1988-02-19','1989-02-18'),(83379,92301,'1989-02-18','1990-02-18'),(83379,92278,'1990-02-18','1991-02-18'),(83379,95209,'1991-02-18','1992-02-18'),(83379,99035,'1992-02-18','1993-02-17'),(83379,103489,'1993-02-17','1994-02-17'),(83379,104607,'1994-02-17','1995-02-17'),(83379,106272,'1995-02-17','1996-02-17'),(83379,109344,'1996-02-17','1997-02-16'),(83379,113283,'1997-02-16','1998-02-16'),(83379,115961,'1998-02-16','1999-02-16'),(83379,119802,'1999-02-16','2000-02-16'),(83379,121640,'2000-02-16','2001-02-15'),(83379,125564,'2001-02-15','2002-02-15'),(83379,126152,'2002-02-15','9999-01-01'),(83380,40000,'1996-07-10','1997-07-10'),(83380,40350,'1997-07-10','1998-07-10'),(83380,40543,'1998-07-10','1999-07-10'),(83380,42402,'1999-07-10','2000-07-09'),(83380,46263,'2000-07-09','2001-07-09'),(83380,46300,'2001-07-09','2002-07-09'),(83380,47426,'2002-07-09','9999-01-01'),(83381,62274,'1987-05-07','1988-05-06'),(83381,62684,'1988-05-06','1989-05-06'),(83381,62549,'1989-05-06','1990-05-06'),(83381,66027,'1990-05-06','1991-05-06'),(83381,69333,'1991-05-06','1992-05-05'),(83381,72207,'1992-05-05','1993-05-05'),(83381,76001,'1993-05-05','1994-05-05'),(83381,76863,'1994-05-05','1995-05-05'),(83381,79725,'1995-05-05','1996-05-04'),(83381,80284,'1996-05-04','1997-05-04'),(83381,84416,'1997-05-04','1998-05-04'),(83381,86958,'1998-05-04','1999-05-04'),(83381,88671,'1999-05-04','2000-05-03'),(83381,89751,'2000-05-03','2001-05-03'),(83381,92769,'2001-05-03','2002-05-03'),(83381,94019,'2002-05-03','9999-01-01'),(83382,40000,'1995-09-07','1996-09-06'),(83382,43985,'1996-09-06','1997-09-06'),(83382,45936,'1997-09-06','1998-09-06'),(83382,48532,'1998-09-06','1999-09-06'),(83382,50332,'1999-09-06','2000-09-05'),(83382,54049,'2000-09-05','2001-09-05'),(83382,57341,'2001-09-05','9999-01-01'),(83383,60213,'1987-09-29','1988-09-28'),(83383,61070,'1988-09-28','1989-09-28'),(83383,63316,'1989-09-28','1990-09-28'),(83383,64758,'1990-09-28','1991-09-28'),(83383,66454,'1991-09-28','1992-09-27'),(83383,69482,'1992-09-27','1993-09-27'),(83383,69613,'1993-09-27','1994-09-27'),(83383,73815,'1994-09-27','1995-09-27'),(83383,73338,'1995-09-27','1996-09-26'),(83383,75568,'1996-09-26','1997-09-26'),(83383,79032,'1997-09-26','1998-09-26'),(83383,82225,'1998-09-26','1999-09-26'),(83383,82230,'1999-09-26','2000-09-25'),(83383,83253,'2000-09-25','2001-09-25'),(83383,86735,'2001-09-25','9999-01-01'),(83384,71064,'1987-11-29','1988-11-28'),(83384,71647,'1988-11-28','1989-11-28'),(83384,75151,'1989-11-28','1990-11-28'),(83384,78584,'1990-11-28','1991-11-28'),(83384,78691,'1991-11-28','1992-11-27'),(83384,80677,'1992-11-27','1993-11-27'),(83384,84885,'1993-11-27','1994-11-27'),(83384,85143,'1994-11-27','1995-11-27'),(83384,86363,'1995-11-27','1996-11-26'),(83384,90055,'1996-11-26','1997-11-26'),(83384,94440,'1997-11-26','1998-11-26'),(83384,98190,'1998-11-26','1999-11-26'),(83384,101724,'1999-11-26','2000-11-25'),(83384,105796,'2000-11-25','2001-11-25'),(83384,105762,'2001-11-25','9999-01-01'),(83385,58584,'1991-05-10','1992-05-09'),(83385,59842,'1992-05-09','1993-05-09'),(83385,60772,'1993-05-09','1994-05-09'),(83385,62211,'1994-05-09','1995-05-09'),(83385,64176,'1995-05-09','1996-05-08'),(83385,65246,'1996-05-08','1997-05-08'),(83385,65738,'1997-05-08','1998-05-08'),(83385,67071,'1998-05-08','1999-05-08'),(83385,69740,'1999-05-08','2000-05-07'),(83385,72191,'2000-05-07','2001-05-07'),(83385,74652,'2001-05-07','2002-05-07'),(83385,78989,'2002-05-07','9999-01-01'),(83386,40000,'1999-09-10','2000-09-09'),(83386,44062,'2000-09-09','2000-11-08'),(83387,46170,'1999-11-22','2000-11-21'),(83387,47049,'2000-11-21','2001-11-21'),(83387,49529,'2001-11-21','9999-01-01'),(83388,47770,'1989-05-18','1990-05-18'),(83388,49305,'1990-05-18','1991-05-18'),(83388,52550,'1991-05-18','1992-05-17'),(83388,56070,'1992-05-17','1993-05-17'),(83388,59338,'1993-05-17','1994-05-17'),(83388,62552,'1994-05-17','1995-05-17'),(83388,63438,'1995-05-17','1996-05-16'),(83388,67736,'1996-05-16','1997-05-16'),(83388,70636,'1997-05-16','1998-05-16'),(83388,73286,'1998-05-16','1999-05-16'),(83388,77172,'1999-05-16','2000-05-15'),(83388,79503,'2000-05-15','2001-05-15'),(83388,82860,'2001-05-15','2002-05-15'),(83388,83561,'2002-05-15','9999-01-01'),(83389,47782,'1990-10-25','1991-10-25'),(83389,50324,'1991-10-25','1992-10-24'),(83389,52352,'1992-10-24','1993-10-24'),(83389,53288,'1993-10-24','1994-10-24'),(83389,56741,'1994-10-24','1995-10-24'),(83389,57153,'1995-10-24','1996-10-23'),(83389,60107,'1996-10-23','1997-10-23'),(83389,64487,'1997-10-23','1998-10-23'),(83389,68803,'1998-10-23','1999-10-23'),(83389,70819,'1999-10-23','2000-10-22'),(83389,73200,'2000-10-22','2001-10-22'),(83389,75513,'2001-10-22','9999-01-01'),(83390,40000,'1986-08-13','1987-08-13'),(83390,43878,'1987-08-13','1988-08-12'),(83390,48150,'1988-08-12','1989-08-12'),(83390,51689,'1989-08-12','1990-08-12'),(83390,55370,'1990-08-12','1991-08-12'),(83390,55614,'1991-08-12','1992-08-11'),(83390,57861,'1992-08-11','1993-08-11'),(83390,60624,'1993-08-11','1994-08-11'),(83390,64018,'1994-08-11','1995-08-11'),(83390,63820,'1995-08-11','1996-08-10'),(83390,67241,'1996-08-10','1997-08-10'),(83390,71316,'1997-08-10','1998-08-10'),(83390,71663,'1998-08-10','1999-08-10'),(83390,74792,'1999-08-10','2000-08-09'),(83390,76961,'2000-08-09','2001-08-09'),(83390,77243,'2001-08-09','9999-01-01'),(83391,63833,'1989-11-15','1990-11-15'),(83391,65087,'1990-11-15','1991-11-15'),(83391,68325,'1991-11-15','1992-11-14'),(83391,70873,'1992-11-14','1993-11-14'),(83391,71182,'1993-11-14','1994-11-14'),(83391,72736,'1994-11-14','1995-11-14'),(83391,76206,'1995-11-14','1996-11-13'),(83391,79034,'1996-11-13','1997-07-02'),(83392,58672,'1987-03-30','1988-03-29'),(83392,62014,'1988-03-29','1989-03-29'),(83392,65713,'1989-03-29','1990-03-29'),(83392,65851,'1990-03-29','1991-03-29'),(83392,70265,'1991-03-29','1992-03-28'),(83392,71578,'1992-03-28','1993-03-28'),(83392,75362,'1993-03-28','1994-03-28'),(83392,75804,'1994-03-28','1995-03-28'),(83392,76733,'1995-03-28','1996-03-27'),(83392,79129,'1996-03-27','1997-03-27'),(83392,83489,'1997-03-27','1998-03-27'),(83392,87755,'1998-03-27','1999-03-27'),(83392,88029,'1999-03-27','2000-03-26'),(83392,87544,'2000-03-26','2001-03-26'),(83392,87215,'2001-03-26','2002-03-26'),(83392,91461,'2002-03-26','9999-01-01'),(83393,56313,'1993-12-16','1994-12-16'),(83393,59746,'1994-12-16','1995-12-16'),(83393,63989,'1995-12-16','1996-12-15'),(83393,68314,'1996-12-15','1997-12-15'),(83393,70159,'1997-12-15','1998-12-15'),(83393,73773,'1998-12-15','1999-12-15'),(83393,76944,'1999-12-15','2000-12-14'),(83393,79519,'2000-12-14','2001-12-14'),(83393,82813,'2001-12-14','9999-01-01'),(83394,52546,'1988-11-26','1989-11-26'),(83394,55624,'1989-11-26','1990-11-26'),(83394,56123,'1990-11-26','1991-11-26'),(83394,59095,'1991-11-26','1992-11-25'),(83394,62022,'1992-11-25','1993-11-25'),(83394,64739,'1993-11-25','1994-11-25'),(83394,67315,'1994-11-25','1995-11-25'),(83394,69469,'1995-11-25','1996-11-24'),(83394,72290,'1996-11-24','1997-11-24'),(83394,73202,'1997-11-24','1998-11-24'),(83394,75375,'1998-11-24','1999-11-24'),(83394,77287,'1999-11-24','2000-11-23'),(83394,78998,'2000-11-23','2001-11-23'),(83394,82777,'2001-11-23','9999-01-01'),(83395,77982,'1997-10-09','1998-10-09'),(83395,80493,'1998-10-09','1999-10-09'),(83395,80981,'1999-10-09','2000-10-08'),(83395,83748,'2000-10-08','2001-10-08'),(83395,86975,'2001-10-08','9999-01-01'),(83396,41133,'1988-12-31','1989-12-31'),(83396,44575,'1989-12-31','1990-12-31'),(83396,46830,'1990-12-31','1991-12-31'),(83396,51083,'1991-12-31','1992-12-30'),(83396,53633,'1992-12-30','1993-08-16'),(83397,84626,'1997-09-03','1998-09-03'),(83397,84352,'1998-09-03','1999-09-03'),(83397,83922,'1999-09-03','2000-05-27'),(83398,40000,'1991-02-20','1992-02-20'),(83398,43992,'1992-02-20','1993-02-19'),(83398,45482,'1993-02-19','1994-02-19'),(83398,49556,'1994-02-19','1995-02-19'),(83398,51135,'1995-02-19','1996-02-19'),(83398,54416,'1996-02-19','1997-02-18'),(83398,58188,'1997-02-18','1998-02-18'),(83398,58626,'1998-02-18','1999-02-18'),(83398,60824,'1999-02-18','2000-02-18'),(83398,64000,'2000-02-18','2001-02-17'),(83398,64148,'2001-02-17','2002-02-17'),(83398,65238,'2002-02-17','9999-01-01'),(83399,46406,'1985-02-10','1986-02-10'),(83399,49731,'1986-02-10','1987-02-10'),(83399,50788,'1987-02-10','1988-02-10'),(83399,54663,'1988-02-10','1989-02-09'),(83399,58815,'1989-02-09','1990-02-09'),(83399,58396,'1990-02-09','1991-02-09'),(83399,61360,'1991-02-09','1992-02-09'),(83399,64758,'1992-02-09','1993-02-08'),(83399,66369,'1993-02-08','1994-02-08'),(83399,68871,'1994-02-08','1995-02-08'),(83399,71398,'1995-02-08','1996-02-08'),(83399,75078,'1996-02-08','1997-02-07'),(83399,76379,'1997-02-07','1998-02-07'),(83399,76579,'1998-02-07','1999-02-07'),(83399,76787,'1999-02-07','2000-02-07'),(83399,80110,'2000-02-07','2001-02-06'),(83399,80098,'2001-02-06','2002-02-06'),(83399,83004,'2002-02-06','9999-01-01'),(83400,75937,'1994-01-30','1995-01-30'),(83400,78110,'1995-01-30','1996-01-30'),(83400,82204,'1996-01-30','1997-01-29'),(83400,85686,'1997-01-29','1998-01-29'),(83400,86425,'1998-01-29','1999-01-29'),(83400,87802,'1999-01-29','2000-01-29'),(83400,90760,'2000-01-29','2001-01-28'),(83400,94409,'2001-01-28','2002-01-28'),(83400,96675,'2002-01-28','9999-01-01'),(83401,59243,'1987-04-19','1988-04-18'),(83401,63555,'1988-04-18','1989-04-18'),(83401,67592,'1989-04-18','1990-04-18'),(83401,68902,'1990-04-18','1991-04-18'),(83401,70018,'1991-04-18','1992-04-17'),(83401,70490,'1992-04-17','1993-04-17'),(83401,74687,'1993-04-17','1994-04-17'),(83401,77960,'1994-04-17','1995-04-17'),(83401,80957,'1995-04-17','1996-04-16'),(83401,83726,'1996-04-16','1997-04-16'),(83401,84820,'1997-04-16','1998-04-16'),(83401,85972,'1998-04-16','1999-04-16'),(83401,87907,'1999-04-16','2000-04-15'),(83401,88926,'2000-04-15','2001-04-15'),(83401,90548,'2001-04-15','2002-04-15'),(83401,94767,'2002-04-15','9999-01-01'),(83402,40715,'1990-09-26','1991-09-26'),(83402,43196,'1991-09-26','1992-09-25'),(83402,45351,'1992-09-25','1993-09-25'),(83402,46969,'1993-09-25','1994-09-25'),(83402,50237,'1994-09-25','1995-09-25'),(83402,54134,'1995-09-25','1996-09-24'),(83402,54121,'1996-09-24','1997-09-24'),(83402,53751,'1997-09-24','1998-09-24'),(83402,56075,'1998-09-24','1999-09-24'),(83402,59140,'1999-09-24','2000-09-23'),(83402,63332,'2000-09-23','2001-09-23'),(83402,66613,'2001-09-23','9999-01-01'),(83403,47615,'1988-06-23','1989-06-23'),(83403,47742,'1989-06-23','1990-06-23'),(83403,47720,'1990-06-23','1991-06-23'),(83403,50420,'1991-06-23','1992-06-22'),(83403,51895,'1992-06-22','1993-06-22'),(83403,55375,'1993-06-22','1994-06-22'),(83403,58550,'1994-06-22','1995-06-22'),(83403,62347,'1995-06-22','1996-06-21'),(83403,66663,'1996-06-21','1997-06-21'),(83403,66575,'1997-06-21','1998-06-21'),(83403,68994,'1998-06-21','1999-06-21'),(83403,73077,'1999-06-21','2000-06-20'),(83403,73146,'2000-06-20','2001-06-20'),(83403,75790,'2001-06-20','2002-06-20'),(83403,78049,'2002-06-20','9999-01-01'),(83404,46269,'1988-08-02','1989-08-02'),(83404,47148,'1989-08-02','1990-08-02'),(83404,47076,'1990-08-02','1991-08-02'),(83404,48566,'1991-08-02','1992-08-01'),(83404,51399,'1992-08-01','1993-04-16'),(83405,71345,'1997-06-01','1998-06-01'),(83405,74159,'1998-06-01','1999-06-01'),(83405,75848,'1999-06-01','2000-05-31'),(83405,79999,'2000-05-31','2001-05-31'),(83405,83446,'2001-05-31','2002-05-31'),(83405,83515,'2002-05-31','9999-01-01'),(83406,40000,'1992-11-18','1993-11-18'),(83406,42611,'1993-11-18','1994-11-18'),(83406,45977,'1994-11-18','1995-11-18'),(83406,45953,'1995-11-18','1996-11-17'),(83406,47190,'1996-11-17','1997-11-17'),(83406,47105,'1997-11-17','1998-11-17'),(83406,48595,'1998-11-17','1999-11-17'),(83406,52731,'1999-11-17','2000-11-16'),(83406,54541,'2000-11-16','2001-11-16'),(83406,58918,'2001-11-16','9999-01-01'),(83407,42102,'1986-01-09','1987-01-09'),(83407,42487,'1987-01-09','1988-01-09'),(83407,43479,'1988-01-09','1989-01-08'),(83407,43553,'1989-01-08','1990-01-08'),(83407,46994,'1990-01-08','1991-01-08'),(83407,47941,'1991-01-08','1992-01-08'),(83407,48839,'1992-01-08','1993-01-07'),(83407,48400,'1993-01-07','1994-01-07'),(83407,48507,'1994-01-07','1995-01-07'),(83407,51719,'1995-01-07','1996-01-07'),(83407,54884,'1996-01-07','1997-01-06'),(83407,58215,'1997-01-06','1998-01-06'),(83407,60823,'1998-01-06','1998-06-18'),(83408,53477,'1999-01-31','2000-01-31'),(83408,53207,'2000-01-31','2001-01-30'),(83408,54620,'2001-01-30','2002-01-30'),(83408,58633,'2002-01-30','9999-01-01'),(83409,52483,'1985-07-23','1986-07-23'),(83409,55032,'1986-07-23','1987-07-23'),(83409,56872,'1987-07-23','1988-07-22'),(83409,61369,'1988-07-22','1989-07-22'),(83409,61286,'1989-07-22','1990-07-22'),(83409,62062,'1990-07-22','1991-07-22'),(83409,62567,'1991-07-22','1992-07-21'),(83409,64893,'1992-07-21','1993-07-21'),(83409,66482,'1993-07-21','1994-07-21'),(83409,67141,'1994-07-21','1995-07-21'),(83409,67815,'1995-07-21','1996-07-20'),(83409,70476,'1996-07-20','1997-07-20'),(83409,70319,'1997-07-20','1998-07-20'),(83409,73226,'1998-07-20','1999-07-20'),(83409,73677,'1999-07-20','2000-07-19'),(83409,76912,'2000-07-19','2001-07-19'),(83409,77534,'2001-07-19','2002-07-19'),(83409,81841,'2002-07-19','9999-01-01'),(83410,40000,'1990-03-29','1991-03-29'),(83410,43934,'1991-03-29','1992-03-28'),(83410,47040,'1992-03-28','1993-03-28'),(83410,51130,'1993-03-28','1994-03-28'),(83410,51073,'1994-03-28','1995-03-28'),(83410,55352,'1995-03-28','1996-03-27'),(83410,58549,'1996-03-27','1997-03-27'),(83410,58516,'1997-03-27','1998-03-27'),(83410,58094,'1998-03-27','1999-03-27'),(83410,59506,'1999-03-27','2000-03-26'),(83410,62908,'2000-03-26','2001-03-26'),(83410,66353,'2001-03-26','2002-03-26'),(83410,70243,'2002-03-26','9999-01-01'),(83411,58351,'1987-05-16','1988-05-15'),(83411,60143,'1988-05-15','1989-05-15'),(83411,62611,'1989-05-15','1990-05-15'),(83411,63593,'1990-05-15','1991-05-15'),(83411,63730,'1991-05-15','1992-05-14'),(83411,64574,'1992-05-14','1993-05-14'),(83411,66672,'1993-05-14','1994-05-14'),(83411,69588,'1994-05-14','1995-05-14'),(83411,69259,'1995-05-14','1996-05-13'),(83411,71208,'1996-05-13','1997-05-13'),(83411,74583,'1997-05-13','1998-05-13'),(83411,74660,'1998-05-13','1999-05-13'),(83411,76087,'1999-05-13','2000-05-12'),(83411,80515,'2000-05-12','2001-05-12'),(83411,82165,'2001-05-12','2002-05-12'),(83411,81715,'2002-05-12','9999-01-01'),(83412,48376,'1992-06-09','1993-06-09'),(83412,49526,'1993-06-09','1994-06-09'),(83412,51052,'1994-06-09','1995-06-09'),(83412,51554,'1995-06-09','1996-06-08'),(83412,51867,'1996-06-08','1997-06-08'),(83412,52533,'1997-06-08','1998-06-08'),(83412,55776,'1998-06-08','1999-06-08'),(83412,57007,'1999-06-08','2000-06-07'),(83412,59732,'2000-06-07','2001-06-07'),(83412,59650,'2001-06-07','2002-06-07'),(83412,62447,'2002-06-07','9999-01-01'),(83413,41477,'1988-09-12','1989-09-12'),(83413,43107,'1989-09-12','1990-09-12'),(83413,44844,'1990-09-12','1991-09-12'),(83413,46730,'1991-09-12','1992-09-11'),(83413,46325,'1992-09-11','1993-09-11'),(83413,47782,'1993-09-11','1994-09-11'),(83413,50052,'1994-09-11','1995-09-11'),(83413,51759,'1995-09-11','1996-09-10'),(83413,52632,'1996-09-10','1997-09-10'),(83413,54715,'1997-09-10','1998-09-10'),(83413,56129,'1998-09-10','1999-09-10'),(83413,57643,'1999-09-10','2000-07-06'),(83414,64979,'1998-07-25','1999-07-25'),(83414,68547,'1999-07-25','2000-07-24'),(83414,72888,'2000-07-24','2001-07-24'),(83414,73856,'2001-07-24','2002-07-24'),(83414,75421,'2002-07-24','9999-01-01'),(83415,40000,'1993-12-17','1994-12-17'),(83415,42582,'1994-12-17','1995-12-17'),(83415,44002,'1995-12-17','1996-12-16'),(83415,44379,'1996-12-16','1997-12-16'),(83415,45588,'1997-12-16','1998-12-16'),(83415,46873,'1998-12-16','1999-12-16'),(83415,49897,'1999-12-16','2000-12-15'),(83415,54201,'2000-12-15','2001-12-15'),(83415,54318,'2001-12-15','9999-01-01'),(83416,46899,'1986-09-20','1987-09-20'),(83416,46956,'1987-09-20','1988-09-19'),(83416,49614,'1988-09-19','1989-09-19'),(83416,50539,'1989-09-19','1990-09-19'),(83416,51515,'1990-09-19','1991-09-19'),(83416,55168,'1991-09-19','1992-09-18'),(83416,57249,'1992-09-18','1993-09-18'),(83416,58756,'1993-09-18','1994-09-18'),(83416,58329,'1994-09-18','1995-09-18'),(83416,61732,'1995-09-18','1996-09-17'),(83416,62156,'1996-09-17','1997-09-17'),(83416,66166,'1997-09-17','1998-09-17'),(83416,67925,'1998-09-17','1999-09-17'),(83416,68547,'1999-09-17','2000-09-16'),(83416,69000,'2000-09-16','2001-09-16'),(83416,72252,'2001-09-16','9999-01-01'),(83417,54216,'1986-02-25','1987-02-25'),(83417,58514,'1987-02-25','1988-02-25'),(83417,61615,'1988-02-25','1989-02-24'),(83417,62358,'1989-02-24','1990-02-24'),(83417,64995,'1990-02-24','1991-02-24'),(83417,68029,'1991-02-24','1992-02-24'),(83417,70244,'1992-02-24','1993-02-23'),(83417,70556,'1993-02-23','1994-02-23'),(83417,73131,'1994-02-23','1995-02-23'),(83417,75230,'1995-02-23','1996-02-23'),(83417,79275,'1996-02-23','1997-02-22'),(83417,80640,'1997-02-22','1998-02-22'),(83417,84146,'1998-02-22','1999-02-22'),(83417,86269,'1999-02-22','2000-02-22'),(83417,90114,'2000-02-22','2001-02-21'),(83417,91511,'2001-02-21','2002-02-21'),(83417,93364,'2002-02-21','9999-01-01'),(83418,84149,'1993-12-16','1994-12-16'),(83418,87706,'1994-12-16','1995-12-16'),(83418,92055,'1995-12-16','1996-11-09'),(83419,57888,'1991-01-21','1992-01-21'),(83419,60701,'1992-01-21','1993-01-20'),(83419,61053,'1993-01-20','1994-01-20'),(83419,64261,'1994-01-20','1995-01-20'),(83419,63974,'1995-01-20','1996-01-20'),(83419,65610,'1996-01-20','1997-01-19'),(83419,65531,'1997-01-19','1998-01-19'),(83419,68589,'1998-01-19','1999-01-19'),(83419,71908,'1999-01-19','2000-01-19'),(83419,73500,'2000-01-19','2001-01-18'),(83419,77167,'2001-01-18','2002-01-18'),(83419,77482,'2002-01-18','9999-01-01'),(83420,40000,'1998-01-07','1999-01-07'),(83420,44276,'1999-01-07','2000-01-07'),(83420,45373,'2000-01-07','2001-01-06'),(83420,45029,'2001-01-06','2002-01-06'),(83420,46357,'2002-01-06','9999-01-01'),(83421,78547,'1995-10-27','1996-10-26'),(83421,82790,'1996-10-26','1997-10-26'),(83421,85993,'1997-10-26','1998-10-25'),(83421,88794,'1998-10-25','1999-10-26'),(83421,88518,'1999-10-26','2000-10-25'),(83421,91591,'2000-10-25','2001-10-25'),(83421,94159,'2001-10-25','9999-01-01'),(83422,40000,'1995-11-26','1996-11-25'),(83422,42621,'1996-11-25','1997-11-25'),(83422,43279,'1997-11-25','1998-11-25'),(83422,47166,'1998-11-25','1999-11-25'),(83422,51096,'1999-11-25','2000-11-24'),(83422,53698,'2000-11-24','2001-11-24'),(83422,57255,'2001-11-24','9999-01-01'),(83423,60559,'1999-04-12','1999-05-22'),(83424,51715,'1998-12-08','1999-12-08'),(83424,52135,'1999-12-08','2000-12-07'),(83424,55458,'2000-12-07','2001-12-07'),(83424,59057,'2001-12-07','9999-01-01'),(83425,55581,'1999-07-22','2000-07-21'),(83425,55691,'2000-07-21','2001-07-21'),(83425,57524,'2001-07-21','2002-07-21'),(83425,59057,'2002-07-21','9999-01-01'),(83426,86080,'1987-08-02','1988-08-01'),(83426,89179,'1988-08-01','1989-08-01'),(83426,91715,'1989-08-01','1990-08-01'),(83426,94476,'1990-08-01','1991-08-01'),(83426,98339,'1991-08-01','1992-07-31'),(83426,102414,'1992-07-31','1993-07-31'),(83426,106792,'1993-07-31','1994-07-31'),(83426,110869,'1994-07-31','1995-07-31'),(83426,112177,'1995-07-31','1996-07-30'),(83426,114075,'1996-07-30','1997-07-30'),(83426,116218,'1997-07-30','1998-07-30'),(83426,118875,'1998-07-30','1999-07-30'),(83426,119576,'1999-07-30','2000-07-29'),(83426,119616,'2000-07-29','2001-07-29'),(83426,120739,'2001-07-29','2002-07-29'),(83426,122248,'2002-07-29','9999-01-01'),(83427,40000,'1988-02-06','1989-02-05'),(83427,40161,'1989-02-05','1990-02-05'),(83427,40427,'1990-02-05','1991-02-05'),(83427,43091,'1991-02-05','1992-02-05'),(83427,42825,'1992-02-05','1993-02-04'),(83427,44301,'1993-02-04','1994-02-04'),(83427,44966,'1994-02-04','1995-02-04'),(83427,47881,'1995-02-04','1995-05-11'),(83428,93167,'1986-12-11','1987-12-11'),(83428,93348,'1987-12-11','1988-12-10'),(83428,95997,'1988-12-10','1989-12-10'),(83428,96104,'1989-12-10','1990-12-10'),(83428,95984,'1990-12-10','1991-12-10'),(83428,97045,'1991-12-10','1992-12-09'),(83428,98988,'1992-12-09','1993-12-09'),(83428,99678,'1993-12-09','1994-12-09'),(83428,100835,'1994-12-09','1995-12-09'),(83428,102336,'1995-12-09','1996-12-08'),(83428,106477,'1996-12-08','1997-12-08'),(83428,106764,'1997-12-08','1998-12-08'),(83428,111124,'1998-12-08','1999-12-08'),(83428,110878,'1999-12-08','2000-12-07'),(83428,111553,'2000-12-07','2001-12-07'),(83428,112161,'2001-12-07','9999-01-01'),(83429,61833,'1987-04-20','1988-04-19'),(83429,62405,'1988-04-19','1989-04-19'),(83429,64159,'1989-04-19','1990-04-19'),(83429,66692,'1990-04-19','1991-04-19'),(83429,68706,'1991-04-19','1992-04-18'),(83429,72328,'1992-04-18','1993-04-18'),(83429,74156,'1993-04-18','1994-04-18'),(83429,77621,'1994-04-18','1995-04-18'),(83429,77604,'1995-04-18','1996-04-17'),(83429,81750,'1996-04-17','1997-04-17'),(83429,83342,'1997-04-17','1998-04-17'),(83429,84547,'1998-04-17','1999-04-17'),(83429,88777,'1999-04-17','2000-04-16'),(83429,91406,'2000-04-16','2001-04-16'),(83429,93954,'2001-04-16','2002-04-16'),(83429,94754,'2002-04-16','9999-01-01'),(83430,40000,'1991-04-28','1992-04-27'),(83430,40467,'1992-04-27','1993-04-27'),(83430,40091,'1993-04-27','1994-04-27'),(83430,42477,'1994-04-27','1995-04-27'),(83430,44600,'1995-04-27','1996-04-26'),(83430,45821,'1996-04-26','1997-04-26'),(83430,50199,'1997-04-26','1998-04-26'),(83430,50017,'1998-04-26','1999-04-26'),(83430,52915,'1999-04-26','1999-10-15'),(83431,40000,'1990-09-05','1991-09-05'),(83431,41372,'1991-09-05','1992-09-04'),(83431,41302,'1992-09-04','1993-09-04'),(83431,43885,'1993-09-04','1994-09-04'),(83431,48162,'1994-09-04','1995-09-04'),(83431,49071,'1995-09-04','1996-09-03'),(83431,52626,'1996-09-03','1997-09-03'),(83431,55984,'1997-09-03','1998-09-03'),(83431,59137,'1998-09-03','1999-09-03'),(83431,60989,'1999-09-03','2000-09-02'),(83431,62110,'2000-09-02','2001-09-02'),(83431,65581,'2001-09-02','9999-01-01'),(83432,40813,'1989-09-15','1990-09-15'),(83432,44690,'1990-09-15','1991-09-15'),(83432,48211,'1991-09-15','1992-09-14'),(83432,50713,'1992-09-14','1993-09-14'),(83432,50423,'1993-09-14','1994-09-14'),(83432,52426,'1994-09-14','1995-09-14'),(83432,52477,'1995-09-14','1996-09-13'),(83432,55213,'1996-09-13','1997-09-13'),(83432,55200,'1997-09-13','1998-09-13'),(83432,59187,'1998-09-13','1999-09-13'),(83432,60791,'1999-09-13','2000-09-12'),(83432,60770,'2000-09-12','2001-09-12'),(83432,65098,'2001-09-12','9999-01-01'),(83433,42952,'1998-08-29','1999-08-29'),(83433,42502,'1999-08-29','2000-08-28'),(83433,43287,'2000-08-28','2001-08-28'),(83433,44949,'2001-08-28','9999-01-01'),(83434,53138,'1992-01-01','1992-12-31'),(83434,56601,'1992-12-31','1993-12-31'),(83434,59111,'1993-12-31','1994-12-31'),(83434,62695,'1994-12-31','1995-12-31'),(83434,67162,'1995-12-31','1996-12-30'),(83434,70432,'1996-12-30','1997-12-30'),(83434,71902,'1997-12-30','1998-12-30'),(83434,71496,'1998-12-30','1999-12-30'),(83434,73361,'1999-12-30','2000-12-29'),(83434,77831,'2000-12-29','2001-12-29'),(83434,81548,'2001-12-29','9999-01-01'),(83435,68627,'1989-04-16','1990-04-16'),(83435,72956,'1990-04-16','1991-04-16'),(83435,72952,'1991-04-16','1992-04-15'),(83435,76226,'1992-04-15','1993-04-15'),(83435,80234,'1993-04-15','1994-04-15'),(83435,82480,'1994-04-15','1994-06-04'),(83436,53451,'1999-09-07','2000-09-06'),(83436,57071,'2000-09-06','2001-09-06'),(83436,57192,'2001-09-06','9999-01-01'),(83437,40000,'1994-10-19','1995-10-19'),(83437,39734,'1995-10-19','1996-10-18'),(83437,42166,'1996-10-18','1997-10-18'),(83437,45891,'1997-10-18','1998-10-18'),(83437,46122,'1998-10-18','1999-10-18'),(83437,46243,'1999-10-18','2000-10-17'),(83437,46273,'2000-10-17','2001-10-17'),(83437,48356,'2001-10-17','9999-01-01'),(83438,40000,'1985-08-07','1986-08-07'),(83438,41525,'1986-08-07','1987-08-07'),(83438,41189,'1987-08-07','1988-08-06'),(83438,41338,'1988-08-06','1989-08-06'),(83438,42131,'1989-08-06','1990-08-06'),(83438,44440,'1990-08-06','1991-08-06'),(83438,44511,'1991-08-06','1992-08-05'),(83438,46912,'1992-08-05','1993-08-05'),(83438,48239,'1993-08-05','1994-08-05'),(83438,51477,'1994-08-05','1995-08-05'),(83438,51752,'1995-08-05','1996-08-04'),(83438,54977,'1996-08-04','1997-08-04'),(83438,58115,'1997-08-04','1998-08-04'),(83438,58404,'1998-08-04','1999-08-04'),(83438,59401,'1999-08-04','2000-08-03'),(83438,59243,'2000-08-03','2001-08-03'),(83438,60459,'2001-08-03','9999-01-01'),(83439,79500,'1987-11-26','1988-11-25'),(83439,82389,'1988-11-25','1989-11-25'),(83439,85812,'1989-11-25','1990-11-25'),(83439,89858,'1990-11-25','1991-11-25'),(83439,90171,'1991-11-25','1992-10-22'),(83440,42500,'1996-12-19','1997-12-19'),(83440,46328,'1997-12-19','1998-12-19'),(83440,47625,'1998-12-19','1999-12-19'),(83440,48617,'1999-12-19','2000-12-18'),(83440,49324,'2000-12-18','2001-12-18'),(83440,49688,'2001-12-18','9999-01-01'),(83441,40000,'1997-11-04','1998-11-04'),(83441,41644,'1998-11-04','1999-11-04'),(83441,44482,'1999-11-04','2000-11-03'),(83441,45985,'2000-11-03','2001-11-03'),(83441,49700,'2001-11-03','9999-01-01'),(83442,53458,'1987-10-05','1988-10-04'),(83442,55306,'1988-10-04','1989-10-04'),(83442,59695,'1989-10-04','1990-10-04'),(83442,62157,'1990-10-04','1991-10-04'),(83442,64347,'1991-10-04','1992-10-03'),(83442,63931,'1992-10-03','1993-10-03'),(83442,66779,'1993-10-03','1994-10-03'),(83442,71036,'1994-10-03','1995-10-03'),(83442,72399,'1995-10-03','1996-10-02'),(83442,74774,'1996-10-02','1997-10-02'),(83442,76189,'1997-10-02','1998-10-02'),(83442,76069,'1998-10-02','1999-10-02'),(83442,79084,'1999-10-02','2000-10-01'),(83442,79274,'2000-10-01','2001-10-01'),(83442,81024,'2001-10-01','9999-01-01'),(83443,73539,'1988-07-14','1989-07-14'),(83443,75192,'1989-07-14','1990-07-14'),(83443,78260,'1990-07-14','1991-07-14'),(83443,80777,'1991-07-14','1992-07-13'),(83443,84030,'1992-07-13','1993-07-13'),(83443,87932,'1993-07-13','1994-07-13'),(83443,90271,'1994-07-13','1995-07-13'),(83443,91126,'1995-07-13','1996-07-12'),(83443,93818,'1996-07-12','1997-07-12'),(83443,94727,'1997-07-12','1998-07-12'),(83443,97524,'1998-07-12','1999-07-12'),(83443,100916,'1999-07-12','2000-07-11'),(83443,101883,'2000-07-11','2001-07-11'),(83443,105099,'2001-07-11','2002-07-11'),(83443,105967,'2002-07-11','9999-01-01'),(83444,61891,'1997-05-21','1998-05-21'),(83444,62808,'1998-05-21','1999-05-21'),(83444,62531,'1999-05-21','2000-02-17'),(83445,40000,'1999-07-24','2000-07-23'),(83445,42641,'2000-07-23','2001-07-23'),(83445,46176,'2001-07-23','2002-07-23'),(83445,47888,'2002-07-23','9999-01-01'),(83446,68018,'1989-05-13','1990-05-13'),(83446,72032,'1990-05-13','1991-05-13'),(83446,74748,'1991-05-13','1992-05-12'),(83446,76909,'1992-05-12','1993-05-12'),(83446,80118,'1993-05-12','1994-05-12'),(83446,83663,'1994-05-12','1995-05-12'),(83446,84968,'1995-05-12','1996-05-11'),(83446,88413,'1996-05-11','1997-05-11'),(83446,88157,'1997-05-11','1998-05-11'),(83446,91933,'1998-05-11','1999-05-11'),(83446,93272,'1999-05-11','2000-05-10'),(83446,94718,'2000-05-10','2001-05-10'),(83446,98293,'2001-05-10','2002-05-10'),(83446,98081,'2002-05-10','9999-01-01'),(83447,40929,'1995-10-17','1996-10-16'),(83447,44434,'1996-10-16','1997-10-16'),(83447,48813,'1997-10-16','1998-10-16'),(83447,49493,'1998-10-16','1999-10-16'),(83447,49446,'1999-10-16','2000-10-15'),(83447,51064,'2000-10-15','2001-10-15'),(83447,50822,'2001-10-15','9999-01-01'),(83448,40000,'1992-05-19','1993-05-19'),(83448,43533,'1993-05-19','1994-05-19'),(83448,46818,'1994-05-19','1995-05-19'),(83448,49038,'1995-05-19','1996-05-18'),(83448,50532,'1996-05-18','1997-05-18'),(83448,50726,'1997-05-18','1998-05-18'),(83448,54616,'1998-05-18','1999-05-18'),(83448,54222,'1999-05-18','2000-05-17'),(83448,57015,'2000-05-17','2001-05-17'),(83448,59526,'2001-05-17','2002-05-17'),(83448,62559,'2002-05-17','9999-01-01'),(83449,49527,'1995-08-31','1996-08-30'),(83449,50642,'1996-08-30','1997-08-30'),(83449,54644,'1997-08-30','1998-08-30'),(83449,55912,'1998-08-30','1999-08-30'),(83449,60086,'1999-08-30','2000-08-29'),(83449,60070,'2000-08-29','2001-08-29'),(83449,60188,'2001-08-29','9999-01-01'),(83450,40000,'1991-10-03','1992-10-02'),(83450,42316,'1992-10-02','1993-10-02'),(83450,46132,'1993-10-02','1994-10-02'),(83450,45633,'1994-10-02','1995-10-02'),(83450,48945,'1995-10-02','1996-10-01'),(83450,49509,'1996-10-01','1997-10-01'),(83450,50580,'1997-10-01','1998-10-01'),(83450,53101,'1998-10-01','1999-10-01'),(83450,54738,'1999-10-01','2000-09-30'),(83450,57538,'2000-09-30','2001-09-30'),(83450,59221,'2001-09-30','9999-01-01'),(83451,46773,'1994-04-03','1995-04-03'),(83451,46381,'1995-04-03','1996-04-02'),(83451,47490,'1996-04-02','1997-04-02'),(83451,48382,'1997-04-02','1998-04-02'),(83451,51042,'1998-04-02','1999-04-02'),(83451,53237,'1999-04-02','2000-04-01'),(83451,57692,'2000-04-01','2001-04-01'),(83451,61537,'2001-04-01','2002-04-01'),(83451,63281,'2002-04-01','9999-01-01'),(83452,57258,'1998-01-15','1999-01-15'),(83452,61482,'1999-01-15','2000-01-15'),(83452,62590,'2000-01-15','2001-01-14'),(83452,63183,'2001-01-14','2002-01-14'),(83452,64910,'2002-01-14','9999-01-01'),(83453,40614,'1997-01-05','1998-01-05'),(83453,42242,'1998-01-05','1999-01-05'),(83453,41777,'1999-01-05','1999-07-03'),(83454,53551,'1989-01-21','1990-01-21'),(83454,53694,'1990-01-21','1991-01-21'),(83454,56687,'1991-01-21','1992-01-21'),(83454,60581,'1992-01-21','1993-01-20'),(83454,60094,'1993-01-20','1994-01-20'),(83454,61973,'1994-01-20','1995-01-20'),(83454,65721,'1995-01-20','1996-01-20'),(83454,66407,'1996-01-20','1997-01-19'),(83454,70199,'1997-01-19','1998-01-19'),(83454,71620,'1998-01-19','1999-01-19'),(83454,72725,'1999-01-19','2000-01-19'),(83454,76909,'2000-01-19','2001-01-18'),(83454,77382,'2001-01-18','2002-01-18'),(83454,78798,'2002-01-18','9999-01-01'),(83455,40000,'1991-06-16','1992-06-15'),(83455,42559,'1992-06-15','1993-06-15'),(83455,46900,'1993-06-15','1994-06-15'),(83455,46418,'1994-06-15','1995-06-15'),(83455,48449,'1995-06-15','1996-06-14'),(83455,49881,'1996-06-14','1997-06-14'),(83455,49634,'1997-06-14','1998-06-14'),(83455,53653,'1998-06-14','1999-06-14'),(83455,56381,'1999-06-14','2000-06-13'),(83455,57914,'2000-06-13','2001-06-13'),(83455,59113,'2001-06-13','2002-06-13'),(83455,63396,'2002-06-13','9999-01-01'),(83456,41861,'1987-12-01','1988-11-30'),(83456,41964,'1988-11-30','1989-11-30'),(83456,42600,'1989-11-30','1990-11-30'),(83456,45814,'1990-11-30','1991-11-30'),(83456,46087,'1991-11-30','1992-11-29'),(83456,47285,'1992-11-29','1993-11-29'),(83456,51638,'1993-11-29','1994-11-29'),(83456,52884,'1994-11-29','1995-11-29'),(83456,53596,'1995-11-29','1996-11-28'),(83456,56271,'1996-11-28','1997-11-28'),(83456,57945,'1997-11-28','1998-11-28'),(83456,60960,'1998-11-28','1999-11-28'),(83456,60909,'1999-11-28','2000-11-27'),(83456,64651,'2000-11-27','2001-11-27'),(83456,65350,'2001-11-27','9999-01-01'),(83457,73106,'1998-10-28','1999-10-28'),(83457,75854,'1999-10-28','2000-10-27'),(83457,77622,'2000-10-27','2001-10-27'),(83457,82085,'2001-10-27','9999-01-01'),(83458,56388,'1988-07-31','1989-07-31'),(83458,59490,'1989-07-31','1990-07-31'),(83458,60338,'1990-07-31','1991-07-31'),(83458,62742,'1991-07-31','1992-07-30'),(83458,64160,'1992-07-30','1993-07-30'),(83458,67622,'1993-07-30','1994-07-30'),(83458,71973,'1994-07-30','1995-07-30'),(83458,75429,'1995-07-30','1996-07-29'),(83458,79652,'1996-07-29','1997-07-29'),(83458,79536,'1997-07-29','1998-07-29'),(83458,79845,'1998-07-29','1999-07-29'),(83458,83612,'1999-07-29','2000-07-28'),(83458,83187,'2000-07-28','2001-07-28'),(83458,83458,'2001-07-28','2002-07-28'),(83458,83249,'2002-07-28','9999-01-01'),(83459,40000,'1989-12-03','1990-12-03'),(83459,43071,'1990-12-03','1991-12-03'),(83459,46932,'1991-12-03','1992-12-02'),(83459,51110,'1992-12-02','1993-12-02'),(83459,50910,'1993-12-02','1994-12-02'),(83459,54827,'1994-12-02','1995-12-02'),(83459,56114,'1995-12-02','1996-12-01'),(83459,59578,'1996-12-01','1997-12-01'),(83459,63378,'1997-12-01','1998-12-01'),(83459,65782,'1998-12-01','1999-12-01'),(83459,67506,'1999-12-01','2000-11-30'),(83459,68316,'2000-11-30','2001-11-30'),(83459,72229,'2001-11-30','9999-01-01'),(83460,43697,'1987-12-20','1988-12-19'),(83460,46015,'1988-12-19','1989-12-19'),(83460,47178,'1989-12-19','1990-12-19'),(83460,50975,'1990-12-19','1991-12-19'),(83460,55070,'1991-12-19','1992-12-18'),(83460,56606,'1992-12-18','1993-12-18'),(83460,59351,'1993-12-18','1994-12-18'),(83460,62723,'1994-12-18','1995-12-18'),(83460,66509,'1995-12-18','1996-12-17'),(83460,70509,'1996-12-17','1997-12-17'),(83460,73326,'1997-12-17','1998-12-17'),(83460,77818,'1998-12-17','1999-12-17'),(83460,78354,'1999-12-17','2000-12-16'),(83460,78473,'2000-12-16','2001-12-16'),(83460,82848,'2001-12-16','9999-01-01'),(83461,72738,'1994-03-28','1995-03-28'),(83461,75913,'1995-03-28','1996-03-27'),(83461,79081,'1996-03-27','1997-03-27'),(83461,82265,'1997-03-27','1998-03-27'),(83461,81811,'1998-03-27','1999-03-27'),(83461,85267,'1999-03-27','2000-03-26'),(83461,89102,'2000-03-26','2001-03-26'),(83461,93399,'2001-03-26','2002-03-26'),(83461,96865,'2002-03-26','9999-01-01'),(83462,80570,'1987-10-18','1988-10-17'),(83462,80073,'1988-10-17','1989-01-13'),(83463,40000,'1999-12-20','2000-10-04'),(83464,42814,'1992-02-13','1993-02-12'),(83464,45989,'1993-02-12','1994-02-12'),(83464,49320,'1994-02-12','1995-02-12'),(83464,53353,'1995-02-12','1996-02-12'),(83464,56093,'1996-02-12','1997-02-11'),(83464,58523,'1997-02-11','1998-02-11'),(83464,62169,'1998-02-11','1999-02-11'),(83464,62708,'1999-02-11','2000-02-11'),(83464,63576,'2000-02-11','2001-02-10'),(83464,63566,'2001-02-10','2002-02-10'),(83464,67214,'2002-02-10','9999-01-01'),(83465,40000,'1988-11-22','1989-11-22'),(83465,44096,'1989-11-22','1990-11-22'),(83465,44686,'1990-11-22','1991-11-22'),(83465,47056,'1991-11-22','1992-11-21'),(83465,50849,'1992-11-21','1993-11-21'),(83465,54963,'1993-11-21','1994-11-21'),(83465,58199,'1994-11-21','1995-11-21'),(83465,59172,'1995-11-21','1996-11-20'),(83465,62458,'1996-11-20','1997-11-20'),(83465,65286,'1997-11-20','1998-11-20'),(83465,67933,'1998-11-20','1999-11-20'),(83465,69290,'1999-11-20','2000-11-19'),(83465,70880,'2000-11-19','2001-11-19'),(83465,74901,'2001-11-19','9999-01-01'),(83466,76454,'1992-11-26','1993-11-26'),(83466,78884,'1993-11-26','1994-11-26'),(83466,79834,'1994-11-26','1995-11-26'),(83466,80618,'1995-11-26','1996-11-25'),(83466,83245,'1996-11-25','1997-11-25'),(83466,83405,'1997-11-25','1998-11-25'),(83466,87658,'1998-11-25','1999-11-25'),(83466,88672,'1999-11-25','2000-11-24'),(83466,92545,'2000-11-24','2001-11-24'),(83466,96700,'2001-11-24','9999-01-01'),(83467,48803,'1986-01-15','1987-01-15'),(83467,50436,'1987-01-15','1988-01-15'),(83467,52949,'1988-01-15','1989-01-14'),(83467,56915,'1989-01-14','1990-01-14'),(83467,61169,'1990-01-14','1991-01-14'),(83467,64910,'1991-01-14','1992-01-14'),(83467,69072,'1992-01-14','1993-01-13'),(83467,73197,'1993-01-13','1994-01-13'),(83467,74557,'1994-01-13','1995-01-13'),(83467,78003,'1995-01-13','1996-01-13'),(83467,78141,'1996-01-13','1997-01-12'),(83467,79052,'1997-01-12','1998-01-12'),(83467,80684,'1998-01-12','1999-01-12'),(83467,81609,'1999-01-12','2000-01-12'),(83467,84603,'2000-01-12','2001-01-11'),(83467,87999,'2001-01-11','2002-01-11'),(83467,87899,'2002-01-11','9999-01-01'),(83468,86678,'1998-04-09','1999-04-09'),(83468,86886,'1999-04-09','2000-04-08'),(83468,90260,'2000-04-08','2001-04-08'),(83468,91985,'2001-04-08','2002-04-08'),(83468,95226,'2002-04-08','9999-01-01'),(83469,54739,'1998-06-19','1999-06-19'),(83469,56784,'1999-06-19','2000-06-18'),(83469,60515,'2000-06-18','2001-06-18'),(83469,62492,'2001-06-18','2002-06-18'),(83469,62187,'2002-06-18','9999-01-01'),(83470,40000,'1994-03-18','1995-03-18'),(83470,43451,'1995-03-18','1996-03-13'),(83471,48077,'1987-12-12','1988-12-11'),(83471,48624,'1988-12-11','1989-12-11'),(83471,52703,'1989-12-11','1990-12-11'),(83471,56489,'1990-12-11','1991-12-11'),(83471,60122,'1991-12-11','1992-12-10'),(83471,62153,'1992-12-10','1993-12-10'),(83471,64854,'1993-12-10','1994-12-10'),(83471,64700,'1994-12-10','1995-12-10'),(83471,69025,'1995-12-10','1996-12-09'),(83471,69768,'1996-12-09','1997-12-09'),(83471,70457,'1997-12-09','1998-12-09'),(83471,71591,'1998-12-09','1999-12-09'),(83471,71320,'1999-12-09','2000-12-08'),(83471,74674,'2000-12-08','2001-12-08'),(83471,75286,'2001-12-08','9999-01-01'),(83472,40000,'1997-09-04','1998-09-04'),(83472,42416,'1998-09-04','1999-09-04'),(83472,44765,'1999-09-04','2000-09-03'),(83472,47316,'2000-09-03','2001-09-03'),(83472,49740,'2001-09-03','9999-01-01'),(83473,40000,'1996-11-30','1997-11-30'),(83473,40954,'1997-11-30','1998-11-30'),(83473,41999,'1998-11-30','1999-11-30'),(83473,46155,'1999-11-30','2000-11-29'),(83473,50237,'2000-11-29','2001-11-29'),(83473,51073,'2001-11-29','9999-01-01'),(83474,40000,'1997-10-22','1998-10-22'),(83474,41498,'1998-10-22','1999-10-22'),(83474,42171,'1999-10-22','2000-10-21'),(83474,44353,'2000-10-21','2001-10-21'),(83474,47545,'2001-10-21','9999-01-01'),(83475,45053,'1999-09-28','2000-09-27'),(83475,47203,'2000-09-27','2001-09-27'),(83475,48002,'2001-09-27','9999-01-01'),(83476,42521,'1989-10-22','1990-10-22'),(83476,43861,'1990-10-22','1991-10-22'),(83476,43997,'1991-10-22','1992-10-21'),(83476,44342,'1992-10-21','1993-10-21'),(83476,47273,'1993-10-21','1994-10-21'),(83476,51367,'1994-10-21','1995-10-21'),(83476,54543,'1995-10-21','1996-10-20'),(83476,58622,'1996-10-20','1997-10-20'),(83476,62956,'1997-10-20','1998-10-20'),(83476,65503,'1998-10-20','1999-10-20'),(83476,67967,'1999-10-20','2000-10-19'),(83476,72240,'2000-10-19','2001-10-19'),(83476,73661,'2001-10-19','9999-01-01'),(83477,53572,'1998-10-11','1999-10-11'),(83477,57418,'1999-10-11','2000-10-10'),(83477,58889,'2000-10-10','2001-10-10'),(83477,59831,'2001-10-10','9999-01-01'),(83478,40000,'1986-04-06','1987-04-06'),(83478,40548,'1987-04-06','1988-04-05'),(83478,44424,'1988-04-05','1989-04-05'),(83478,47023,'1989-04-05','1990-04-05'),(83478,50989,'1990-04-05','1991-04-05'),(83478,53844,'1991-04-05','1992-04-04'),(83478,56025,'1992-04-04','1993-04-04'),(83478,58815,'1993-04-04','1994-04-04'),(83478,59249,'1994-04-04','1995-04-04'),(83478,60156,'1995-04-04','1996-04-03'),(83478,61419,'1996-04-03','1997-04-03'),(83478,65830,'1997-04-03','1998-04-03'),(83478,66527,'1998-04-03','1999-04-03'),(83478,70871,'1999-04-03','2000-04-02'),(83478,70737,'2000-04-02','2001-04-02'),(83478,71295,'2001-04-02','2002-04-02'),(83478,75621,'2002-04-02','9999-01-01'),(83479,40000,'1997-11-15','1998-11-15'),(83479,41306,'1998-11-15','1999-11-15'),(83479,44044,'1999-11-15','2000-02-22'),(83480,65730,'1990-07-23','1991-07-23'),(83480,66208,'1991-07-23','1991-10-29'),(83481,40000,'1989-11-10','1990-11-10'),(83481,40132,'1990-11-10','1991-11-10'),(83481,42274,'1991-11-10','1992-11-09'),(83481,45975,'1992-11-09','1993-11-09'),(83481,45923,'1993-11-09','1994-11-09'),(83481,47250,'1994-11-09','1995-11-09'),(83481,49019,'1995-11-09','1996-11-08'),(83481,48559,'1996-11-08','1997-11-08'),(83481,51884,'1997-11-08','1998-11-08'),(83481,54519,'1998-11-08','1999-11-08'),(83481,56666,'1999-11-08','2000-11-07'),(83481,61002,'2000-11-07','2001-11-07'),(83481,64488,'2001-11-07','9999-01-01'),(83482,59132,'1987-12-03','1988-12-02'),(83482,60034,'1988-12-02','1989-12-02'),(83482,61511,'1989-12-02','1990-12-02'),(83482,63929,'1990-12-02','1991-12-02'),(83482,66901,'1991-12-02','1992-12-01'),(83482,71230,'1992-12-01','1993-12-01'),(83482,73359,'1993-12-01','1994-12-01'),(83482,76338,'1994-12-01','1995-12-01'),(83482,75885,'1995-12-01','1996-11-30'),(83482,78830,'1996-11-30','1997-11-30'),(83482,78619,'1997-11-30','1998-11-30'),(83482,79430,'1998-11-30','1999-11-30'),(83482,81196,'1999-11-30','2000-11-29'),(83482,85592,'2000-11-29','2001-11-29'),(83482,87601,'2001-11-29','9999-01-01'),(83483,43139,'1996-11-06','1997-11-06'),(83483,43412,'1997-11-06','1998-11-06'),(83483,43735,'1998-11-06','1999-11-06'),(83483,48116,'1999-11-06','2000-11-05'),(83483,48258,'2000-11-05','2001-11-05'),(83483,52078,'2001-11-05','9999-01-01'),(83484,40000,'1988-10-19','1989-10-19'),(83484,43702,'1989-10-19','1990-10-19'),(83484,44041,'1990-10-19','1991-10-19'),(83484,43704,'1991-10-19','1992-10-18'),(83484,45617,'1992-10-18','1993-10-18'),(83484,47719,'1993-10-18','1994-10-18'),(83484,47814,'1994-10-18','1995-10-18'),(83484,47778,'1995-10-18','1996-10-17'),(83484,50932,'1996-10-17','1997-10-17'),(83484,52613,'1997-10-17','1998-10-17'),(83484,56829,'1998-10-17','1999-10-17'),(83484,57885,'1999-10-17','2000-10-16'),(83484,59662,'2000-10-16','2001-10-16'),(83484,61598,'2001-10-16','9999-01-01'),(83485,43765,'1991-09-20','1992-09-19'),(83485,45543,'1992-09-19','1993-09-19'),(83485,46564,'1993-09-19','1994-09-19'),(83485,51038,'1994-09-19','1995-09-19'),(83485,53454,'1995-09-19','1996-09-18'),(83485,57526,'1996-09-18','1997-09-18'),(83485,57224,'1997-09-18','1998-09-18'),(83485,56873,'1998-09-18','1999-09-18'),(83485,57903,'1999-09-18','2000-09-17'),(83485,57468,'2000-09-17','2001-09-17'),(83485,58280,'2001-09-17','9999-01-01'),(83486,60005,'1985-07-26','1986-07-26'),(83486,59821,'1986-07-26','1987-07-26'),(83486,59770,'1987-07-26','1988-07-25'),(83486,60826,'1988-07-25','1989-07-25'),(83486,62537,'1989-07-25','1990-07-25'),(83486,64362,'1990-07-25','1991-07-25'),(83486,65795,'1991-07-25','1992-07-24'),(83486,68365,'1992-07-24','1993-07-24'),(83486,70291,'1993-07-24','1994-07-24'),(83486,70300,'1994-07-24','1995-07-24'),(83486,70282,'1995-07-24','1996-07-23'),(83486,74252,'1996-07-23','1997-07-23'),(83486,78265,'1997-07-23','1998-07-23'),(83486,82402,'1998-07-23','1999-07-23'),(83486,86271,'1999-07-23','2000-07-22'),(83486,86962,'2000-07-22','2001-07-22'),(83486,89469,'2001-07-22','2002-07-22'),(83486,91738,'2002-07-22','9999-01-01'),(83487,54336,'1990-01-12','1991-01-12'),(83487,57804,'1991-01-12','1992-01-12'),(83487,62038,'1992-01-12','1993-01-11'),(83487,66437,'1993-01-11','1994-01-11'),(83487,69663,'1994-01-11','1995-01-11'),(83487,70441,'1995-01-11','1996-01-11'),(83487,71737,'1996-01-11','1997-01-10'),(83487,73936,'1997-01-10','1998-01-10'),(83487,78338,'1998-01-10','1999-01-10'),(83487,82534,'1999-01-10','2000-01-10'),(83487,83031,'2000-01-10','2001-01-09'),(83487,86564,'2001-01-09','2002-01-09'),(83487,89651,'2002-01-09','9999-01-01'),(83488,40000,'1989-10-28','1990-10-28'),(83488,39917,'1990-10-28','1991-10-27'),(83488,40555,'1991-10-27','1992-10-26'),(83488,44804,'1992-10-26','1993-07-11'),(83489,63483,'1996-07-16','1997-07-16'),(83489,66757,'1997-07-16','1998-07-16'),(83489,68050,'1998-07-16','1999-07-16'),(83489,71448,'1999-07-16','2000-07-15'),(83489,71568,'2000-07-15','2001-07-15'),(83489,71772,'2001-07-15','2002-07-15'),(83489,71856,'2002-07-15','9999-01-01'),(83490,40000,'1989-10-28','1990-10-28'),(83490,41135,'1990-10-28','1991-10-27'),(83490,41769,'1991-10-27','1992-10-26'),(83490,43266,'1992-10-26','1993-10-27'),(83490,47145,'1993-10-27','1994-10-27'),(83490,49353,'1994-10-27','1995-10-27'),(83490,51129,'1995-10-27','1996-10-26'),(83490,52950,'1996-10-26','1997-10-26'),(83490,54756,'1997-10-26','1998-10-25'),(83490,56627,'1998-10-25','1999-10-26'),(83490,60000,'1999-10-26','2000-10-25'),(83490,62478,'2000-10-25','2001-10-25'),(83490,63799,'2001-10-25','9999-01-01'),(83491,40000,'1999-12-23','2000-12-22'),(83491,41324,'2000-12-22','2001-12-22'),(83491,41704,'2001-12-22','9999-01-01'),(83492,40000,'1989-01-25','1990-01-25'),(83492,43140,'1990-01-25','1991-01-25'),(83492,45220,'1991-01-25','1992-01-25'),(83492,46137,'1992-01-25','1993-01-24'),(83492,47542,'1993-01-24','1994-01-24'),(83492,47832,'1994-01-24','1995-01-24'),(83492,51614,'1995-01-24','1996-01-24'),(83492,52516,'1996-01-24','1997-01-23'),(83492,54416,'1997-01-23','1998-01-23'),(83492,54936,'1998-01-23','1999-01-23'),(83492,58421,'1999-01-23','2000-01-23'),(83492,62776,'2000-01-23','2001-01-22'),(83492,66472,'2001-01-22','2002-01-22'),(83492,68487,'2002-01-22','9999-01-01'),(83493,44182,'1985-05-30','1986-05-30'),(83493,48224,'1986-05-30','1987-05-30'),(83493,50269,'1987-05-30','1988-05-29'),(83493,52260,'1988-05-29','1989-05-29'),(83493,56209,'1989-05-29','1990-05-29'),(83493,60464,'1990-05-29','1991-05-29'),(83493,63572,'1991-05-29','1992-05-28'),(83493,64027,'1992-05-28','1993-05-28'),(83493,65518,'1993-05-28','1994-05-28'),(83493,68305,'1994-05-28','1995-05-28'),(83493,71665,'1995-05-28','1996-05-27'),(83493,71535,'1996-05-27','1997-05-27'),(83493,74897,'1997-05-27','1998-05-27'),(83493,77044,'1998-05-27','1999-05-27'),(83493,76987,'1999-05-27','2000-05-26'),(83493,77589,'2000-05-26','2001-05-26'),(83493,77234,'2001-05-26','2002-05-26'),(83493,78054,'2002-05-26','9999-01-01'),(83494,40000,'1991-09-10','1992-09-09'),(83494,41813,'1992-09-09','1993-09-09'),(83494,46046,'1993-09-09','1994-09-09'),(83494,45646,'1994-09-09','1995-09-09'),(83494,46825,'1995-09-09','1996-09-08'),(83494,47074,'1996-09-08','1997-09-08'),(83494,46974,'1997-09-08','1998-09-08'),(83494,49813,'1998-09-08','1999-09-08'),(83494,52726,'1999-09-08','2000-09-07'),(83494,54884,'2000-09-07','2001-09-07'),(83494,56130,'2001-09-07','9999-01-01'),(83495,60041,'1987-05-29','1988-05-28'),(83495,62093,'1988-05-28','1989-05-28'),(83495,63666,'1989-05-28','1990-05-28'),(83495,65147,'1990-05-28','1991-05-28'),(83495,65517,'1991-05-28','1992-05-27'),(83495,67408,'1992-05-27','1993-05-27'),(83495,71648,'1993-05-27','1994-05-27'),(83495,72049,'1994-05-27','1995-05-27'),(83495,72923,'1995-05-27','1996-05-26'),(83495,74216,'1996-05-26','1997-05-26'),(83495,78711,'1997-05-26','1997-10-27'),(83496,43073,'1995-12-31','1996-05-22'),(83497,62179,'1989-07-04','1990-07-04'),(83497,64525,'1990-07-04','1991-07-04'),(83497,67430,'1991-07-04','1992-07-03'),(83497,68140,'1992-07-03','1993-07-03'),(83497,69760,'1993-07-03','1994-07-03'),(83497,72826,'1994-07-03','1995-07-03'),(83497,76891,'1995-07-03','1996-07-02'),(83497,78148,'1996-07-02','1997-07-02'),(83497,82549,'1997-07-02','1998-07-02'),(83497,86672,'1998-07-02','1999-07-02'),(83497,87899,'1999-07-02','2000-07-01'),(83497,87616,'2000-07-01','2001-07-01'),(83497,90616,'2001-07-01','2002-07-01'),(83497,90838,'2002-07-01','9999-01-01'),(83498,43740,'1986-01-09','1987-01-09'),(83498,43300,'1987-01-09','1988-01-09'),(83498,45065,'1988-01-09','1989-01-08'),(83498,48160,'1989-01-08','1990-01-08'),(83498,50883,'1990-01-08','1991-01-08'),(83498,52434,'1991-01-08','1992-01-08'),(83498,52911,'1992-01-08','1993-01-07'),(83498,52825,'1993-01-07','1994-01-07'),(83498,54357,'1994-01-07','1995-01-07'),(83498,54712,'1995-01-07','1996-01-07'),(83498,58139,'1996-01-07','1997-01-06'),(83498,58960,'1997-01-06','1998-01-06'),(83498,60299,'1998-01-06','1999-01-06'),(83498,63956,'1999-01-06','2000-01-06'),(83498,68167,'2000-01-06','2001-01-05'),(83498,72020,'2001-01-05','2002-01-05'),(83498,72815,'2002-01-05','9999-01-01'),(83499,40000,'1985-02-05','1986-02-05'),(83499,41068,'1986-02-05','1986-06-21'),(83500,40000,'1995-08-20','1996-08-19'),(83500,43253,'1996-08-19','1997-08-19'),(83500,44215,'1997-08-19','1998-08-19'),(83500,44043,'1998-08-19','1999-08-19'),(83500,44240,'1999-08-19','2000-08-18'),(83500,47378,'2000-08-18','2001-08-18'),(83500,51135,'2001-08-18','9999-01-01'),(83501,47366,'1995-06-21','1996-06-20'),(83501,48107,'1996-06-20','1997-06-20'),(83501,51860,'1997-06-20','1998-06-20'),(83501,52368,'1998-06-20','1999-06-20'),(83501,53569,'1999-06-20','2000-06-19'),(83501,56716,'2000-06-19','2001-06-19'),(83501,59156,'2001-06-19','2002-06-19'),(83501,58944,'2002-06-19','9999-01-01'),(83502,64956,'1994-07-26','1995-07-26'),(83502,68058,'1995-07-26','1996-07-25'),(83502,69092,'1996-07-25','1997-07-25'),(83502,70007,'1997-07-25','1998-07-25'),(83502,73603,'1998-07-25','1999-07-25'),(83502,73798,'1999-07-25','1999-09-06'),(83503,40000,'1997-11-25','1998-11-25'),(83503,42502,'1998-11-25','1999-11-25'),(83503,44321,'1999-11-25','2000-11-24'),(83503,45055,'2000-11-24','2001-11-24'),(83503,46323,'2001-11-24','9999-01-01'),(83504,40000,'1999-06-26','2000-06-25'),(83504,43763,'2000-06-25','2001-06-25'),(83504,44501,'2001-06-25','2002-06-25'),(83504,44564,'2002-06-25','9999-01-01'),(83505,51508,'1988-01-01','1988-12-31'),(83505,51638,'1988-12-31','1989-12-31'),(83505,55676,'1989-12-31','1990-12-31'),(83505,58600,'1990-12-31','1991-12-31'),(83505,61023,'1991-12-31','1992-12-30'),(83505,61173,'1992-12-30','1993-12-30'),(83505,63043,'1993-12-30','1994-12-30'),(83505,63877,'1994-12-30','1995-12-30'),(83505,66855,'1995-12-30','1996-12-29'),(83505,68561,'1996-12-29','1997-12-29'),(83505,69760,'1997-12-29','1998-12-29'),(83505,69610,'1998-12-29','1999-12-29'),(83505,72622,'1999-12-29','2000-12-28'),(83505,75857,'2000-12-28','2001-12-28'),(83505,78136,'2001-12-28','9999-01-01'),(83506,40000,'1987-07-01','1988-06-30'),(83506,42974,'1988-06-30','1989-06-30'),(83506,46247,'1989-06-30','1990-06-30'),(83506,50648,'1990-06-30','1991-06-30'),(83506,53768,'1991-06-30','1992-06-29'),(83506,57805,'1992-06-29','1993-06-29'),(83506,58203,'1993-06-29','1994-06-29'),(83506,58787,'1994-06-29','1995-06-29'),(83506,60493,'1995-06-29','1996-06-28'),(83506,63119,'1996-06-28','1997-06-28'),(83506,66943,'1997-06-28','1998-06-28'),(83506,68039,'1998-06-28','1999-06-28'),(83506,70702,'1999-06-28','2000-06-27'),(83506,73698,'2000-06-27','2001-06-27'),(83506,76568,'2001-06-27','2002-06-27'),(83506,80994,'2002-06-27','9999-01-01'),(83507,40000,'1987-08-22','1988-08-21'),(83507,44388,'1988-08-21','1989-08-21'),(83507,47666,'1989-08-21','1990-08-21'),(83507,50002,'1990-08-21','1991-08-21'),(83507,52398,'1991-08-21','1992-08-20'),(83507,56355,'1992-08-20','1993-08-20'),(83507,56912,'1993-08-20','1994-08-20'),(83507,56967,'1994-08-20','1995-08-20'),(83507,58302,'1995-08-20','1996-08-19'),(83507,60514,'1996-08-19','1997-08-19'),(83507,62364,'1997-08-19','1998-08-19'),(83507,63694,'1998-08-19','1999-08-19'),(83507,65899,'1999-08-19','2000-08-18'),(83507,66465,'2000-08-18','2001-08-18'),(83507,67019,'2001-08-18','9999-01-01'),(83508,43931,'1988-02-01','1989-01-31'),(83508,47005,'1989-01-31','1990-01-31'),(83508,50196,'1990-01-31','1991-01-31'),(83508,54198,'1991-01-31','1992-01-31'),(83508,56879,'1992-01-31','1993-01-30'),(83508,56650,'1993-01-30','1993-06-13'),(83509,40000,'1989-10-12','1990-10-12'),(83509,42426,'1990-10-12','1991-10-12'),(83509,44053,'1991-10-12','1992-10-11'),(83509,46134,'1992-10-11','1993-10-11'),(83509,50234,'1993-10-11','1994-10-11'),(83509,50602,'1994-10-11','1995-10-11'),(83509,52534,'1995-10-11','1996-10-10'),(83509,56429,'1996-10-10','1997-10-10'),(83509,58584,'1997-10-10','1998-10-10'),(83509,59419,'1998-10-10','1999-10-10'),(83509,59022,'1999-10-10','2000-10-09'),(83509,59722,'2000-10-09','2001-10-09'),(83509,61459,'2001-10-09','9999-01-01'),(83510,42288,'1986-11-10','1987-11-10'),(83510,44168,'1987-11-10','1988-11-09'),(83510,48484,'1988-11-09','1989-11-09'),(83510,49611,'1989-11-09','1990-11-09'),(83510,51710,'1990-11-09','1991-11-09'),(83510,54184,'1991-11-09','1992-11-08'),(83510,58661,'1992-11-08','1993-11-08'),(83510,59936,'1993-11-08','1994-11-08'),(83510,59826,'1994-11-08','1995-11-08'),(83510,63255,'1995-11-08','1996-11-07'),(83510,63504,'1996-11-07','1997-11-07'),(83510,63420,'1997-11-07','1998-11-07'),(83510,67152,'1998-11-07','1999-11-07'),(83510,68305,'1999-11-07','2000-11-06'),(83510,68843,'2000-11-06','2001-11-06'),(83510,73131,'2001-11-06','9999-01-01'),(83511,40000,'1986-10-23','1987-10-23'),(83511,44068,'1987-10-23','1988-10-22'),(83511,44621,'1988-10-22','1989-10-22'),(83511,47482,'1989-10-22','1990-10-22'),(83511,51744,'1990-10-22','1991-10-22'),(83511,52180,'1991-10-22','1992-10-21'),(83511,56053,'1992-10-21','1993-10-21'),(83511,59143,'1993-10-21','1994-10-21'),(83511,62973,'1994-10-21','1995-10-21'),(83511,63243,'1995-10-21','1996-10-20'),(83511,63594,'1996-10-20','1997-10-20'),(83511,67748,'1997-10-20','1998-10-20'),(83511,67866,'1998-10-20','1999-10-20'),(83511,69614,'1999-10-20','2000-10-19'),(83511,71886,'2000-10-19','2001-10-19'),(83511,75602,'2001-10-19','9999-01-01'),(83512,73670,'1994-06-11','1995-06-11'),(83512,75281,'1995-06-11','1996-06-10'),(83512,78185,'1996-06-10','1997-06-10'),(83512,79669,'1997-06-10','1998-06-10'),(83512,80319,'1998-06-10','1999-06-10'),(83512,84172,'1999-06-10','2000-06-09'),(83512,84637,'2000-06-09','2001-06-09'),(83512,86048,'2001-06-09','2002-06-09'),(83512,90007,'2002-06-09','9999-01-01'),(83513,52827,'1995-12-23','1996-12-22'),(83513,55501,'1996-12-22','1997-12-22'),(83513,59909,'1997-12-22','1998-12-22'),(83513,63304,'1998-12-22','1999-12-22'),(83513,63682,'1999-12-22','2000-12-21'),(83513,65603,'2000-12-21','2001-02-11'),(83514,42371,'1993-08-03','1994-08-03'),(83514,45624,'1994-08-03','1995-08-03'),(83514,48121,'1995-08-03','1996-08-02'),(83514,51644,'1996-08-02','1997-08-02'),(83514,51324,'1997-08-02','1998-08-02'),(83514,51812,'1998-08-02','1999-08-02'),(83514,53794,'1999-08-02','2000-08-01'),(83514,56682,'2000-08-01','2001-08-01'),(83514,60992,'2001-08-01','2002-08-01'),(83514,65309,'2002-08-01','9999-01-01'),(83515,54211,'1987-12-30','1988-12-29'),(83515,56566,'1988-12-29','1989-12-29'),(83515,56935,'1989-12-29','1990-12-29'),(83515,60855,'1990-12-29','1991-12-29'),(83515,62018,'1991-12-29','1992-12-28'),(83515,62175,'1992-12-28','1993-12-28'),(83515,62501,'1993-12-28','1994-12-28'),(83515,62975,'1994-12-28','1995-12-28'),(83515,65899,'1995-12-28','1996-12-27'),(83515,69657,'1996-12-27','1997-12-27'),(83515,70968,'1997-12-27','1998-12-27'),(83515,73427,'1998-12-27','1999-12-27'),(83515,77464,'1999-12-27','2000-12-26'),(83515,80471,'2000-12-26','2001-12-26'),(83515,84244,'2001-12-26','9999-01-01'),(83516,54701,'1990-12-14','1991-12-14'),(83516,57531,'1991-12-14','1992-12-13'),(83516,59366,'1992-12-13','1993-12-13'),(83516,61278,'1993-12-13','1994-12-13'),(83516,64259,'1994-12-13','1995-12-13'),(83516,66296,'1995-12-13','1996-12-12'),(83516,68763,'1996-12-12','1997-12-12'),(83516,72281,'1997-12-12','1998-12-12'),(83516,72644,'1998-12-12','1999-12-12'),(83516,76687,'1999-12-12','2000-12-11'),(83516,76644,'2000-12-11','2001-12-11'),(83516,80361,'2001-12-11','9999-01-01'),(83517,40000,'1997-11-23','1998-11-23'),(83517,44271,'1998-11-23','1999-11-23'),(83517,45893,'1999-11-23','2000-11-22'),(83517,48463,'2000-11-22','2001-11-22'),(83517,49534,'2001-11-22','9999-01-01'),(83518,57923,'1992-01-05','1993-01-04'),(83518,60812,'1993-01-04','1994-01-04'),(83518,61458,'1994-01-04','1995-01-04'),(83518,65195,'1995-01-04','1996-01-04'),(83518,67798,'1996-01-04','1997-01-03'),(83518,70424,'1997-01-03','1998-01-03'),(83518,72210,'1998-01-03','1999-01-03'),(83518,76435,'1999-01-03','2000-01-03'),(83518,77580,'2000-01-03','2001-01-02'),(83518,77505,'2001-01-02','2002-01-02'),(83518,79260,'2002-01-02','9999-01-01'),(83519,81816,'1996-04-02','1997-04-02'),(83519,84946,'1997-04-02','1998-04-02'),(83519,87989,'1998-04-02','1999-04-02'),(83519,90766,'1999-04-02','2000-04-01'),(83519,91032,'2000-04-01','2001-04-01'),(83519,93541,'2001-04-01','2002-04-01'),(83519,94508,'2002-04-01','9999-01-01'),(83520,55182,'1992-03-01','1993-03-01'),(83520,55842,'1993-03-01','1994-03-01'),(83520,58735,'1994-03-01','1995-03-01'),(83520,62911,'1995-03-01','1996-02-29'),(83520,62981,'1996-02-29','1997-02-28'),(83520,65794,'1997-02-28','1998-02-28'),(83520,70165,'1998-02-28','1999-02-28'),(83520,72405,'1999-02-28','2000-02-28'),(83520,74446,'2000-02-28','2001-02-27'),(83520,74409,'2001-02-27','2001-08-10'),(83521,46797,'1992-10-22','1993-10-22'),(83521,48006,'1993-10-22','1994-10-22'),(83521,49490,'1994-10-22','1995-10-22'),(83521,49862,'1995-10-22','1996-10-21'),(83521,53531,'1996-10-21','1997-10-21'),(83521,55668,'1997-10-21','1998-10-21'),(83521,55214,'1998-10-21','1999-10-21'),(83521,56989,'1999-10-21','2000-10-20'),(83521,57393,'2000-10-20','2001-10-20'),(83521,56983,'2001-10-20','9999-01-01'),(83522,50734,'1991-10-11','1992-10-10'),(83522,50923,'1992-10-10','1993-10-10'),(83522,53734,'1993-10-10','1994-10-10'),(83522,58160,'1994-10-10','1995-10-10'),(83522,58503,'1995-10-10','1996-10-09'),(83522,59154,'1996-10-09','1997-10-09'),(83522,61811,'1997-10-09','1998-10-09'),(83522,66029,'1998-10-09','1999-10-09'),(83522,69480,'1999-10-09','2000-10-08'),(83522,72643,'2000-10-08','2001-10-08'),(83522,75080,'2001-10-08','9999-01-01'),(83523,66871,'1990-01-22','1991-01-22'),(83523,68878,'1991-01-22','1992-01-22'),(83523,72709,'1992-01-22','1993-01-21'),(83523,76991,'1993-01-21','1994-01-21'),(83523,80679,'1994-01-21','1995-01-21'),(83523,85139,'1995-01-21','1996-01-21'),(83523,85364,'1996-01-21','1997-01-20'),(83523,85913,'1997-01-20','1998-01-20'),(83523,89246,'1998-01-20','1999-01-20'),(83523,89399,'1999-01-20','2000-01-20'),(83523,91127,'2000-01-20','2001-01-19'),(83523,91523,'2001-01-19','2002-01-19'),(83523,91560,'2002-01-19','9999-01-01'),(83524,40000,'1992-01-18','1993-01-17'),(83524,40828,'1993-01-17','1994-01-17'),(83524,43633,'1994-01-17','1995-01-17'),(83524,43532,'1995-01-17','1996-01-17'),(83524,45409,'1996-01-17','1997-01-16'),(83524,49189,'1997-01-16','1998-01-16'),(83524,51679,'1998-01-16','1999-01-16'),(83524,55815,'1999-01-16','2000-01-16'),(83524,58932,'2000-01-16','2001-01-15'),(83524,60832,'2001-01-15','2001-10-14'),(83525,51903,'1989-08-29','1990-08-29'),(83525,56375,'1990-08-29','1991-08-29'),(83525,57872,'1991-08-29','1992-08-28'),(83525,61112,'1992-08-28','1993-08-28'),(83525,62207,'1993-08-28','1994-08-28'),(83525,63117,'1994-08-28','1995-08-28'),(83525,63312,'1995-08-28','1996-08-27'),(83525,62842,'1996-08-27','1997-08-27'),(83525,64613,'1997-08-27','1998-08-27'),(83525,68694,'1998-08-27','1999-08-27'),(83525,68324,'1999-08-27','2000-08-26'),(83525,68544,'2000-08-26','2001-08-26'),(83525,70608,'2001-08-26','9999-01-01'),(83526,61906,'1992-04-19','1993-04-19'),(83526,63383,'1993-04-19','1994-04-19'),(83526,67405,'1994-04-19','1995-04-19'),(83526,71025,'1995-04-19','1996-04-18'),(83526,71348,'1996-04-18','1997-04-18'),(83526,72852,'1997-04-18','1998-04-18'),(83526,74739,'1998-04-18','1999-04-18'),(83526,74474,'1999-04-18','2000-04-17'),(83526,77582,'2000-04-17','2001-04-17'),(83526,81321,'2001-04-17','2002-04-17'),(83526,83861,'2002-04-17','9999-01-01'),(83527,50460,'1987-02-26','1988-02-26'),(83527,50004,'1988-02-26','1989-02-25'),(83527,52636,'1989-02-25','1990-02-25'),(83527,52267,'1990-02-25','1991-02-25'),(83527,52044,'1991-02-25','1992-02-25'),(83527,55589,'1992-02-25','1993-02-24'),(83527,59733,'1993-02-24','1994-02-24'),(83527,61287,'1994-02-24','1995-02-24'),(83527,64584,'1995-02-24','1996-02-24'),(83527,64703,'1996-02-24','1997-02-23'),(83527,68929,'1997-02-23','1998-02-23'),(83527,69349,'1998-02-23','1999-02-23'),(83527,69561,'1999-02-23','2000-02-23'),(83527,70622,'2000-02-23','2001-02-22'),(83527,70950,'2001-02-22','2002-02-22'),(83527,75336,'2002-02-22','9999-01-01'),(83528,95012,'1986-10-17','1987-10-17'),(83528,97241,'1987-10-17','1988-10-16'),(83528,98093,'1988-10-16','1989-10-16'),(83528,98303,'1989-10-16','1990-10-16'),(83528,102082,'1990-10-16','1991-10-16'),(83528,105743,'1991-10-16','1992-10-15'),(83528,109051,'1992-10-15','1993-10-15'),(83528,111149,'1993-10-15','1994-10-15'),(83528,111182,'1994-10-15','1995-10-15'),(83528,112658,'1995-10-15','1996-10-14'),(83528,116568,'1996-10-14','1997-10-14'),(83528,119037,'1997-10-14','1998-10-14'),(83528,123338,'1998-10-14','1999-10-14'),(83528,124365,'1999-10-14','2000-10-13'),(83528,127727,'2000-10-13','2001-10-13'),(83528,131150,'2001-10-13','9999-01-01'),(83529,81445,'1988-02-13','1989-02-12'),(83529,85873,'1989-02-12','1990-02-12'),(83529,85766,'1990-02-12','1991-02-12'),(83529,88712,'1991-02-12','1992-02-12'),(83529,89169,'1992-02-12','1993-02-11'),(83529,91281,'1993-02-11','1994-02-11'),(83529,93831,'1994-02-11','1995-02-11'),(83529,93699,'1995-02-11','1996-02-11'),(83529,98019,'1996-02-11','1997-02-10'),(83529,98443,'1997-02-10','1998-02-10'),(83529,98663,'1998-02-10','1999-02-10'),(83529,99664,'1999-02-10','2000-02-10'),(83529,101972,'2000-02-10','2001-02-09'),(83529,102333,'2001-02-09','2002-02-09'),(83529,105605,'2002-02-09','9999-01-01'),(83530,46548,'1988-07-23','1989-07-23'),(83530,48008,'1989-07-23','1990-07-23'),(83530,48048,'1990-07-23','1991-07-23'),(83530,51729,'1991-07-23','1992-07-22'),(83530,54787,'1992-07-22','1993-07-22'),(83530,54742,'1993-07-22','1994-07-22'),(83530,58982,'1994-07-22','1995-07-22'),(83530,62108,'1995-07-22','1996-07-21'),(83530,62988,'1996-07-21','1997-07-21'),(83530,64146,'1997-07-21','1998-07-21'),(83530,64667,'1998-07-21','1999-07-21'),(83530,64741,'1999-07-21','2000-07-20'),(83530,68832,'2000-07-20','2001-07-20'),(83530,70046,'2001-07-20','2002-07-20'),(83530,72566,'2002-07-20','9999-01-01'),(83531,41399,'1990-02-22','1991-02-22'),(83531,45124,'1991-02-22','1992-02-22'),(83531,48106,'1992-02-22','1993-02-21'),(83531,49186,'1993-02-21','1994-02-21'),(83531,49152,'1994-02-21','1995-02-21'),(83531,49410,'1995-02-21','1996-02-21'),(83531,51636,'1996-02-21','1997-02-20'),(83531,55232,'1997-02-20','1998-02-20'),(83531,58675,'1998-02-20','1999-02-20'),(83531,58427,'1999-02-20','2000-02-20'),(83531,60518,'2000-02-20','2001-02-19'),(83531,64578,'2001-02-19','2002-02-19'),(83531,67252,'2002-02-19','9999-01-01'),(83532,56383,'1993-06-18','1994-06-18'),(83532,59663,'1994-06-18','1995-06-18'),(83532,62241,'1995-06-18','1996-06-17'),(83532,62864,'1996-06-17','1997-06-17'),(83532,65967,'1997-06-17','1998-06-17'),(83532,68275,'1998-06-17','1999-06-17'),(83532,71174,'1999-06-17','2000-06-16'),(83532,71154,'2000-06-16','2001-02-01'),(83533,44384,'1986-04-29','1987-04-29'),(83533,46866,'1987-04-29','1988-04-28'),(83533,49252,'1988-04-28','1989-04-28'),(83533,53721,'1989-04-28','1990-04-28'),(83533,54407,'1990-04-28','1991-04-28'),(83533,54308,'1991-04-28','1992-04-27'),(83533,57537,'1992-04-27','1993-04-27'),(83533,60161,'1993-04-27','1994-04-27'),(83533,61094,'1994-04-27','1995-04-27'),(83533,65514,'1995-04-27','1996-04-26'),(83533,67928,'1996-04-26','1997-04-26'),(83533,68816,'1997-04-26','1998-04-26'),(83533,68582,'1998-04-26','1999-04-26'),(83533,72650,'1999-04-26','2000-04-25'),(83533,72969,'2000-04-25','2001-04-25'),(83533,74442,'2001-04-25','2002-04-25'),(83533,74955,'2002-04-25','9999-01-01'),(83534,40000,'1990-01-27','1991-01-27'),(83534,43453,'1991-01-27','1992-01-27'),(83534,47888,'1992-01-27','1993-01-26'),(83534,49937,'1993-01-26','1994-01-26'),(83534,52639,'1994-01-26','1995-01-26'),(83534,52302,'1995-01-26','1996-01-26'),(83534,54151,'1996-01-26','1997-01-25'),(83534,55709,'1997-01-25','1998-01-25'),(83534,59545,'1998-01-25','1999-01-25'),(83534,60977,'1999-01-25','2000-01-25'),(83534,60483,'2000-01-25','2001-01-24'),(83534,62501,'2001-01-24','2002-01-24'),(83534,62676,'2002-01-24','9999-01-01'),(83535,40000,'1987-11-20','1988-11-19'),(83535,40799,'1988-11-19','1989-11-19'),(83535,43668,'1989-11-19','1990-11-19'),(83535,47427,'1990-11-19','1991-01-18'),(83536,40000,'1994-12-14','1995-12-14'),(83536,41122,'1995-12-14','1996-09-10'),(83537,62034,'1990-12-12','1991-12-12'),(83537,61623,'1991-12-12','1992-12-11'),(83537,61331,'1992-12-11','1993-12-11'),(83537,64882,'1993-12-11','1994-12-11'),(83537,64779,'1994-12-11','1995-12-11'),(83537,64865,'1995-12-11','1996-12-10'),(83537,66926,'1996-12-10','1997-12-10'),(83537,70322,'1997-12-10','1998-12-10'),(83537,74235,'1998-12-10','1999-12-10'),(83537,74465,'1999-12-10','2000-12-09'),(83537,75309,'2000-12-09','2001-12-09'),(83537,77891,'2001-12-09','9999-01-01'),(83538,40000,'1991-07-07','1992-07-06'),(83538,41696,'1992-07-06','1993-07-06'),(83538,45205,'1993-07-06','1994-07-06'),(83538,49405,'1994-07-06','1995-07-06'),(83538,51115,'1995-07-06','1996-07-05'),(83538,55370,'1996-07-05','1997-07-05'),(83538,57811,'1997-07-05','1998-07-05'),(83538,60268,'1998-07-05','1999-07-05'),(83538,60310,'1999-07-05','2000-07-04'),(83538,62766,'2000-07-04','2001-07-04'),(83538,65032,'2001-07-04','2002-07-04'),(83538,69478,'2002-07-04','9999-01-01'),(83539,76884,'1987-05-27','1988-05-26'),(83539,78370,'1988-05-26','1989-05-26'),(83539,81825,'1989-05-26','1990-05-26'),(83539,84791,'1990-05-26','1991-05-26'),(83539,86836,'1991-05-26','1992-05-25'),(83539,86754,'1992-05-25','1993-05-25'),(83539,89874,'1993-05-25','1994-05-25'),(83539,93139,'1994-05-25','1995-05-25'),(83539,95162,'1995-05-25','1996-05-24'),(83539,96522,'1996-05-24','1997-05-24'),(83539,99720,'1997-05-24','1998-05-24'),(83539,99310,'1998-05-24','1999-05-24'),(83539,100950,'1999-05-24','2000-05-23'),(83539,104696,'2000-05-23','2001-05-23'),(83539,105910,'2001-05-23','2002-05-23'),(83539,107208,'2002-05-23','9999-01-01'),(83540,44126,'1988-09-10','1989-09-10'),(83540,46165,'1989-09-10','1990-09-10'),(83540,45761,'1990-09-10','1991-09-10'),(83540,48913,'1991-09-10','1992-09-09'),(83540,49563,'1992-09-09','1993-09-09'),(83540,50682,'1993-09-09','1994-09-09'),(83540,53640,'1994-09-09','1995-09-09'),(83540,57240,'1995-09-09','1996-09-08'),(83540,59349,'1996-09-08','1997-09-08'),(83540,59814,'1997-09-08','1998-09-08'),(83540,64226,'1998-09-08','1999-09-08'),(83540,64579,'1999-09-08','2000-09-07'),(83540,65126,'2000-09-07','2001-09-07'),(83540,69045,'2001-09-07','9999-01-01'),(83541,45222,'1986-03-17','1987-03-17'),(83541,46963,'1987-03-17','1988-03-16'),(83541,47377,'1988-03-16','1989-03-16'),(83541,49242,'1989-03-16','1990-03-16'),(83541,52782,'1990-03-16','1991-03-16'),(83541,56910,'1991-03-16','1992-03-15'),(83541,58908,'1992-03-15','1993-03-15'),(83541,61253,'1993-03-15','1994-03-15'),(83541,63276,'1994-03-15','1995-03-15'),(83541,67650,'1995-03-15','1996-03-14'),(83541,70037,'1996-03-14','1997-03-14'),(83541,69785,'1997-03-14','1998-03-14'),(83541,73926,'1998-03-14','1999-03-14'),(83541,75632,'1999-03-14','2000-03-13'),(83541,80055,'2000-03-13','2001-03-13'),(83541,79916,'2001-03-13','2002-03-13'),(83541,83307,'2002-03-13','9999-01-01'),(83542,40000,'1989-01-25','1990-01-25'),(83542,42168,'1990-01-25','1991-01-25'),(83542,42197,'1991-01-25','1992-01-25'),(83542,43865,'1992-01-25','1993-01-24'),(83542,47723,'1993-01-24','1994-01-24'),(83542,52200,'1994-01-24','1995-01-24'),(83542,54595,'1995-01-24','1996-01-24'),(83542,57409,'1996-01-24','1997-01-23'),(83542,58609,'1997-01-23','1998-01-23'),(83542,60096,'1998-01-23','1999-01-23'),(83542,64448,'1999-01-23','2000-01-23'),(83542,68784,'2000-01-23','2001-01-22'),(83542,69609,'2001-01-22','2002-01-22'),(83542,70704,'2002-01-22','9999-01-01'),(83543,51485,'1997-09-02','1998-09-02'),(83543,55514,'1998-09-02','1999-09-02'),(83543,55449,'1999-09-02','2000-09-01'),(83543,56012,'2000-09-01','2001-09-01'),(83543,56485,'2001-09-01','9999-01-01'),(83544,64345,'1994-09-05','1995-09-05'),(83544,64465,'1995-09-05','1996-09-04'),(83544,64642,'1996-09-04','1997-09-04'),(83544,64187,'1997-09-04','1998-09-04'),(83544,68227,'1998-09-04','1999-09-04'),(83544,71139,'1999-09-04','2000-09-03'),(83544,72263,'2000-09-03','2001-09-03'),(83544,71871,'2001-09-03','9999-01-01'),(83545,41772,'1987-02-15','1988-02-15'),(83545,45223,'1988-02-15','1989-02-14'),(83545,49037,'1989-02-14','1990-02-14'),(83545,48866,'1990-02-14','1991-02-14'),(83545,49118,'1991-02-14','1992-02-14'),(83545,51322,'1992-02-14','1993-02-13'),(83545,51587,'1993-02-13','1994-02-13'),(83545,52626,'1994-02-13','1995-02-13'),(83545,55688,'1995-02-13','1995-07-15'),(83546,51339,'1986-04-12','1987-04-12'),(83546,54492,'1987-04-12','1988-04-11'),(83546,54254,'1988-04-11','1989-04-11'),(83546,54472,'1989-04-11','1990-04-11'),(83546,56047,'1990-04-11','1991-04-11'),(83546,60409,'1991-04-11','1992-04-10'),(83546,61647,'1992-04-10','1993-04-10'),(83546,64355,'1993-04-10','1994-04-10'),(83546,67095,'1994-04-10','1995-04-10'),(83546,69299,'1995-04-10','1996-04-09'),(83546,73472,'1996-04-09','1997-04-09'),(83546,75904,'1997-04-09','1998-04-09'),(83546,77414,'1998-04-09','1999-04-09'),(83546,78008,'1999-04-09','2000-04-08'),(83546,78661,'2000-04-08','2001-04-08'),(83546,79709,'2001-04-08','2002-04-08'),(83546,80291,'2002-04-08','9999-01-01'),(83547,40000,'1995-08-11','1996-08-10'),(83547,41538,'1996-08-10','1997-08-10'),(83547,44536,'1997-08-10','1998-08-10'),(83547,44437,'1998-08-10','1999-08-10'),(83547,47432,'1999-08-10','2000-08-09'),(83547,47363,'2000-08-09','2001-08-09'),(83547,47156,'2001-08-09','9999-01-01'),(83548,61937,'1993-01-28','1994-01-28'),(83548,64324,'1994-01-28','1995-01-28'),(83548,65449,'1995-01-28','1996-01-28'),(83548,65133,'1996-01-28','1997-01-27'),(83548,65972,'1997-01-27','1998-01-27'),(83548,69589,'1998-01-27','1999-01-27'),(83548,71159,'1999-01-27','2000-01-27'),(83548,74971,'2000-01-27','2001-01-26'),(83548,77021,'2001-01-26','2002-01-26'),(83548,79391,'2002-01-26','9999-01-01'),(83549,50936,'1995-09-18','1996-09-17'),(83549,52508,'1996-09-17','1997-09-17'),(83549,55583,'1997-09-17','1998-09-17'),(83549,59950,'1998-09-17','1999-09-17'),(83549,62317,'1999-09-17','2000-09-16'),(83549,66256,'2000-09-16','2001-09-16'),(83549,67371,'2001-09-16','9999-01-01'),(83550,68899,'1986-06-04','1987-06-04'),(83550,70432,'1987-06-04','1988-06-03'),(83550,71274,'1988-06-03','1989-06-03'),(83550,75101,'1989-06-03','1990-06-03'),(83550,78927,'1990-06-03','1991-06-03'),(83550,78882,'1991-06-03','1992-06-02'),(83550,81119,'1992-06-02','1993-06-02'),(83550,83528,'1993-06-02','1994-06-02'),(83550,85371,'1994-06-02','1995-06-02'),(83550,85334,'1995-06-02','1996-06-01'),(83550,88924,'1996-06-01','1997-06-01'),(83550,93090,'1997-06-01','1998-06-01'),(83550,95737,'1998-06-01','1999-06-01'),(83550,97205,'1999-06-01','2000-05-31'),(83550,98076,'2000-05-31','2001-05-31'),(83550,99578,'2001-05-31','2002-05-31'),(83550,102325,'2002-05-31','9999-01-01'),(83551,73945,'1996-06-03','1997-06-03'),(83551,77363,'1997-06-03','1998-06-03'),(83551,79411,'1998-06-03','1999-06-03'),(83551,81833,'1999-06-03','2000-06-02'),(83551,82650,'2000-06-02','2001-06-02'),(83551,83092,'2001-06-02','2002-06-02'),(83551,86297,'2002-06-02','9999-01-01'),(83552,46931,'1997-08-15','1997-11-07'),(83553,89815,'1992-07-27','1993-07-27'),(83553,94073,'1993-07-27','1994-07-27'),(83553,98521,'1994-07-27','1995-07-27'),(83553,100322,'1995-07-27','1996-07-26'),(83553,103643,'1996-07-26','1997-07-26'),(83553,107480,'1997-07-26','1998-07-26'),(83553,108882,'1998-07-26','1999-07-26'),(83553,110964,'1999-07-26','2000-07-25'),(83553,112664,'2000-07-25','2001-07-25'),(83553,114644,'2001-07-25','2002-07-25'),(83553,115495,'2002-07-25','9999-01-01'),(83554,54302,'1985-12-20','1986-12-20'),(83554,54360,'1986-12-20','1987-12-20'),(83554,58526,'1987-12-20','1988-12-19'),(83554,61497,'1988-12-19','1989-12-19'),(83554,62624,'1989-12-19','1990-12-19'),(83554,64442,'1990-12-19','1991-12-19'),(83554,64711,'1991-12-19','1992-12-18'),(83554,67176,'1992-12-18','1993-12-18'),(83554,70081,'1993-12-18','1994-12-18'),(83554,71624,'1994-12-18','1995-12-18'),(83554,75381,'1995-12-18','1996-12-17'),(83554,75691,'1996-12-17','1997-12-17'),(83554,76295,'1997-12-17','1998-12-17'),(83554,79632,'1998-12-17','1999-12-17'),(83554,82059,'1999-12-17','2000-12-16'),(83554,85029,'2000-12-16','2001-12-16'),(83554,85043,'2001-12-16','9999-01-01'),(83555,58562,'1989-12-05','1990-12-05'),(83555,58602,'1990-12-05','1991-12-05'),(83555,59988,'1991-12-05','1992-12-04'),(83555,63468,'1992-12-04','1993-12-04'),(83555,65276,'1993-12-04','1994-12-04'),(83555,65615,'1994-12-04','1995-12-04'),(83555,65981,'1995-12-04','1996-12-03'),(83555,66434,'1996-12-03','1997-12-03'),(83555,70074,'1997-12-03','1998-12-03'),(83555,73417,'1998-12-03','1999-12-03'),(83555,74852,'1999-12-03','2000-12-02'),(83555,76046,'2000-12-02','2001-12-02'),(83555,79053,'2001-12-02','9999-01-01'),(83556,57710,'1988-07-15','1989-07-15'),(83556,58145,'1989-07-15','1990-07-15'),(83556,61125,'1990-07-15','1991-07-15'),(83556,63962,'1991-07-15','1992-07-14'),(83556,67866,'1992-07-14','1993-07-14'),(83556,70290,'1993-07-14','1994-07-14'),(83556,74528,'1994-07-14','1995-07-14'),(83556,78872,'1995-07-14','1996-07-13'),(83556,81431,'1996-07-13','1997-07-13'),(83556,82363,'1997-07-13','1998-07-13'),(83556,84409,'1998-07-13','1999-07-13'),(83556,85733,'1999-07-13','2000-07-12'),(83556,86981,'2000-07-12','2001-07-12'),(83556,88529,'2001-07-12','2002-07-12'),(83556,91241,'2002-07-12','9999-01-01'),(83557,45581,'1995-04-09','1996-04-08'),(83557,45446,'1996-04-08','1997-04-08'),(83557,49688,'1997-04-08','1998-04-08'),(83557,52110,'1998-04-08','1999-04-08'),(83557,54176,'1999-04-08','2000-04-07'),(83557,54220,'2000-04-07','2001-04-07'),(83557,55649,'2001-04-07','2002-04-06'),(83557,56566,'2002-04-06','9999-01-01'),(83558,62914,'1994-10-29','1995-10-29'),(83558,63760,'1995-10-29','1996-10-27'),(83558,68044,'1996-10-27','1997-10-27'),(83558,71112,'1997-10-27','1998-10-27'),(83558,73537,'1998-10-27','1999-01-12'),(83559,40000,'1996-06-29','1997-06-29'),(83559,40503,'1997-06-29','1998-06-29'),(83559,41039,'1998-06-29','1999-06-29'),(83559,44464,'1999-06-29','2000-06-28'),(83559,44116,'2000-06-28','2001-06-28'),(83559,45551,'2001-06-28','2002-06-28'),(83559,45632,'2002-06-28','9999-01-01'),(83560,63776,'1997-06-24','1997-08-20'),(83561,68283,'1998-11-29','1999-11-29'),(83561,70012,'1999-11-29','2000-11-28'),(83561,72517,'2000-11-28','2001-11-28'),(83561,73925,'2001-11-28','9999-01-01'),(83562,66767,'1994-04-27','1995-04-27'),(83562,66608,'1995-04-27','1996-04-26'),(83562,67651,'1996-04-26','1997-04-26'),(83562,70881,'1997-04-26','1998-04-26'),(83562,72531,'1998-04-26','1999-04-26'),(83562,76800,'1999-04-26','2000-04-25'),(83562,80921,'2000-04-25','2001-04-25'),(83562,84509,'2001-04-25','2001-09-14'),(83563,48858,'1996-01-02','1997-01-01'),(83563,50517,'1997-01-01','1998-01-01'),(83563,52748,'1998-01-01','1999-01-01'),(83563,53021,'1999-01-01','2000-01-01'),(83563,53694,'2000-01-01','2000-12-31'),(83563,55021,'2000-12-31','2001-12-31'),(83563,54857,'2001-12-31','9999-01-01'),(83564,53429,'1992-04-24','1993-04-24'),(83564,57036,'1993-04-24','1994-04-24'),(83564,57469,'1994-04-24','1995-04-24'),(83564,57793,'1995-04-24','1996-04-23'),(83564,58618,'1996-04-23','1997-04-23'),(83564,59318,'1997-04-23','1998-04-23'),(83564,62416,'1998-04-23','1999-04-23'),(83564,62495,'1999-04-23','2000-04-22'),(83564,64426,'2000-04-22','2001-04-22'),(83564,64394,'2001-04-22','2002-04-22'),(83564,66858,'2002-04-22','9999-01-01'),(83565,40000,'1988-06-08','1989-06-08'),(83565,42854,'1989-06-08','1990-06-08'),(83565,44502,'1990-06-08','1991-06-08'),(83565,45017,'1991-06-08','1992-06-07'),(83565,46467,'1992-06-07','1993-06-07'),(83565,47050,'1993-06-07','1994-06-07'),(83565,49008,'1994-06-07','1995-06-07'),(83565,49189,'1995-06-07','1996-06-06'),(83565,53606,'1996-06-06','1997-06-06'),(83565,56743,'1997-06-06','1998-06-06'),(83565,60595,'1998-06-06','1999-06-06'),(83565,61535,'1999-06-06','2000-06-05'),(83565,64022,'2000-06-05','2001-06-05'),(83565,65708,'2001-06-05','2002-06-05'),(83565,69668,'2002-06-05','9999-01-01'),(83566,40000,'1997-11-27','1998-03-07'),(83567,73195,'1985-08-31','1986-08-31'),(83567,77680,'1986-08-31','1987-08-31'),(83567,79190,'1987-08-31','1988-08-30'),(83567,81793,'1988-08-30','1989-08-30'),(83567,82963,'1989-08-30','1990-08-30'),(83567,85058,'1990-08-30','1991-08-30'),(83567,88436,'1991-08-30','1992-08-29'),(83567,89596,'1992-08-29','1993-08-29'),(83567,93531,'1993-08-29','1994-08-29'),(83567,93924,'1994-08-29','1995-08-29'),(83567,94027,'1995-08-29','1996-08-28'),(83567,95941,'1996-08-28','1997-08-28'),(83567,96766,'1997-08-28','1998-08-28'),(83567,100403,'1998-08-28','1999-08-28'),(83567,101870,'1999-08-28','2000-08-27'),(83567,106107,'2000-08-27','2001-08-27'),(83567,110103,'2001-08-27','9999-01-01'),(83568,64191,'1991-02-23','1992-02-23'),(83568,67768,'1992-02-23','1993-02-22'),(83568,68800,'1993-02-22','1994-02-22'),(83568,70739,'1994-02-22','1995-02-22'),(83568,73206,'1995-02-22','1995-09-13'),(83569,41576,'1991-08-18','1992-08-17'),(83569,41261,'1992-08-17','1993-08-17'),(83569,43316,'1993-08-17','1994-08-17'),(83569,43604,'1994-08-17','1994-11-29'),(83570,41455,'1997-07-24','1998-07-24'),(83570,45945,'1998-07-24','1999-07-24'),(83570,46754,'1999-07-24','2000-07-23'),(83570,50857,'2000-07-23','2001-07-23'),(83570,52893,'2001-07-23','2002-07-23'),(83570,53731,'2002-07-23','9999-01-01'),(83571,40000,'1992-07-09','1993-07-09'),(83571,43878,'1993-07-09','1994-07-09'),(83571,47148,'1994-07-09','1995-07-09'),(83571,48400,'1995-07-09','1996-07-08'),(83571,51907,'1996-07-08','1997-07-08'),(83571,53277,'1997-07-08','1998-07-08'),(83571,56703,'1998-07-08','1999-07-08'),(83571,56548,'1999-07-08','2000-07-07'),(83571,58812,'2000-07-07','2001-07-07'),(83571,60383,'2001-07-07','2002-07-07'),(83571,63747,'2002-07-07','9999-01-01'),(83572,40000,'1998-02-15','1999-02-15'),(83572,41681,'1999-02-15','2000-02-15'),(83572,46068,'2000-02-15','2001-02-14'),(83572,45693,'2001-02-14','2002-02-14'),(83572,45259,'2002-02-14','9999-01-01'),(83573,40000,'1986-04-16','1987-04-16'),(83573,43110,'1987-04-16','1988-04-15'),(83573,44289,'1988-04-15','1989-04-15'),(83573,46784,'1989-04-15','1990-04-15'),(83573,48801,'1990-04-15','1991-04-15'),(83573,50318,'1991-04-15','1992-04-14'),(83573,53468,'1992-04-14','1993-04-14'),(83573,56131,'1993-04-14','1994-04-14'),(83573,56843,'1994-04-14','1995-04-14'),(83573,57100,'1995-04-14','1996-04-13'),(83573,61323,'1996-04-13','1997-04-13'),(83573,64763,'1997-04-13','1998-04-13'),(83573,68242,'1998-04-13','1999-04-13'),(83573,72200,'1999-04-13','2000-04-12'),(83573,76174,'2000-04-12','2001-04-12'),(83573,79374,'2001-04-12','2002-04-12'),(83573,80682,'2002-04-12','9999-01-01'),(83574,40000,'1985-10-10','1986-10-10'),(83574,42700,'1986-10-10','1987-10-10'),(83574,43408,'1987-10-10','1988-10-09'),(83574,45139,'1988-10-09','1989-10-09'),(83574,45768,'1989-10-09','1990-10-09'),(83574,47804,'1990-10-09','1991-10-09'),(83574,49929,'1991-10-09','1992-10-08'),(83574,54085,'1992-10-08','1993-10-08'),(83574,56966,'1993-10-08','1994-10-08'),(83574,60122,'1994-10-08','1995-10-08'),(83574,64545,'1995-10-08','1996-10-07'),(83574,66117,'1996-10-07','1997-10-07'),(83574,66411,'1997-10-07','1998-10-07'),(83574,70175,'1998-10-07','1999-10-07'),(83574,70150,'1999-10-07','2000-10-06'),(83574,72746,'2000-10-06','2001-10-06'),(83574,75736,'2001-10-06','9999-01-01'),(83575,50022,'1989-03-26','1990-03-26'),(83575,50418,'1990-03-26','1991-03-26'),(83575,53510,'1991-03-26','1992-03-25'),(83575,55072,'1992-03-25','1993-03-25'),(83575,56471,'1993-03-25','1994-03-25'),(83575,58427,'1994-03-25','1995-03-25'),(83575,61445,'1995-03-25','1996-03-24'),(83575,63387,'1996-03-24','1997-03-24'),(83575,62917,'1997-03-24','1998-01-21'),(83576,40726,'1987-12-19','1988-12-18'),(83576,42966,'1988-12-18','1989-12-18'),(83576,45941,'1989-12-18','1990-12-18'),(83576,48848,'1990-12-18','1991-12-18'),(83576,52629,'1991-12-18','1992-12-17'),(83576,53738,'1992-12-17','1993-12-17'),(83576,57746,'1993-12-17','1994-12-17'),(83576,60395,'1994-12-17','1995-12-17'),(83576,64236,'1995-12-17','1996-12-16'),(83576,63953,'1996-12-16','1997-12-16'),(83576,66352,'1997-12-16','1998-12-16'),(83576,70514,'1998-12-16','1999-12-16'),(83576,72270,'1999-12-16','2000-12-15'),(83576,72204,'2000-12-15','2001-12-15'),(83576,71835,'2001-12-15','9999-01-01'),(83577,40000,'1999-08-17','2000-08-16'),(83577,42766,'2000-08-16','2001-08-16'),(83577,45075,'2001-08-16','9999-01-01'),(83578,55502,'1998-10-10','1999-10-10'),(83578,57183,'1999-10-10','2000-10-09'),(83578,61414,'2000-10-09','2001-10-09'),(83578,60937,'2001-10-09','9999-01-01'),(83579,40000,'1992-01-26','1993-01-25'),(83579,42768,'1993-01-25','1994-01-25'),(83579,47177,'1994-01-25','1995-01-25'),(83579,47524,'1995-01-25','1996-01-25'),(83579,48574,'1996-01-25','1997-01-24'),(83579,51024,'1997-01-24','1998-01-24'),(83579,51366,'1998-01-24','1999-01-24'),(83579,54928,'1999-01-24','2000-01-24'),(83579,58929,'2000-01-24','2001-01-23'),(83579,61626,'2001-01-23','2002-01-23'),(83579,64099,'2002-01-23','9999-01-01'),(83580,40000,'1992-01-09','1993-01-08'),(83580,40298,'1993-01-08','1994-01-08'),(83580,41866,'1994-01-08','1995-01-08'),(83580,42523,'1995-01-08','1996-01-08'),(83580,46980,'1996-01-08','1997-01-07'),(83580,50103,'1997-01-07','1998-01-07'),(83580,50100,'1998-01-07','1999-01-07'),(83580,50757,'1999-01-07','2000-01-07'),(83580,53481,'2000-01-07','2001-01-06'),(83580,53906,'2001-01-06','2002-01-06'),(83580,53865,'2002-01-06','9999-01-01'),(83581,52396,'1992-11-12','1993-11-12'),(83581,52477,'1993-11-12','1994-11-12'),(83581,55652,'1994-11-12','1995-11-12'),(83581,55857,'1995-11-12','1996-11-11'),(83581,56961,'1996-11-11','1997-11-11'),(83581,59352,'1997-11-11','1998-11-11'),(83581,60064,'1998-11-11','1999-11-11'),(83581,64257,'1999-11-11','2000-11-10'),(83581,67037,'2000-11-10','2001-11-10'),(83581,70386,'2001-11-10','9999-01-01'),(83582,40000,'1996-05-11','1997-02-15'),(83583,40000,'1988-01-20','1989-01-19'),(83583,39770,'1989-01-19','1990-01-19'),(83583,39869,'1990-01-19','1991-01-19'),(83583,40039,'1991-01-19','1992-01-19'),(83583,42587,'1992-01-19','1993-01-18'),(83583,45314,'1993-01-18','1994-01-18'),(83583,46880,'1994-01-18','1995-01-18'),(83583,49499,'1995-01-18','1996-01-18'),(83583,50567,'1996-01-18','1997-01-17'),(83583,51311,'1997-01-17','1998-01-17'),(83583,53639,'1998-01-17','1999-01-17'),(83583,53579,'1999-01-17','2000-01-17'),(83583,56050,'2000-01-17','2001-01-16'),(83583,59215,'2001-01-16','2002-01-16'),(83583,62339,'2002-01-16','9999-01-01'),(83584,50059,'1986-02-14','1987-02-14'),(83584,52951,'1987-02-14','1988-02-14'),(83584,56292,'1988-02-14','1989-02-13'),(83584,58345,'1989-02-13','1990-02-13'),(83584,60532,'1990-02-13','1991-02-13'),(83584,61333,'1991-02-13','1992-02-13'),(83584,62634,'1992-02-13','1993-02-12'),(83584,65487,'1993-02-12','1994-02-12'),(83584,67955,'1994-02-12','1995-02-12'),(83584,70462,'1995-02-12','1996-02-12'),(83584,73197,'1996-02-12','1997-02-11'),(83584,73626,'1997-02-11','1998-02-11'),(83584,74988,'1998-02-11','1999-02-11'),(83584,76454,'1999-02-11','2000-02-11'),(83584,80940,'2000-02-11','2001-02-10'),(83584,82871,'2001-02-10','2002-02-10'),(83584,84187,'2002-02-10','9999-01-01'),(83585,53364,'1988-12-03','1989-12-03'),(83585,55172,'1989-12-03','1990-12-03'),(83585,58584,'1990-12-03','1991-12-03'),(83585,62630,'1991-12-03','1992-12-02'),(83585,65288,'1992-12-02','1993-12-02'),(83585,64903,'1993-12-02','1994-12-02'),(83585,64929,'1994-12-02','1995-12-02'),(83585,67103,'1995-12-02','1996-12-01'),(83585,70016,'1996-12-01','1997-12-01'),(83585,72516,'1997-12-01','1998-12-01'),(83585,74902,'1998-12-01','1999-12-01'),(83585,77921,'1999-12-01','2000-11-30'),(83585,78001,'2000-11-30','2001-11-30'),(83585,78814,'2001-11-30','9999-01-01'),(83586,79105,'1992-04-26','1993-04-26'),(83586,83146,'1993-04-26','1994-04-26'),(83586,82995,'1994-04-26','1995-04-26'),(83586,83675,'1995-04-26','1996-04-25'),(83586,84121,'1996-04-25','1997-04-25'),(83586,84230,'1997-04-25','1998-04-25'),(83586,85692,'1998-04-25','1999-04-25'),(83586,87511,'1999-04-25','2000-04-24'),(83586,87761,'2000-04-24','2001-04-24'),(83586,91251,'2001-04-24','2002-04-24'),(83586,92725,'2002-04-24','9999-01-01'),(83587,40000,'1993-12-09','1994-12-09'),(83587,40217,'1994-12-09','1995-12-09'),(83587,41768,'1995-12-09','1996-12-08'),(83587,45605,'1996-12-08','1997-12-08'),(83587,49716,'1997-12-08','1998-12-08'),(83587,49597,'1998-12-08','1999-12-08'),(83587,52704,'1999-12-08','2000-12-07'),(83587,52817,'2000-12-07','2001-12-07'),(83587,53930,'2001-12-07','9999-01-01'),(83588,55749,'1993-10-25','1994-10-25'),(83588,59826,'1994-10-25','1995-10-25'),(83588,61947,'1995-10-25','1996-10-24'),(83588,65443,'1996-10-24','1997-10-24'),(83588,67178,'1997-10-24','1998-10-24'),(83588,68582,'1998-10-24','1999-10-24'),(83588,69174,'1999-10-24','2000-10-23'),(83588,70129,'2000-10-23','2001-10-23'),(83588,74159,'2001-10-23','9999-01-01'),(83589,44472,'1986-03-17','1987-03-17'),(83589,44405,'1987-03-17','1988-03-16'),(83589,45805,'1988-03-16','1989-03-16'),(83589,46802,'1989-03-16','1990-03-16'),(83589,47634,'1990-03-16','1991-03-16'),(83589,50554,'1991-03-16','1992-03-15'),(83589,50508,'1992-03-15','1993-03-15'),(83589,52533,'1993-03-15','1994-03-15'),(83589,55388,'1994-03-15','1995-03-15'),(83589,59451,'1995-03-15','1996-03-14'),(83589,59649,'1996-03-14','1997-01-01'),(83590,40000,'1986-12-07','1987-12-07'),(83590,40200,'1987-12-07','1988-12-06'),(83590,44548,'1988-12-06','1989-12-06'),(83590,44631,'1989-12-06','1990-12-06'),(83590,47646,'1990-12-06','1991-12-06'),(83590,50587,'1991-12-06','1992-12-05'),(83590,54189,'1992-12-05','1993-12-05'),(83590,57453,'1993-12-05','1994-12-05'),(83590,58244,'1994-12-05','1995-12-05'),(83590,59251,'1995-12-05','1996-12-04'),(83590,60648,'1996-12-04','1997-12-04'),(83590,62276,'1997-12-04','1998-12-04'),(83590,66321,'1998-12-04','1999-12-04'),(83590,67948,'1999-12-04','2000-12-03'),(83590,68110,'2000-12-03','2001-12-03'),(83590,67733,'2001-12-03','9999-01-01'),(83591,40000,'1987-12-11','1988-12-10'),(83591,39510,'1988-12-10','1989-12-10'),(83591,41769,'1989-12-10','1990-12-10'),(83591,42010,'1990-12-10','1991-12-10'),(83591,44603,'1991-12-10','1992-12-09'),(83591,48601,'1992-12-09','1993-12-09'),(83591,53017,'1993-12-09','1994-12-09'),(83591,55147,'1994-12-09','1995-12-09'),(83591,58893,'1995-12-09','1996-12-08'),(83591,58607,'1996-12-08','1997-12-08'),(83591,63032,'1997-12-08','1998-12-08'),(83591,63027,'1998-12-08','1999-12-08'),(83591,66092,'1999-12-08','2000-12-07'),(83591,70523,'2000-12-07','2001-12-07'),(83591,73644,'2001-12-07','9999-01-01'),(83592,62681,'1989-02-01','1990-02-01'),(83592,64756,'1990-02-01','1991-02-01'),(83592,68154,'1991-02-01','1992-02-01'),(83592,72202,'1992-02-01','1993-01-31'),(83592,76470,'1993-01-31','1994-01-31'),(83592,79278,'1994-01-31','1995-01-31'),(83592,79245,'1995-01-31','1996-01-31'),(83592,79904,'1996-01-31','1997-01-30'),(83592,81813,'1997-01-30','1998-01-30'),(83592,81450,'1998-01-30','1999-01-30'),(83592,82092,'1999-01-30','2000-01-30'),(83592,83267,'2000-01-30','2001-01-29'),(83592,83225,'2001-01-29','2002-01-29'),(83592,82738,'2002-01-29','9999-01-01'),(83593,52855,'1986-11-16','1987-11-16'),(83593,53516,'1987-11-16','1988-11-15'),(83593,53440,'1988-11-15','1989-11-15'),(83593,56521,'1989-11-15','1990-11-15'),(83593,57550,'1990-11-15','1991-11-15'),(83593,59450,'1991-11-15','1992-11-14'),(83593,62868,'1992-11-14','1993-11-14'),(83593,64199,'1993-11-14','1994-11-14'),(83593,67168,'1994-11-14','1995-11-14'),(83593,70558,'1995-11-14','1996-11-13'),(83593,72222,'1996-11-13','1997-11-13'),(83593,74271,'1997-11-13','1998-11-13'),(83593,78114,'1998-11-13','1999-11-13'),(83593,79706,'1999-11-13','2000-11-12'),(83593,82670,'2000-11-12','2001-11-12'),(83593,83926,'2001-11-12','9999-01-01'),(83594,40000,'1989-06-27','1990-06-27'),(83594,39592,'1990-06-27','1991-06-27'),(83594,40401,'1991-06-27','1992-06-26'),(83594,43547,'1992-06-26','1993-06-26'),(83594,46692,'1993-06-26','1994-06-26'),(83594,49944,'1994-06-26','1995-06-26'),(83594,51151,'1995-06-26','1996-06-25'),(83594,51724,'1996-06-25','1997-06-25'),(83594,52036,'1997-06-25','1998-06-25'),(83594,52861,'1998-06-25','1999-06-25'),(83594,57020,'1999-06-25','2000-06-24'),(83594,57063,'2000-06-24','2001-06-24'),(83594,61097,'2001-06-24','2002-06-24'),(83594,63076,'2002-06-24','9999-01-01'),(83595,40000,'1986-03-25','1987-03-25'),(83595,41996,'1987-03-25','1988-03-24'),(83595,43961,'1988-03-24','1989-03-24'),(83595,47205,'1989-03-24','1990-03-24'),(83595,49711,'1990-03-24','1991-03-24'),(83595,51526,'1991-03-24','1992-03-23'),(83595,54259,'1992-03-23','1993-03-23'),(83595,57137,'1993-03-23','1994-03-23'),(83595,59770,'1994-03-23','1995-03-23'),(83595,60424,'1995-03-23','1996-03-22'),(83595,63731,'1996-03-22','1997-03-22'),(83595,65615,'1997-03-22','1998-03-22'),(83595,67016,'1998-03-22','1999-03-22'),(83595,69277,'1999-03-22','2000-03-21'),(83595,69670,'2000-03-21','2001-03-21'),(83595,73189,'2001-03-21','2002-03-21'),(83595,75501,'2002-03-21','9999-01-01'),(83596,76944,'1988-11-08','1989-11-08'),(83596,80578,'1989-11-08','1990-11-08'),(83596,84053,'1990-11-08','1991-11-08'),(83596,84569,'1991-11-08','1992-11-07'),(83596,88949,'1992-11-07','1993-11-07'),(83596,91679,'1993-11-07','1994-11-07'),(83596,92847,'1994-11-07','1995-11-07'),(83596,93165,'1995-11-07','1996-11-06'),(83596,93692,'1996-11-06','1997-11-06'),(83596,95706,'1997-11-06','1998-11-06'),(83596,97731,'1998-11-06','1999-11-06'),(83596,98611,'1999-11-06','2000-11-05'),(83596,100575,'2000-11-05','2001-11-05'),(83596,101638,'2001-11-05','9999-01-01'),(83597,60964,'1998-04-18','1999-04-18'),(83597,63942,'1999-04-18','2000-04-17'),(83597,64382,'2000-04-17','2001-03-29'),(83598,78690,'1993-12-21','1994-12-21'),(83598,81568,'1994-12-21','1995-12-21'),(83598,81590,'1995-12-21','1996-12-20'),(83598,84631,'1996-12-20','1997-12-20'),(83598,84902,'1997-12-20','1998-12-20'),(83598,89148,'1998-12-20','1999-12-20'),(83598,88674,'1999-12-20','2000-08-27'),(83599,40000,'1999-09-28','2000-09-27'),(83599,40769,'2000-09-27','2001-09-27'),(83599,43460,'2001-09-27','9999-01-01'),(83600,43535,'1988-07-29','1989-07-29'),(83600,47569,'1989-07-29','1990-07-29'),(83600,49227,'1990-07-29','1991-07-29'),(83600,50508,'1991-07-29','1992-07-28'),(83600,52957,'1992-07-28','1993-07-28'),(83600,56381,'1993-07-28','1994-07-28'),(83600,56999,'1994-07-28','1995-07-28'),(83600,59230,'1995-07-28','1996-07-27'),(83600,62475,'1996-07-27','1997-07-27'),(83600,62400,'1997-07-27','1998-07-27'),(83600,63413,'1998-07-27','1999-07-27'),(83600,66732,'1999-07-27','2000-07-26'),(83600,69037,'2000-07-26','2001-07-26'),(83600,72454,'2001-07-26','2002-07-26'),(83600,73601,'2002-07-26','9999-01-01'),(83601,61520,'1987-02-10','1988-02-10'),(83601,61843,'1988-02-10','1989-02-09'),(83601,61649,'1989-02-09','1990-02-09'),(83601,61878,'1990-02-09','1991-02-09'),(83601,65094,'1991-02-09','1992-02-09'),(83601,67674,'1992-02-09','1993-02-08'),(83601,69178,'1993-02-08','1994-02-08'),(83601,72502,'1994-02-08','1995-02-08'),(83601,74578,'1995-02-08','1996-02-08'),(83601,76709,'1996-02-08','1997-02-07'),(83601,78790,'1997-02-07','1998-02-07'),(83601,82337,'1998-02-07','1999-02-07'),(83601,86468,'1999-02-07','2000-02-07'),(83601,89929,'2000-02-07','2001-02-06'),(83601,93479,'2001-02-06','2002-02-06'),(83601,96180,'2002-02-06','9999-01-01'),(83602,74217,'1985-07-16','1986-07-16'),(83602,77138,'1986-07-16','1987-07-16'),(83602,76993,'1987-07-16','1988-07-15'),(83602,79614,'1988-07-15','1989-07-15'),(83602,83460,'1989-07-15','1990-07-15'),(83602,86671,'1990-07-15','1991-07-15'),(83602,87631,'1991-07-15','1992-07-14'),(83602,90613,'1992-07-14','1993-07-14'),(83602,93514,'1993-07-14','1994-07-14'),(83602,94233,'1994-07-14','1995-07-14'),(83602,95232,'1995-07-14','1996-07-13'),(83602,98602,'1996-07-13','1997-07-13'),(83602,101656,'1997-07-13','1998-07-13'),(83602,101801,'1998-07-13','1999-07-13'),(83602,105298,'1999-07-13','2000-07-12'),(83602,104969,'2000-07-12','2001-07-12'),(83602,104920,'2001-07-12','2002-07-12'),(83602,104751,'2002-07-12','9999-01-01'),(83603,60610,'1998-04-28','1999-04-28'),(83603,61656,'1999-04-28','2000-04-27'),(83603,66151,'2000-04-27','2001-04-27'),(83603,67075,'2001-04-27','2002-04-27'),(83603,69271,'2002-04-27','9999-01-01'),(83604,52580,'1993-07-29','1994-07-29'),(83604,55412,'1994-07-29','1995-07-29'),(83604,55808,'1995-07-29','1996-07-28'),(83604,56546,'1996-07-28','1997-07-28'),(83604,56647,'1997-07-28','1998-07-28'),(83604,59819,'1998-07-28','1999-07-28'),(83604,63164,'1999-07-28','2000-07-27'),(83604,62677,'2000-07-27','2001-07-27'),(83604,63059,'2001-07-27','2002-07-27'),(83604,64332,'2002-07-27','9999-01-01'),(83605,46952,'1995-12-25','1996-12-24'),(83605,48152,'1996-12-24','1997-12-24'),(83605,48592,'1997-12-24','1998-12-24'),(83605,50743,'1998-12-24','1999-08-07'),(83606,59244,'1993-03-29','1994-03-29'),(83606,60046,'1994-03-29','1995-03-29'),(83606,62651,'1995-03-29','1996-03-28'),(83606,63558,'1996-03-28','1997-03-28'),(83606,67429,'1997-03-28','1998-03-28'),(83606,70030,'1998-03-28','1999-03-28'),(83606,70216,'1999-03-28','2000-03-27'),(83606,70713,'2000-03-27','2001-03-27'),(83606,70521,'2001-03-27','2002-03-27'),(83606,70593,'2002-03-27','9999-01-01'),(83607,66836,'1992-12-16','1993-12-16'),(83607,69823,'1993-12-16','1994-12-16'),(83607,72856,'1994-12-16','1995-12-16'),(83607,76131,'1995-12-16','1996-12-15'),(83607,80502,'1996-12-15','1997-12-15'),(83607,82244,'1997-12-15','1998-12-15'),(83607,84810,'1998-12-15','1999-12-15'),(83607,85766,'1999-12-15','2000-12-14'),(83607,86225,'2000-12-14','2001-12-14'),(83607,88265,'2001-12-14','9999-01-01'),(83608,40000,'1994-06-17','1995-06-17'),(83608,39704,'1995-06-17','1996-06-16'),(83608,39392,'1996-06-16','1997-06-16'),(83608,39934,'1997-06-16','1998-06-16'),(83608,44321,'1998-06-16','1999-06-16'),(83608,44546,'1999-06-16','2000-06-15'),(83608,48869,'2000-06-15','2001-06-15'),(83608,52051,'2001-06-15','2002-06-15'),(83608,53952,'2002-06-15','9999-01-01'),(83609,65585,'1999-02-13','2000-02-13'),(83609,67810,'2000-02-13','2001-02-12'),(83609,70466,'2001-02-12','2002-02-12'),(83609,70043,'2002-02-12','9999-01-01'),(83610,72700,'1986-10-08','1987-10-08'),(83610,73406,'1987-10-08','1988-10-07'),(83610,74805,'1988-10-07','1989-10-07'),(83610,75778,'1989-10-07','1990-10-07'),(83610,78910,'1990-10-07','1991-10-07'),(83610,78991,'1991-10-07','1992-10-06'),(83610,80192,'1992-10-06','1993-10-06'),(83610,81641,'1993-10-06','1994-10-06'),(83610,86107,'1994-10-06','1995-10-06'),(83610,90180,'1995-10-06','1996-10-05'),(83610,90936,'1996-10-05','1997-10-05'),(83610,91451,'1997-10-05','1998-10-05'),(83610,92853,'1998-10-05','1999-10-05'),(83610,96466,'1999-10-05','2000-10-04'),(83610,99857,'2000-10-04','2001-10-04'),(83610,100138,'2001-10-04','9999-01-01'),(83611,40000,'1998-09-03','1999-01-15'),(83612,40000,'1992-01-09','1993-01-08'),(83612,42349,'1993-01-08','1994-01-08'),(83612,45460,'1994-01-08','1995-01-08'),(83612,48015,'1995-01-08','1996-01-08'),(83612,51332,'1996-01-08','1997-01-07'),(83612,53049,'1997-01-07','1998-01-07'),(83612,56191,'1998-01-07','1999-01-07'),(83612,55927,'1999-01-07','2000-01-07'),(83612,60314,'2000-01-07','2001-01-06'),(83612,62949,'2001-01-06','2002-01-06'),(83612,64072,'2002-01-06','9999-01-01'),(83613,40000,'1988-08-21','1989-08-21'),(83613,40686,'1989-08-21','1990-08-21'),(83613,41913,'1990-08-21','1991-08-21'),(83613,42222,'1991-08-21','1992-08-20'),(83613,42015,'1992-08-20','1993-08-20'),(83613,43926,'1993-08-20','1994-08-20'),(83613,44015,'1994-08-20','1995-08-20'),(83613,47840,'1995-08-20','1996-08-19'),(83613,51762,'1996-08-19','1997-08-19'),(83613,55659,'1997-08-19','1998-08-19'),(83613,56237,'1998-08-19','1999-08-19'),(83613,56271,'1999-08-19','2000-08-18'),(83613,60169,'2000-08-18','2001-08-18'),(83613,61195,'2001-08-18','9999-01-01'),(83614,55135,'1985-10-05','1986-10-05'),(83614,58377,'1986-10-05','1987-10-05'),(83614,58832,'1987-10-05','1988-10-04'),(83614,59612,'1988-10-04','1989-10-04'),(83614,60041,'1989-10-04','1990-10-04'),(83614,62538,'1990-10-04','1991-10-04'),(83614,63341,'1991-10-04','1992-10-03'),(83614,64250,'1992-10-03','1993-10-03'),(83614,67583,'1993-10-03','1994-10-03'),(83614,69303,'1994-10-03','1995-10-03'),(83614,72126,'1995-10-03','1996-10-02'),(83614,76583,'1996-10-02','1997-10-02'),(83614,79156,'1997-10-02','1998-10-02'),(83614,80935,'1998-10-02','1999-10-02'),(83614,80538,'1999-10-02','2000-10-01'),(83614,81625,'2000-10-01','2001-10-01'),(83614,85678,'2001-10-01','9999-01-01'),(83615,70833,'1994-10-25','1995-10-25'),(83615,74651,'1995-10-25','1996-10-24'),(83615,78095,'1996-10-24','1997-10-24'),(83615,80602,'1997-10-24','1998-10-24'),(83615,83462,'1998-10-24','1999-10-24'),(83615,85331,'1999-10-24','2000-10-23'),(83615,84993,'2000-10-23','2001-10-23'),(83615,85790,'2001-10-23','9999-01-01'),(83616,58069,'1985-09-06','1986-09-06'),(83616,59751,'1986-09-06','1987-09-06'),(83616,60492,'1987-09-06','1988-09-05'),(83616,60882,'1988-09-05','1989-09-05'),(83616,64208,'1989-09-05','1990-09-05'),(83616,64099,'1990-09-05','1991-09-05'),(83616,63784,'1991-09-05','1992-09-04'),(83616,63371,'1992-09-04','1993-09-04'),(83616,67851,'1993-09-04','1994-09-04'),(83616,69259,'1994-09-04','1995-09-04'),(83616,71791,'1995-09-04','1996-09-03'),(83616,75754,'1996-09-03','1997-09-03'),(83616,77400,'1997-09-03','1998-09-03'),(83616,80439,'1998-09-03','1999-09-03'),(83616,80778,'1999-09-03','2000-09-02'),(83616,85253,'2000-09-02','2001-09-02'),(83616,87914,'2001-09-02','9999-01-01'),(83617,65241,'1995-02-17','1996-02-17'),(83617,67708,'1996-02-17','1997-02-16'),(83617,70845,'1997-02-16','1997-03-12'),(83618,54765,'1995-03-10','1996-03-09'),(83618,59114,'1996-03-09','1997-03-09'),(83618,63546,'1997-03-09','1998-03-09'),(83618,65060,'1998-03-09','1999-03-09'),(83618,68052,'1999-03-09','2000-03-08'),(83618,70410,'2000-03-08','2001-03-08'),(83618,72946,'2001-03-08','2002-03-08'),(83618,73541,'2002-03-08','9999-01-01'),(83619,40168,'1991-06-13','1992-06-12'),(83619,41618,'1992-06-12','1993-06-12'),(83619,45831,'1993-06-12','1994-06-12'),(83619,50217,'1994-06-12','1995-06-12'),(83619,49735,'1995-06-12','1996-06-11'),(83619,50132,'1996-06-11','1997-06-11'),(83619,50609,'1997-06-11','1998-06-11'),(83619,54617,'1998-06-11','1999-06-11'),(83619,57513,'1999-06-11','2000-06-10'),(83619,59037,'2000-06-10','2001-06-10'),(83619,60411,'2001-06-10','2002-06-10'),(83619,59935,'2002-06-10','9999-01-01'),(83620,55592,'1994-05-02','1995-05-02'),(83620,56089,'1995-05-02','1996-05-01'),(83620,56953,'1996-05-01','1997-05-01'),(83620,59177,'1997-05-01','1998-05-01'),(83620,59406,'1998-05-01','1999-05-01'),(83620,63185,'1999-05-01','2000-04-30'),(83620,64500,'2000-04-30','2001-04-30'),(83620,67514,'2001-04-30','2002-04-30'),(83620,71033,'2002-04-30','9999-01-01'),(83621,56808,'1997-02-18','1998-02-18'),(83621,56526,'1998-02-18','1999-02-18'),(83621,59222,'1999-02-18','2000-02-18'),(83621,61005,'2000-02-18','2001-02-17'),(83621,63998,'2001-02-17','2001-12-15'),(83622,66601,'1999-01-07','2000-01-07'),(83622,68397,'2000-01-07','2001-01-06'),(83622,69008,'2001-01-06','2002-01-06'),(83622,73093,'2002-01-06','9999-01-01'),(83623,74614,'1985-02-06','1986-02-06'),(83623,77402,'1986-02-06','1987-02-06'),(83623,78055,'1987-02-06','1988-02-06'),(83623,80399,'1988-02-06','1989-02-05'),(83623,80184,'1989-02-05','1990-02-05'),(83623,79737,'1990-02-05','1991-02-05'),(83623,83247,'1991-02-05','1992-02-05'),(83623,83303,'1992-02-05','1993-02-04'),(83623,87142,'1993-02-04','1994-02-04'),(83623,89646,'1994-02-04','1995-02-04'),(83623,91562,'1995-02-04','1996-02-04'),(83623,95382,'1996-02-04','1997-02-03'),(83623,94891,'1997-02-03','1998-02-03'),(83623,98593,'1998-02-03','1999-02-03'),(83623,100346,'1999-02-03','2000-02-03'),(83623,104732,'2000-02-03','2001-02-02'),(83623,105394,'2001-02-02','2002-02-02'),(83623,105402,'2002-02-02','9999-01-01'),(83624,69674,'1989-12-12','1990-12-12'),(83624,72422,'1990-12-12','1991-12-12'),(83624,75543,'1991-12-12','1992-12-11'),(83624,79992,'1992-12-11','1993-12-11'),(83624,80188,'1993-12-11','1994-12-11'),(83624,82076,'1994-12-11','1995-12-11'),(83624,86371,'1995-12-11','1996-12-10'),(83624,88000,'1996-12-10','1997-12-10'),(83624,88330,'1997-12-10','1998-12-10'),(83624,89606,'1998-12-10','1999-12-10'),(83624,92292,'1999-12-10','2000-12-09'),(83624,96580,'2000-12-09','2001-12-09'),(83624,99431,'2001-12-09','9999-01-01'),(83625,63879,'1990-10-05','1991-10-05'),(83625,64817,'1991-10-05','1992-10-04'),(83625,67377,'1992-10-04','1993-10-04'),(83625,71851,'1993-10-04','1994-10-04'),(83625,71609,'1994-10-04','1995-10-04'),(83625,72642,'1995-10-04','1996-10-03'),(83625,74812,'1996-10-03','1997-10-03'),(83625,77392,'1997-10-03','1998-10-03'),(83625,80290,'1998-10-03','1999-10-03'),(83625,80984,'1999-10-03','2000-10-02'),(83625,82315,'2000-10-02','2001-10-02'),(83625,83187,'2001-10-02','9999-01-01'),(83626,40000,'1987-02-01','1988-02-01'),(83626,39681,'1988-02-01','1989-01-31'),(83626,42179,'1989-01-31','1990-01-31'),(83626,45211,'1990-01-31','1991-01-31'),(83626,45901,'1991-01-31','1992-01-31'),(83626,46324,'1992-01-31','1993-01-30'),(83626,48486,'1993-01-30','1994-01-30'),(83626,52214,'1994-01-30','1995-01-30'),(83626,53452,'1995-01-30','1996-01-30'),(83626,57610,'1996-01-30','1997-01-29'),(83626,60217,'1997-01-29','1998-01-29'),(83626,60954,'1998-01-29','1999-01-29'),(83626,64753,'1999-01-29','2000-01-29'),(83626,67736,'2000-01-29','2001-01-28'),(83626,67710,'2001-01-28','2002-01-28'),(83626,71835,'2002-01-28','9999-01-01'),(83627,40000,'1994-06-02','1995-06-02'),(83627,42449,'1995-06-02','1996-06-01'),(83627,43354,'1996-06-01','1997-06-01'),(83627,44878,'1997-06-01','1998-06-01'),(83627,44422,'1998-06-01','1999-06-01'),(83627,45443,'1999-06-01','2000-05-31'),(83627,47163,'2000-05-31','2001-05-31'),(83627,48779,'2001-05-31','2002-05-31'),(83627,51567,'2002-05-31','9999-01-01'),(83628,40000,'1991-11-04','1992-11-03'),(83628,41180,'1992-11-03','1993-11-03'),(83628,42861,'1993-11-03','1994-11-03'),(83628,44967,'1994-11-03','1995-11-03'),(83628,46177,'1995-11-03','1996-11-02'),(83628,49104,'1996-11-02','1997-11-02'),(83628,50666,'1997-11-02','1998-11-02'),(83628,53249,'1998-11-02','1999-11-02'),(83628,55005,'1999-11-02','2000-11-01'),(83628,56765,'2000-11-01','2001-11-01'),(83628,61034,'2001-11-01','9999-01-01'),(83629,50455,'1987-06-10','1988-06-09'),(83629,54295,'1988-06-09','1989-06-09'),(83629,54373,'1989-06-09','1990-06-09'),(83629,55407,'1990-06-09','1991-06-09'),(83629,58749,'1991-06-09','1992-06-08'),(83629,58589,'1992-06-08','1993-06-08'),(83629,58675,'1993-06-08','1994-06-08'),(83629,62415,'1994-06-08','1995-06-08'),(83629,66914,'1995-06-08','1996-06-07'),(83629,71145,'1996-06-07','1997-06-07'),(83629,74486,'1997-06-07','1998-06-07'),(83629,74551,'1998-06-07','1999-06-07'),(83629,76465,'1999-06-07','2000-06-06'),(83629,78648,'2000-06-06','2001-06-06'),(83629,81539,'2001-06-06','2002-06-06'),(83629,82143,'2002-06-06','9999-01-01'),(83630,46119,'1996-08-17','1997-08-17'),(83630,49156,'1997-08-17','1998-03-20'),(83631,40000,'1991-02-14','1992-02-14'),(83631,41855,'1992-02-14','1993-02-13'),(83631,43363,'1993-02-13','1994-02-13'),(83631,43379,'1994-02-13','1995-02-13'),(83631,43978,'1995-02-13','1996-02-13'),(83631,46360,'1996-02-13','1997-02-12'),(83631,46157,'1997-02-12','1998-02-12'),(83631,48428,'1998-02-12','1999-02-12'),(83631,51320,'1999-02-12','2000-02-12'),(83631,52930,'2000-02-12','2001-02-11'),(83631,53254,'2001-02-11','2002-02-11'),(83631,54591,'2002-02-11','9999-01-01'),(83632,40000,'1993-11-21','1994-11-21'),(83632,43548,'1994-11-21','1995-11-21'),(83632,45749,'1995-11-21','1996-11-20'),(83632,45461,'1996-11-20','1997-11-20'),(83632,45806,'1997-11-20','1998-11-20'),(83632,45639,'1998-11-20','1999-11-20'),(83632,49498,'1999-11-20','2000-11-19'),(83632,51175,'2000-11-19','2001-11-19'),(83632,53962,'2001-11-19','9999-01-01'),(83633,46187,'1989-07-24','1990-07-24'),(83633,50031,'1990-07-24','1991-07-24'),(83633,52704,'1991-07-24','1992-07-23'),(83633,52762,'1992-07-23','1993-07-23'),(83633,54036,'1993-07-23','1994-07-23'),(83633,58238,'1994-07-23','1995-07-23'),(83633,58721,'1995-07-23','1996-07-22'),(83633,60975,'1996-07-22','1997-07-22'),(83633,63728,'1997-07-22','1998-07-22'),(83633,65165,'1998-07-22','1999-07-22'),(83633,68403,'1999-07-22','2000-07-21'),(83633,68262,'2000-07-21','2001-07-21'),(83633,72099,'2001-07-21','2002-07-21'),(83633,75902,'2002-07-21','9999-01-01'),(83634,40000,'1985-06-24','1986-06-24'),(83634,42068,'1986-06-24','1987-06-24'),(83634,42037,'1987-06-24','1988-06-23'),(83634,43120,'1988-06-23','1989-06-23'),(83634,44349,'1989-06-23','1990-06-23'),(83634,43954,'1990-06-23','1991-06-23'),(83634,46281,'1991-06-23','1992-06-22'),(83634,49932,'1992-06-22','1993-06-22'),(83634,53772,'1993-06-22','1994-06-22'),(83634,55495,'1994-06-22','1995-06-22'),(83634,59931,'1995-06-22','1996-06-21'),(83634,59672,'1996-06-21','1997-06-21'),(83634,62589,'1997-06-21','1998-06-21'),(83634,64038,'1998-06-21','1999-06-21'),(83634,67881,'1999-06-21','2000-06-20'),(83634,71498,'2000-06-20','2001-06-20'),(83634,72596,'2001-06-20','2002-06-20'),(83634,74849,'2002-06-20','9999-01-01'),(83635,75427,'1989-03-24','1990-03-24'),(83635,79418,'1990-03-24','1991-03-24'),(83635,81252,'1991-03-24','1992-03-23'),(83635,81642,'1992-03-23','1993-03-23'),(83635,83961,'1993-03-23','1994-03-23'),(83635,86442,'1994-03-23','1995-03-23'),(83635,86911,'1995-03-23','1996-03-22'),(83635,87755,'1996-03-22','1997-03-22'),(83635,87449,'1997-03-22','1998-03-22'),(83635,90512,'1998-03-22','1999-03-22'),(83635,90314,'1999-03-22','2000-03-21'),(83635,90103,'2000-03-21','2001-03-21'),(83635,90462,'2001-03-21','2002-03-21'),(83635,90918,'2002-03-21','9999-01-01'),(83636,76145,'1992-04-30','1993-04-30'),(83636,80022,'1993-04-30','1994-04-30'),(83636,81152,'1994-04-30','1995-04-30'),(83636,83591,'1995-04-30','1996-04-29'),(83636,83460,'1996-04-29','1997-04-29'),(83636,83300,'1997-04-29','1998-04-29'),(83636,84860,'1998-04-29','1999-04-29'),(83636,84559,'1999-04-29','2000-04-28'),(83636,85722,'2000-04-28','2000-05-29'),(83637,57630,'1995-11-07','1996-11-06'),(83637,58382,'1996-11-06','1997-11-06'),(83637,58862,'1997-11-06','1998-11-06'),(83637,60297,'1998-11-06','1999-11-06'),(83637,61051,'1999-11-06','2000-11-05'),(83637,61880,'2000-11-05','2001-11-05'),(83637,64944,'2001-11-05','9999-01-01'),(83638,46733,'1993-04-03','1994-04-03'),(83638,50389,'1994-04-03','1995-04-03'),(83638,53059,'1995-04-03','1996-04-02'),(83638,56759,'1996-04-02','1997-04-02'),(83638,57906,'1997-04-02','1998-04-02'),(83638,61112,'1998-04-02','1999-04-02'),(83638,64764,'1999-04-02','2000-04-01'),(83638,67110,'2000-04-01','2001-04-01'),(83638,66711,'2001-04-01','2002-04-01'),(83638,68782,'2002-04-01','9999-01-01'),(83639,59125,'1995-09-29','1996-09-28'),(83639,59977,'1996-09-28','1997-01-09'),(83640,49855,'1988-12-04','1989-12-04'),(83640,53645,'1989-12-04','1990-12-04'),(83640,55054,'1990-12-04','1991-12-04'),(83640,58732,'1991-12-04','1992-12-03'),(83640,63190,'1992-12-03','1993-12-03'),(83640,65742,'1993-12-03','1994-12-03'),(83640,68651,'1994-12-03','1995-12-03'),(83640,70080,'1995-12-03','1996-12-02'),(83640,71595,'1996-12-02','1997-12-02'),(83640,75658,'1997-12-02','1998-12-02'),(83640,77267,'1998-12-02','1999-12-02'),(83640,79317,'1999-12-02','2000-12-01'),(83640,80656,'2000-12-01','2001-12-01'),(83640,83650,'2001-12-01','9999-01-01'),(83641,40000,'1990-05-29','1991-05-29'),(83641,42475,'1991-05-29','1992-05-28'),(83641,45083,'1992-05-28','1993-05-28'),(83641,47270,'1993-05-28','1994-05-28'),(83641,48734,'1994-05-28','1995-05-28'),(83641,48625,'1995-05-28','1996-05-27'),(83641,48822,'1996-05-27','1997-05-27'),(83641,52045,'1997-05-27','1998-05-27'),(83641,55686,'1998-05-27','1999-05-27'),(83641,56944,'1999-05-27','2000-05-26'),(83641,59312,'2000-05-26','2001-05-26'),(83641,59770,'2001-05-26','2002-05-26'),(83641,60882,'2002-05-26','9999-01-01'),(83642,41637,'1985-03-14','1986-03-14'),(83642,41488,'1986-03-14','1987-03-14'),(83642,45830,'1987-03-14','1988-03-13'),(83642,45849,'1988-03-13','1989-03-13'),(83642,48540,'1989-03-13','1990-03-13'),(83642,52162,'1990-03-13','1991-03-13'),(83642,53114,'1991-03-13','1992-03-12'),(83642,55128,'1992-03-12','1993-03-12'),(83642,58223,'1993-03-12','1994-03-12'),(83642,61769,'1994-03-12','1995-03-12'),(83642,63760,'1995-03-12','1996-03-11'),(83642,67079,'1996-03-11','1997-03-11'),(83642,69032,'1997-03-11','1998-03-11'),(83642,68629,'1998-03-11','1999-03-11'),(83642,73044,'1999-03-11','2000-03-10'),(83642,75805,'2000-03-10','2001-03-10'),(83642,79015,'2001-03-10','2002-03-10'),(83642,78582,'2002-03-10','9999-01-01'),(83643,43995,'1998-11-09','1999-11-09'),(83643,47357,'1999-11-09','2000-11-08'),(83643,49963,'2000-11-08','2001-11-08'),(83643,49823,'2001-11-08','9999-01-01'),(83644,40000,'1992-07-17','1993-07-17'),(83644,40774,'1993-07-17','1994-07-17'),(83644,42304,'1994-07-17','1995-07-17'),(83644,42986,'1995-07-17','1996-07-16'),(83644,43302,'1996-07-16','1997-07-16'),(83644,45465,'1997-07-16','1998-07-16'),(83644,48267,'1998-07-16','1999-07-16'),(83644,51501,'1999-07-16','2000-07-15'),(83644,51912,'2000-07-15','2001-07-15'),(83644,56343,'2001-07-15','2002-05-12'),(83645,40000,'1986-09-21','1987-09-21'),(83645,41388,'1987-09-21','1988-09-20'),(83645,45717,'1988-09-20','1989-09-20'),(83645,49966,'1989-09-20','1990-09-20'),(83645,53539,'1990-09-20','1991-09-20'),(83645,55459,'1991-09-20','1992-09-19'),(83645,59171,'1992-09-19','1993-09-19'),(83645,61755,'1993-09-19','1994-09-19'),(83645,65461,'1994-09-19','1995-09-19'),(83645,69543,'1995-09-19','1996-09-18'),(83645,70619,'1996-09-18','1997-09-18'),(83645,75067,'1997-09-18','1998-09-18'),(83645,78136,'1998-09-18','1999-09-18'),(83645,80585,'1999-09-18','2000-09-17'),(83645,81621,'2000-09-17','2001-09-17'),(83645,82662,'2001-09-17','9999-01-01'),(83646,64061,'1985-07-09','1986-07-08'),(83646,66984,'1986-07-08','1987-07-08'),(83646,70022,'1987-07-08','1988-07-07'),(83646,69574,'1988-07-07','1989-07-07'),(83646,70308,'1989-07-07','1990-07-07'),(83646,72697,'1990-07-07','1991-07-07'),(83646,75742,'1991-07-07','1992-07-06'),(83646,79864,'1992-07-06','1993-07-06'),(83646,80015,'1993-07-06','1994-07-06'),(83646,83399,'1994-07-06','1995-07-06'),(83646,87304,'1995-07-06','1996-07-05'),(83646,89183,'1996-07-05','1997-07-05'),(83646,93100,'1997-07-05','1998-07-05'),(83646,96629,'1998-07-05','1999-07-05'),(83646,97152,'1999-07-05','2000-07-04'),(83646,98735,'2000-07-04','2001-07-04'),(83646,98385,'2001-07-04','2002-07-04'),(83646,99596,'2002-07-04','9999-01-01'),(83647,40000,'1995-03-17','1996-03-16'),(83647,41083,'1996-03-16','1997-03-16'),(83647,43707,'1997-03-16','1998-03-16'),(83647,43848,'1998-03-16','1999-03-16'),(83647,44953,'1999-03-16','2000-03-15'),(83647,47235,'2000-03-15','2001-03-15'),(83647,48613,'2001-03-15','2002-03-15'),(83647,50100,'2002-03-15','9999-01-01'),(83648,41052,'1996-12-15','1997-12-15'),(83648,41124,'1997-12-15','1998-12-15'),(83648,45406,'1998-12-15','1999-12-15'),(83648,47997,'1999-12-15','2000-12-14'),(83648,52170,'2000-12-14','2001-12-14'),(83648,54889,'2001-12-14','9999-01-01'),(83649,46376,'1990-06-04','1991-06-04'),(83649,49260,'1991-06-04','1992-01-26'),(83650,46907,'1988-03-13','1989-03-13'),(83650,48016,'1989-03-13','1990-03-13'),(83650,51660,'1990-03-13','1991-03-13'),(83650,54554,'1991-03-13','1992-03-12'),(83650,58243,'1992-03-12','1993-03-12'),(83650,60110,'1993-03-12','1994-03-12'),(83650,63139,'1994-03-12','1995-03-12'),(83650,65209,'1995-03-12','1996-03-11'),(83650,69254,'1996-03-11','1997-03-11'),(83650,73233,'1997-03-11','1998-03-11'),(83650,76228,'1998-03-11','1999-03-11'),(83650,79068,'1999-03-11','2000-03-10'),(83650,82714,'2000-03-10','2001-03-10'),(83650,85475,'2001-03-10','2002-03-10'),(83650,88113,'2002-03-10','9999-01-01'),(83651,40000,'1985-12-14','1986-12-14'),(83651,40736,'1986-12-14','1987-12-14'),(83651,44245,'1987-12-14','1988-12-13'),(83651,45919,'1988-12-13','1989-12-13'),(83651,46416,'1989-12-13','1990-12-13'),(83651,46622,'1990-12-13','1991-12-13'),(83651,47536,'1991-12-13','1992-12-12'),(83651,47058,'1992-12-12','1993-12-12'),(83651,48504,'1993-12-12','1994-12-12'),(83651,49362,'1994-12-12','1995-12-12'),(83651,48926,'1995-12-12','1996-12-11'),(83651,50631,'1996-12-11','1997-12-11'),(83651,53900,'1997-12-11','1998-12-11'),(83651,56906,'1998-12-11','1999-12-11'),(83651,56831,'1999-12-11','2000-12-10'),(83651,59815,'2000-12-10','2001-12-10'),(83651,60984,'2001-12-10','9999-01-01'),(83652,40000,'1989-01-05','1990-01-05'),(83652,42162,'1990-01-05','1991-01-05'),(83652,46326,'1991-01-05','1992-01-05'),(83652,49294,'1992-01-05','1993-01-04'),(83652,53650,'1993-01-04','1994-01-04'),(83652,54007,'1994-01-04','1995-01-04'),(83652,57607,'1995-01-04','1996-01-04'),(83652,57155,'1996-01-04','1997-01-03'),(83652,58236,'1997-01-03','1998-01-03'),(83652,61285,'1998-01-03','1999-01-03'),(83652,65201,'1999-01-03','2000-01-03'),(83652,64740,'2000-01-03','2001-01-02'),(83652,66963,'2001-01-02','2002-01-02'),(83652,70970,'2002-01-02','9999-01-01'),(83653,72400,'1992-03-01','1993-03-01'),(83653,72016,'1993-03-01','1994-03-01'),(83653,72131,'1994-03-01','1995-03-01'),(83653,75676,'1995-03-01','1996-02-29'),(83653,77360,'1996-02-29','1997-02-28'),(83653,81770,'1997-02-28','1998-02-28'),(83653,85756,'1998-02-28','1999-02-28'),(83653,89057,'1999-02-28','2000-02-28'),(83653,88605,'2000-02-28','2001-02-27'),(83653,91841,'2001-02-27','2002-02-27'),(83653,92738,'2002-02-27','9999-01-01'),(83654,50179,'1988-03-28','1989-03-28'),(83654,49878,'1989-03-28','1990-03-28'),(83654,54188,'1990-03-28','1991-03-28'),(83654,53821,'1991-03-28','1992-03-27'),(83654,56528,'1992-03-27','1993-03-27'),(83654,58630,'1993-03-27','1994-03-27'),(83654,58825,'1994-03-27','1995-03-27'),(83654,62875,'1995-03-27','1996-03-26'),(83654,67104,'1996-03-26','1997-03-26'),(83654,67573,'1997-03-26','1998-03-26'),(83654,71823,'1998-03-26','1999-03-26'),(83654,76271,'1999-03-26','2000-03-25'),(83654,78333,'2000-03-25','2001-03-25'),(83654,78076,'2001-03-25','2002-03-25'),(83654,80245,'2002-03-25','9999-01-01'),(83655,71278,'1992-04-10','1993-04-10'),(83655,71540,'1993-04-10','1994-04-10'),(83655,75324,'1994-04-10','1995-04-10'),(83655,79669,'1995-04-10','1995-12-21'),(83656,53340,'1998-09-17','1999-09-17'),(83656,54609,'1999-09-17','2000-09-16'),(83656,59002,'2000-09-16','2001-07-20'),(83657,51055,'1994-10-28','1995-10-28'),(83657,51391,'1995-10-28','1996-10-27'),(83657,54282,'1996-10-27','1997-10-26'),(83657,56336,'1997-10-26','1998-10-26'),(83657,56704,'1998-10-26','1999-10-27'),(83657,56535,'1999-10-27','2000-01-08'),(83658,61242,'1990-04-06','1991-04-05'),(83658,60830,'1991-04-05','1992-04-04'),(83658,63129,'1992-04-04','1993-04-05'),(83658,66404,'1993-04-05','1994-04-05'),(83658,68176,'1994-04-05','1995-04-05'),(83658,69643,'1995-04-05','1996-04-03'),(83658,72313,'1996-04-03','1997-04-03'),(83658,75657,'1997-04-03','1998-04-03'),(83658,77098,'1998-04-03','1999-04-03'),(83658,76904,'1999-04-03','2000-04-03'),(83658,77602,'2000-04-03','2001-04-03'),(83658,77897,'2001-04-03','2002-04-02'),(83658,78123,'2002-04-02','9999-01-01'),(83659,61625,'1989-04-29','1990-04-29'),(83659,61246,'1990-04-29','1991-04-29'),(83659,61589,'1991-04-29','1992-04-28'),(83659,61302,'1992-04-28','1993-04-28'),(83659,65078,'1993-04-28','1994-04-28'),(83659,68123,'1994-04-28','1995-04-28'),(83659,70642,'1995-04-28','1996-04-27'),(83659,70346,'1996-04-27','1997-04-27'),(83659,71536,'1997-04-27','1998-04-27'),(83659,72357,'1998-04-27','1999-04-27'),(83659,74960,'1999-04-27','2000-04-26'),(83659,77055,'2000-04-26','2001-04-26'),(83659,76913,'2001-04-26','2002-04-26'),(83659,77777,'2002-04-26','9999-01-01'),(83660,86688,'1996-11-07','1997-11-07'),(83660,91179,'1997-11-07','1998-11-07'),(83660,93395,'1998-11-07','1999-11-07'),(83660,95617,'1999-11-07','2000-11-06'),(83660,99680,'2000-11-06','2001-11-06'),(83660,101357,'2001-11-06','9999-01-01'),(83661,67732,'1992-02-10','1993-02-09'),(83661,67846,'1993-02-09','1994-02-09'),(83661,70306,'1994-02-09','1995-02-09'),(83661,70337,'1995-02-09','1996-02-09'),(83661,70006,'1996-02-09','1997-02-08'),(83661,73689,'1997-02-08','1998-02-08'),(83661,76711,'1998-02-08','1999-02-08'),(83661,76257,'1999-02-08','2000-02-08'),(83661,76605,'2000-02-08','2001-02-07'),(83661,77368,'2001-02-07','2002-02-07'),(83661,80390,'2002-02-07','9999-01-01'),(83662,51894,'1989-02-24','1990-02-24'),(83662,52686,'1990-02-24','1991-02-24'),(83662,55638,'1991-02-24','1992-02-24'),(83662,58384,'1992-02-24','1993-02-23'),(83662,61102,'1993-02-23','1994-02-23'),(83662,64425,'1994-02-23','1995-02-23'),(83662,67436,'1995-02-23','1996-02-23'),(83662,69031,'1996-02-23','1997-02-22'),(83662,69755,'1997-02-22','1998-02-22'),(83662,71628,'1998-02-22','1999-02-22'),(83662,71577,'1999-02-22','2000-02-22'),(83662,72049,'2000-02-22','2001-02-21'),(83662,75136,'2001-02-21','2002-02-21'),(83662,76896,'2002-02-21','9999-01-01'),(83663,40000,'1998-11-23','1999-11-23'),(83663,41008,'1999-11-23','2000-11-22'),(83663,41374,'2000-11-22','2001-11-22'),(83663,42502,'2001-11-22','9999-01-01'),(83664,41775,'1991-05-08','1992-05-07'),(83664,45420,'1992-05-07','1993-05-07'),(83664,49288,'1993-05-07','1994-05-07'),(83664,50496,'1994-05-07','1995-05-07'),(83664,53256,'1995-05-07','1996-05-06'),(83664,56088,'1996-05-06','1997-05-06'),(83664,58663,'1997-05-06','1998-05-06'),(83664,59633,'1998-05-06','1999-05-06'),(83664,59643,'1999-05-06','2000-05-05'),(83664,61778,'2000-05-05','2001-05-05'),(83664,63196,'2001-05-05','2002-05-05'),(83664,63332,'2002-05-05','9999-01-01'),(83665,70808,'1988-11-26','1989-11-26'),(83665,74479,'1989-11-26','1990-11-26'),(83665,77053,'1990-11-26','1991-11-26'),(83665,81037,'1991-11-26','1992-11-07'),(83666,40951,'1989-03-23','1990-03-23'),(83666,42744,'1990-03-23','1991-03-23'),(83666,47043,'1991-03-23','1992-03-22'),(83666,49843,'1992-03-22','1993-03-22'),(83666,49743,'1993-03-22','1994-03-22'),(83666,54008,'1994-03-22','1995-03-22'),(83666,56276,'1995-03-22','1996-03-21'),(83666,57499,'1996-03-21','1997-03-21'),(83666,57213,'1997-03-21','1998-03-21'),(83666,61074,'1998-03-21','1999-03-21'),(83666,64326,'1999-03-21','2000-03-20'),(83666,68565,'2000-03-20','2001-03-20'),(83666,72533,'2001-03-20','2002-03-20'),(83666,72407,'2002-03-20','9999-01-01'),(83667,75551,'1989-10-14','1990-10-14'),(83667,79800,'1990-10-14','1991-10-14'),(83667,79661,'1991-10-14','1992-10-13'),(83667,80384,'1992-10-13','1993-05-17'),(83668,64275,'1989-12-16','1990-12-16'),(83668,66633,'1990-12-16','1991-12-16'),(83668,70905,'1991-12-16','1992-12-15'),(83668,74184,'1992-12-15','1993-12-15'),(83668,75943,'1993-12-15','1994-12-15'),(83668,76541,'1994-12-15','1995-12-15'),(83668,79412,'1995-12-15','1996-12-14'),(83668,79020,'1996-12-14','1997-12-14'),(83668,80189,'1997-12-14','1998-12-14'),(83668,81613,'1998-12-14','1999-12-14'),(83668,85613,'1999-12-14','2000-12-13'),(83668,89715,'2000-12-13','2001-12-13'),(83668,91056,'2001-12-13','9999-01-01'),(83669,40000,'1986-09-07','1987-09-07'),(83669,41690,'1987-09-07','1988-09-06'),(83669,43746,'1988-09-06','1989-09-06'),(83669,45411,'1989-09-06','1990-09-06'),(83669,45555,'1990-09-06','1991-09-06'),(83669,48863,'1991-09-06','1992-09-05'),(83669,50452,'1992-09-05','1993-09-05'),(83669,50788,'1993-09-05','1994-09-05'),(83669,50487,'1994-09-05','1995-09-05'),(83669,52661,'1995-09-05','1996-09-04'),(83669,54519,'1996-09-04','1997-09-04'),(83669,57272,'1997-09-04','1998-09-04'),(83669,58545,'1998-09-04','1999-09-04'),(83669,62809,'1999-09-04','2000-09-03'),(83669,65103,'2000-09-03','2001-09-03'),(83669,65403,'2001-09-03','9999-01-01'),(83670,57638,'1999-01-12','2000-01-12'),(83670,60344,'2000-01-12','2001-01-11'),(83670,63222,'2001-01-11','2002-01-11'),(83670,63252,'2002-01-11','9999-01-01'),(83671,48106,'1991-05-27','1992-05-26'),(83671,49866,'1992-05-26','1993-05-26'),(83671,54105,'1993-05-26','1994-05-26'),(83671,54895,'1994-05-26','1995-05-26'),(83671,55669,'1995-05-26','1996-05-25'),(83671,57481,'1996-05-25','1997-05-25'),(83671,58277,'1997-05-25','1998-05-25'),(83671,57873,'1998-05-25','1999-05-25'),(83671,57603,'1999-05-25','2000-05-24'),(83671,57242,'2000-05-24','2001-05-24'),(83671,60822,'2001-05-24','2002-05-24'),(83671,61901,'2002-05-24','9999-01-01'),(83672,62646,'1985-08-09','1986-08-09'),(83672,62407,'1986-08-09','1987-08-09'),(83672,66654,'1987-08-09','1988-08-08'),(83672,67935,'1988-08-08','1989-08-08'),(83672,69788,'1989-08-08','1990-08-08'),(83672,69409,'1990-08-08','1991-08-08'),(83672,70258,'1991-08-08','1992-08-07'),(83672,71604,'1992-08-07','1993-08-07'),(83672,74391,'1993-08-07','1994-08-07'),(83672,75373,'1994-08-07','1995-08-07'),(83672,77139,'1995-08-07','1996-08-06'),(83672,76676,'1996-08-06','1997-07-17'),(83673,40368,'1996-01-22','1997-01-21'),(83673,44396,'1997-01-21','1998-01-21'),(83673,48285,'1998-01-21','1999-01-21'),(83673,49207,'1999-01-21','2000-01-21'),(83673,50622,'2000-01-21','2001-01-20'),(83673,55121,'2001-01-20','2002-01-20'),(83673,56587,'2002-01-20','9999-01-01'),(83674,72008,'1998-05-27','1999-05-27'),(83674,74901,'1999-05-27','2000-05-26'),(83674,77404,'2000-05-26','2001-05-26'),(83674,79213,'2001-05-26','2002-05-26'),(83674,80172,'2002-05-26','9999-01-01'),(83675,58952,'1990-02-21','1991-02-21'),(83675,59858,'1991-02-21','1992-02-21'),(83675,59463,'1992-02-21','1993-02-20'),(83675,63948,'1993-02-20','1994-02-20'),(83675,63612,'1994-02-20','1995-02-20'),(83675,66481,'1995-02-20','1996-02-20'),(83675,70685,'1996-02-20','1997-02-19'),(83675,73902,'1997-02-19','1998-02-19'),(83675,74813,'1998-02-19','1999-02-19'),(83675,75604,'1999-02-19','2000-02-19'),(83675,75456,'2000-02-19','2001-02-18'),(83675,77085,'2001-02-18','2002-02-18'),(83675,79074,'2002-02-18','9999-01-01'),(83676,54640,'1994-11-20','1995-11-20'),(83676,56084,'1995-11-20','1996-06-25'),(83677,65461,'1996-10-14','1997-10-14'),(83677,69719,'1997-10-14','1998-10-14'),(83677,69429,'1998-10-14','1999-10-14'),(83677,72310,'1999-10-14','2000-10-13'),(83677,72478,'2000-10-13','2001-10-13'),(83677,75566,'2001-10-13','9999-01-01'),(83678,74148,'1987-11-05','1988-11-04'),(83678,73771,'1988-11-04','1989-11-04'),(83678,75468,'1989-11-04','1990-11-04'),(83678,75535,'1990-11-04','1991-11-04'),(83678,77102,'1991-11-04','1992-11-03'),(83678,81177,'1992-11-03','1993-11-03'),(83678,81133,'1993-11-03','1994-11-03'),(83678,81845,'1994-11-03','1995-11-03'),(83678,83464,'1995-11-03','1996-11-02'),(83678,85277,'1996-11-02','1997-11-02'),(83678,88522,'1997-11-02','1998-11-02'),(83678,92120,'1998-11-02','1999-11-02'),(83678,93776,'1999-11-02','2000-11-01'),(83678,96890,'2000-11-01','2001-11-01'),(83678,97224,'2001-11-01','9999-01-01'),(83679,40000,'1989-12-22','1990-12-22'),(83679,41266,'1990-12-22','1991-12-22'),(83679,44363,'1991-12-22','1992-12-21'),(83679,44650,'1992-12-21','1993-12-21'),(83679,46162,'1993-12-21','1994-12-21'),(83679,49185,'1994-12-21','1995-12-21'),(83679,51550,'1995-12-21','1996-12-20'),(83679,55913,'1996-12-20','1997-12-20'),(83679,55693,'1997-12-20','1998-12-20'),(83679,58271,'1998-12-20','1999-12-20'),(83679,62694,'1999-12-20','2000-12-19'),(83679,66784,'2000-12-19','2001-12-19'),(83679,68329,'2001-12-19','9999-01-01'),(83680,89280,'1996-08-04','1997-08-04'),(83680,91084,'1997-08-04','1998-08-04'),(83680,94936,'1998-08-04','1999-07-07'),(83681,40000,'1989-07-11','1990-07-11'),(83681,42322,'1990-07-11','1991-07-11'),(83681,43948,'1991-07-11','1992-07-10'),(83681,43957,'1992-07-10','1993-07-10'),(83681,46104,'1993-07-10','1994-07-10'),(83681,48764,'1994-07-10','1995-07-10'),(83681,49471,'1995-07-10','1996-07-09'),(83681,49288,'1996-07-09','1997-07-09'),(83681,49393,'1997-07-09','1998-07-09'),(83681,50340,'1998-07-09','1999-07-09'),(83681,52200,'1999-07-09','2000-07-08'),(83681,55941,'2000-07-08','2001-07-08'),(83681,58152,'2001-07-08','2002-07-08'),(83681,60016,'2002-07-08','9999-01-01'),(83682,69778,'1992-10-12','1993-10-12'),(83682,71167,'1993-10-12','1994-10-12'),(83682,71207,'1994-10-12','1995-10-12'),(83682,71638,'1995-10-12','1996-10-11'),(83682,72013,'1996-10-11','1997-10-11'),(83682,75065,'1997-10-11','1998-10-11'),(83682,77364,'1998-10-11','1999-10-11'),(83682,80484,'1999-10-11','2000-10-10'),(83682,81720,'2000-10-10','2001-10-10'),(83682,85377,'2001-10-10','9999-01-01'),(83683,47033,'1987-12-30','1988-12-29'),(83683,51455,'1988-12-29','1989-12-29'),(83683,52093,'1989-12-29','1990-12-29'),(83683,54233,'1990-12-29','1991-12-29'),(83683,56376,'1991-12-29','1992-12-28'),(83683,57818,'1992-12-28','1993-12-28'),(83683,60667,'1993-12-28','1994-12-28'),(83683,62951,'1994-12-28','1995-12-28'),(83683,66457,'1995-12-28','1996-12-27'),(83683,68066,'1996-12-27','1997-12-27'),(83683,67897,'1997-12-27','1998-12-27'),(83683,71256,'1998-12-27','1999-12-27'),(83683,74634,'1999-12-27','2000-12-26'),(83683,76338,'2000-12-26','2001-12-26'),(83683,77438,'2001-12-26','9999-01-01'),(83684,42225,'1989-04-21','1990-04-21'),(83684,46209,'1990-04-21','1991-04-21'),(83684,49807,'1991-04-21','1992-04-20'),(83684,50255,'1992-04-20','1993-04-20'),(83684,50323,'1993-04-20','1994-04-20'),(83684,51942,'1994-04-20','1995-04-20'),(83684,55830,'1995-04-20','1996-04-19'),(83684,59982,'1996-04-19','1997-04-19'),(83684,59705,'1997-04-19','1998-04-19'),(83684,62526,'1998-04-19','1999-04-19'),(83684,62149,'1999-04-19','1999-09-28'),(83685,53598,'1987-05-15','1988-05-14'),(83685,58052,'1988-05-14','1989-05-14'),(83685,60372,'1989-05-14','1990-05-14'),(83685,63940,'1990-05-14','1991-05-14'),(83685,64631,'1991-05-14','1992-05-13'),(83685,64797,'1992-05-13','1993-05-13'),(83685,65173,'1993-05-13','1994-05-13'),(83685,66152,'1994-05-13','1995-05-13'),(83685,67860,'1995-05-13','1996-05-12'),(83685,71517,'1996-05-12','1997-05-12'),(83685,74943,'1997-05-12','1998-05-12'),(83685,76379,'1998-05-12','1999-05-12'),(83685,80524,'1999-05-12','2000-05-11'),(83685,82799,'2000-05-11','2001-05-11'),(83685,82579,'2001-05-11','2002-05-11'),(83685,85146,'2002-05-11','9999-01-01'),(83686,57597,'1996-04-14','1997-04-14'),(83686,59071,'1997-04-14','1998-04-14'),(83686,60571,'1998-04-14','1999-04-14'),(83686,60601,'1999-04-14','2000-04-13'),(83686,63583,'2000-04-13','2001-04-13'),(83686,67689,'2001-04-13','2002-04-13'),(83686,72050,'2002-04-13','9999-01-01'),(83687,61378,'1987-11-07','1988-11-06'),(83687,65504,'1988-11-06','1989-11-06'),(83687,69477,'1989-11-06','1990-11-06'),(83687,71158,'1990-11-06','1991-11-06'),(83687,71899,'1991-11-06','1992-11-05'),(83687,73573,'1992-11-05','1993-11-05'),(83687,75174,'1993-11-05','1994-11-05'),(83687,76499,'1994-11-05','1995-11-05'),(83687,77279,'1995-11-05','1996-11-04'),(83687,77761,'1996-11-04','1997-11-04'),(83687,78485,'1997-11-04','1998-11-04'),(83687,80043,'1998-11-04','1999-11-04'),(83687,83541,'1999-11-04','2000-11-03'),(83687,85076,'2000-11-03','2001-11-03'),(83687,84657,'2001-11-03','9999-01-01'),(83688,56514,'1996-02-12','1997-02-11'),(83688,59358,'1997-02-11','1998-02-11'),(83688,59556,'1998-02-11','1999-02-11'),(83688,63831,'1999-02-11','2000-02-11'),(83688,68276,'2000-02-11','2001-02-10'),(83688,70549,'2001-02-10','2002-02-10'),(83688,72434,'2002-02-10','9999-01-01'),(83689,50662,'1999-04-11','2000-04-10'),(83689,55153,'2000-04-10','2001-04-10'),(83689,58902,'2001-04-10','2002-04-10'),(83689,60309,'2002-04-10','9999-01-01'),(83690,44549,'1989-04-03','1990-04-03'),(83690,45750,'1990-04-03','1991-04-02'),(83690,48935,'1991-04-02','1992-04-01'),(83690,48750,'1992-04-01','1993-04-01'),(83690,51868,'1993-04-01','1994-04-01'),(83690,53779,'1994-04-01','1995-04-01'),(83690,57262,'1995-04-01','1996-03-31'),(83690,61254,'1996-03-31','1997-03-31'),(83690,61427,'1997-03-31','1998-03-31'),(83690,64391,'1998-03-31','1999-03-31'),(83690,68421,'1999-03-31','2000-03-30'),(83690,71008,'2000-03-30','2001-03-30'),(83690,71368,'2001-03-30','2002-03-30'),(83690,70942,'2002-03-30','9999-01-01'),(83691,43510,'1988-09-01','1989-09-01'),(83691,44883,'1989-09-01','1990-09-01'),(83691,46277,'1990-09-01','1991-09-01'),(83691,46508,'1991-09-01','1992-08-31'),(83691,47057,'1992-08-31','1993-08-31'),(83691,47519,'1993-08-31','1994-08-31'),(83691,48608,'1994-08-31','1995-08-31'),(83691,50481,'1995-08-31','1996-02-01'),(83692,95208,'1994-10-07','1995-10-07'),(83692,99511,'1995-10-07','1996-10-06'),(83692,101285,'1996-10-06','1997-10-06'),(83692,105257,'1997-10-06','1998-10-06'),(83692,104958,'1998-10-06','1999-10-06'),(83692,105574,'1999-10-06','2000-10-05'),(83692,106163,'2000-10-05','2001-10-05'),(83692,105926,'2001-10-05','9999-01-01'),(83693,47824,'1996-09-23','1997-09-23'),(83693,49780,'1997-09-23','1998-09-23'),(83693,50982,'1998-09-23','1999-09-23'),(83693,54506,'1999-09-23','2000-09-22'),(83693,58764,'2000-09-22','2001-09-22'),(83693,63194,'2001-09-22','9999-01-01'),(83694,87076,'1995-12-12','1996-12-11'),(83694,86682,'1996-12-11','1997-12-11'),(83694,86504,'1997-12-11','1998-12-11'),(83694,86153,'1998-12-11','1999-12-11'),(83694,88133,'1999-12-11','2000-12-10'),(83694,87885,'2000-12-10','2001-12-10'),(83694,87686,'2001-12-10','9999-01-01'),(83695,44794,'1999-07-08','2000-07-07'),(83695,49005,'2000-07-07','2000-09-05'),(83696,40000,'1992-12-31','1993-12-31'),(83696,41552,'1993-12-31','1994-12-31'),(83696,44261,'1994-12-31','1995-12-31'),(83696,44794,'1995-12-31','1996-12-30'),(83696,46706,'1996-12-30','1997-12-30'),(83696,50454,'1997-12-30','1998-12-30'),(83696,53371,'1998-12-30','1999-12-30'),(83696,57423,'1999-12-30','2000-12-29'),(83696,61611,'2000-12-29','2001-12-29'),(83696,65067,'2001-12-29','9999-01-01'),(83697,40000,'1994-03-28','1995-03-28'),(83697,43126,'1995-03-28','1996-03-27'),(83697,44509,'1996-03-27','1997-03-27'),(83697,46277,'1997-03-27','1998-03-27'),(83697,50015,'1998-03-27','1999-03-27'),(83697,51804,'1999-03-27','2000-03-26'),(83697,53026,'2000-03-26','2001-03-26'),(83697,57010,'2001-03-26','2002-03-26'),(83697,57895,'2002-03-26','9999-01-01'),(83698,40000,'1985-11-17','1986-11-17'),(83698,42486,'1986-11-17','1987-11-17'),(83698,42860,'1987-11-17','1988-11-16'),(83698,44286,'1988-11-16','1989-11-16'),(83698,46879,'1989-11-16','1990-11-16'),(83698,49142,'1990-11-16','1991-11-16'),(83698,53106,'1991-11-16','1992-11-15'),(83698,53257,'1992-11-15','1993-11-15'),(83698,53491,'1993-11-15','1994-11-15'),(83698,57908,'1994-11-15','1995-11-15'),(83698,59866,'1995-11-15','1996-11-14'),(83698,61792,'1996-11-14','1997-11-14'),(83698,62318,'1997-11-14','1998-11-14'),(83698,63664,'1998-11-14','1999-11-14'),(83698,63468,'1999-11-14','2000-11-13'),(83698,63586,'2000-11-13','2001-11-13'),(83698,64872,'2001-11-13','9999-01-01'),(83699,41500,'1999-06-09','2000-06-08'),(83699,41093,'2000-06-08','2001-06-08'),(83699,40902,'2001-06-08','2002-06-08'),(83699,40861,'2002-06-08','9999-01-01'),(83700,61996,'1992-03-24','1993-03-24'),(83700,62521,'1993-03-24','1994-03-24'),(83700,64599,'1994-03-24','1995-03-24'),(83700,66064,'1995-03-24','1996-03-23'),(83700,65878,'1996-03-23','1997-03-23'),(83700,68793,'1997-03-23','1998-03-23'),(83700,70619,'1998-03-23','1999-03-23'),(83700,73681,'1999-03-23','2000-03-22'),(83700,75731,'2000-03-22','2001-03-22'),(83700,78222,'2001-03-22','2002-03-22'),(83700,80449,'2002-03-22','9999-01-01'),(83701,40000,'1993-11-20','1994-11-20'),(83701,43802,'1994-11-20','1995-11-20'),(83701,46609,'1995-11-20','1996-11-19'),(83701,47137,'1996-11-19','1997-11-19'),(83701,48088,'1997-11-19','1998-11-19'),(83701,48208,'1998-11-19','1999-11-19'),(83701,47926,'1999-11-19','2000-11-18'),(83701,50664,'2000-11-18','2001-11-18'),(83701,53823,'2001-11-18','9999-01-01'),(83702,54962,'1989-11-18','1990-11-18'),(83702,57019,'1990-11-18','1991-11-18'),(83702,57219,'1991-11-18','1992-11-17'),(83702,57477,'1992-11-17','1993-01-06'),(83703,40000,'1990-11-29','1991-11-29'),(83703,39620,'1991-11-29','1992-11-28'),(83703,39975,'1992-11-28','1993-11-28'),(83703,40435,'1993-11-28','1994-11-28'),(83703,44888,'1994-11-28','1995-11-28'),(83703,46495,'1995-11-28','1996-11-27'),(83703,48894,'1996-11-27','1997-11-27'),(83703,50637,'1997-11-27','1998-11-27'),(83703,51823,'1998-11-27','1999-11-27'),(83703,54085,'1999-11-27','2000-11-26'),(83703,54358,'2000-11-26','2001-11-26'),(83703,55055,'2001-11-26','9999-01-01'),(83704,60003,'1991-11-07','1992-11-06'),(83704,61060,'1992-11-06','1993-11-06'),(83704,64269,'1993-11-06','1994-11-06'),(83704,66204,'1994-11-06','1995-11-06'),(83704,66142,'1995-11-06','1996-11-05'),(83704,69250,'1996-11-05','1997-11-05'),(83704,70010,'1997-11-05','1998-11-05'),(83704,72015,'1998-11-05','1999-11-05'),(83704,75037,'1999-11-05','2000-11-04'),(83704,75608,'2000-11-04','2001-11-04'),(83704,78647,'2001-11-04','9999-01-01'),(83705,40000,'1993-09-30','1994-09-30'),(83705,41686,'1994-09-30','1995-09-30'),(83705,41779,'1995-09-30','1996-09-29'),(83705,45393,'1996-09-29','1997-09-29'),(83705,48071,'1997-09-29','1998-09-29'),(83705,51243,'1998-09-29','1999-09-29'),(83705,52618,'1999-09-29','2000-09-28'),(83705,53027,'2000-09-28','2001-09-28'),(83705,52561,'2001-09-28','9999-01-01'),(83706,56762,'1998-12-18','1999-12-18'),(83706,58949,'1999-12-18','2000-12-17'),(83706,59531,'2000-12-17','2001-12-17'),(83706,59035,'2001-12-17','9999-01-01'),(83707,45393,'1994-11-04','1995-11-04'),(83707,49449,'1995-11-04','1996-11-03'),(83707,52929,'1996-11-03','1997-11-03'),(83707,56939,'1997-11-03','1998-11-03'),(83707,60171,'1998-11-03','1999-11-03'),(83707,64657,'1999-11-03','2000-11-02'),(83707,67366,'2000-11-02','2001-11-02'),(83707,71164,'2001-11-02','9999-01-01'),(83708,40000,'1997-07-24','1998-07-24'),(83708,43797,'1998-07-24','1999-07-24'),(83708,43889,'1999-07-24','2000-07-23'),(83708,43501,'2000-07-23','2001-07-23'),(83708,43862,'2001-07-23','2002-07-23'),(83708,44624,'2002-07-23','9999-01-01'),(83709,45947,'1994-10-18','1995-10-18'),(83709,48985,'1995-10-18','1996-10-17'),(83709,50278,'1996-10-17','1997-10-17'),(83709,49799,'1997-10-17','1998-10-17'),(83709,50685,'1998-10-17','1999-10-17'),(83709,53930,'1999-10-17','2000-10-16'),(83709,55192,'2000-10-16','2001-10-16'),(83709,59365,'2001-10-16','9999-01-01'),(83710,47573,'1994-05-02','1995-05-02'),(83710,51258,'1995-05-02','1996-05-01'),(83710,55127,'1996-05-01','1997-05-01'),(83710,59175,'1997-05-01','1998-05-01'),(83710,62888,'1998-05-01','1999-04-16'),(83711,59619,'1998-04-19','1999-04-19'),(83711,63173,'1999-04-19','2000-04-18'),(83711,62762,'2000-04-18','2001-04-18'),(83711,65145,'2001-04-18','2002-04-18'),(83711,66657,'2002-04-18','2002-06-12'),(83712,40000,'1989-04-16','1990-04-16'),(83712,42072,'1990-04-16','1991-04-16'),(83712,43029,'1991-04-16','1992-04-15'),(83712,46460,'1992-04-15','1993-04-15'),(83712,48422,'1993-04-15','1994-04-15'),(83712,50351,'1994-04-15','1995-04-15'),(83712,50785,'1995-04-15','1996-04-14'),(83712,53773,'1996-04-14','1997-04-14'),(83712,57284,'1997-04-14','1998-04-14'),(83712,59199,'1998-04-14','1999-04-14'),(83712,58842,'1999-04-14','2000-04-13'),(83712,60301,'2000-04-13','2001-04-13'),(83712,63370,'2001-04-13','2002-04-13'),(83712,63977,'2002-04-13','9999-01-01'),(83713,40000,'1995-12-14','1996-12-13'),(83713,42537,'1996-12-13','1997-12-13'),(83713,45611,'1997-12-13','1998-12-13'),(83713,45598,'1998-12-13','1999-12-13'),(83713,45311,'1999-12-13','2000-12-12'),(83713,46193,'2000-12-12','2001-12-12'),(83713,46263,'2001-12-12','9999-01-01'),(83714,43736,'1990-07-01','1991-07-01'),(83714,43245,'1991-07-01','1992-06-30'),(83714,44723,'1992-06-30','1993-06-30'),(83714,46179,'1993-06-30','1994-06-30'),(83714,47700,'1994-06-30','1995-06-30'),(83714,48953,'1995-06-30','1996-06-29'),(83714,52197,'1996-06-29','1997-06-29'),(83714,56080,'1997-06-29','1998-06-29'),(83714,58145,'1998-06-29','1999-06-29'),(83714,60921,'1999-06-29','2000-06-28'),(83714,61943,'2000-06-28','2001-06-28'),(83714,65764,'2001-06-28','2002-06-28'),(83714,69795,'2002-06-28','9999-01-01'),(83715,40000,'1996-10-16','1997-10-16'),(83715,41782,'1997-10-16','1998-10-16'),(83715,44667,'1998-10-16','1999-10-16'),(83715,48214,'1999-10-16','2000-10-15'),(83715,50594,'2000-10-15','2001-10-15'),(83715,53406,'2001-10-15','9999-01-01'),(83716,95583,'1992-12-14','1993-12-14'),(83716,97683,'1993-12-14','1994-12-14'),(83716,98297,'1994-12-14','1995-12-14'),(83716,98738,'1995-12-14','1996-12-13'),(83716,99290,'1996-12-13','1997-12-13'),(83716,103475,'1997-12-13','1998-12-13'),(83716,103868,'1998-12-13','1999-12-13'),(83716,104463,'1999-12-13','2000-12-12'),(83716,106516,'2000-12-12','2001-12-12'),(83716,108015,'2001-12-12','9999-01-01'),(83717,40000,'1997-01-06','1998-01-06'),(83717,39721,'1998-01-06','1999-01-06'),(83717,42726,'1999-01-06','2000-01-06'),(83717,46930,'2000-01-06','2001-01-05'),(83717,50452,'2001-01-05','2002-01-05'),(83717,52334,'2002-01-05','9999-01-01'),(83718,64896,'1995-12-05','1996-12-04'),(83718,66830,'1996-12-04','1997-12-04'),(83718,67626,'1997-12-04','1998-12-04'),(83718,68382,'1998-12-04','1999-12-04'),(83718,70706,'1999-12-04','2000-12-03'),(83718,74169,'2000-12-03','2001-12-03'),(83718,74543,'2001-12-03','9999-01-01'),(83719,44976,'1996-05-21','1997-05-21'),(83719,45005,'1997-05-21','1998-05-21'),(83719,45340,'1998-05-21','1999-05-21'),(83719,45517,'1999-05-21','2000-05-20'),(83719,47406,'2000-05-20','2001-05-20'),(83719,51444,'2001-05-20','2002-05-20'),(83719,55384,'2002-05-20','9999-01-01'),(83720,40000,'1990-07-01','1991-04-18'),(83721,70458,'1989-07-15','1990-07-15'),(83721,73433,'1990-07-15','1991-07-15'),(83721,73239,'1991-07-15','1992-07-14'),(83721,76420,'1992-07-14','1993-07-14'),(83721,80264,'1993-07-14','1994-07-14'),(83721,82476,'1994-07-14','1995-07-14'),(83721,86463,'1995-07-14','1996-07-13'),(83721,89540,'1996-07-13','1997-07-13'),(83721,91682,'1997-07-13','1998-07-13'),(83721,91965,'1998-07-13','1999-07-13'),(83721,94075,'1999-07-13','2000-07-12'),(83721,95736,'2000-07-12','2001-07-12'),(83721,98617,'2001-07-12','2002-07-12'),(83721,98793,'2002-07-12','9999-01-01'),(83722,40000,'1992-02-26','1993-02-25'),(83722,43844,'1993-02-25','1994-02-25'),(83722,44304,'1994-02-25','1995-02-25'),(83722,48575,'1995-02-25','1996-02-25'),(83722,48211,'1996-02-25','1997-02-24'),(83722,49497,'1997-02-24','1998-02-24'),(83722,49929,'1998-02-24','1999-02-24'),(83722,51435,'1999-02-24','2000-02-24'),(83722,54834,'2000-02-24','2001-02-23'),(83722,59241,'2001-02-23','2002-02-23'),(83722,63000,'2002-02-23','9999-01-01'),(83723,40000,'1996-09-22','1997-09-22'),(83723,39696,'1997-09-22','1998-09-22'),(83723,41048,'1998-09-22','1999-09-22'),(83723,44422,'1999-09-22','2000-09-21'),(83723,48553,'2000-09-21','2001-09-21'),(83723,51927,'2001-09-21','9999-01-01'),(83724,40000,'1998-12-27','1999-12-27'),(83724,43589,'1999-12-27','2000-12-26'),(83724,45259,'2000-12-26','2001-12-26'),(83724,49559,'2001-12-26','9999-01-01'),(83725,47926,'1986-01-27','1987-01-27'),(83725,50335,'1987-01-27','1988-01-27'),(83725,54409,'1988-01-27','1989-01-26'),(83725,54243,'1989-01-26','1990-01-26'),(83725,55456,'1990-01-26','1991-01-26'),(83725,59387,'1991-01-26','1992-01-26'),(83725,62387,'1992-01-26','1993-01-25'),(83725,61940,'1993-01-25','1994-01-25'),(83725,62509,'1994-01-25','1995-01-25'),(83725,63524,'1995-01-25','1996-01-25'),(83725,67589,'1996-01-25','1996-04-04'),(83726,40000,'1997-07-08','1998-07-08'),(83726,41532,'1998-07-08','1999-07-08'),(83726,45978,'1999-07-08','2000-04-06'),(83727,60031,'1994-11-13','1995-11-13'),(83727,61553,'1995-11-13','1996-11-12'),(83727,63046,'1996-11-12','1997-11-12'),(83727,66320,'1997-11-12','1998-11-12'),(83727,68867,'1998-11-12','1999-11-12'),(83727,73281,'1999-11-12','2000-11-11'),(83727,76394,'2000-11-11','2001-11-11'),(83727,80835,'2001-11-11','9999-01-01'),(83728,58167,'1987-08-22','1988-08-21'),(83728,57864,'1988-08-21','1989-08-21'),(83728,59160,'1989-08-21','1990-08-21'),(83728,58906,'1990-08-21','1991-08-21'),(83728,61869,'1991-08-21','1992-08-20'),(83728,66332,'1992-08-20','1993-08-20'),(83728,69068,'1993-08-20','1994-08-20'),(83728,71958,'1994-08-20','1995-08-20'),(83728,76375,'1995-08-20','1996-08-19'),(83728,77492,'1996-08-19','1997-08-19'),(83728,79595,'1997-08-19','1998-08-19'),(83728,81624,'1998-08-19','1999-08-19'),(83728,82132,'1999-08-19','2000-08-18'),(83728,81901,'2000-08-18','2001-08-18'),(83728,86207,'2001-08-18','9999-01-01'),(83729,48648,'1988-12-30','1989-12-30'),(83729,48486,'1989-12-30','1990-12-30'),(83729,48151,'1990-12-30','1991-12-30'),(83729,50289,'1991-12-30','1992-12-29'),(83729,53095,'1992-12-29','1993-12-29'),(83729,56385,'1993-12-29','1994-12-29'),(83729,60244,'1994-12-29','1995-12-29'),(83729,63567,'1995-12-29','1996-12-28'),(83729,64290,'1996-12-28','1997-12-28'),(83729,65205,'1997-12-28','1998-12-28'),(83729,65970,'1998-12-28','1999-12-28'),(83729,68899,'1999-12-28','2000-12-27'),(83729,69586,'2000-12-27','2001-12-27'),(83729,71044,'2001-12-27','9999-01-01'),(83730,71048,'1985-12-20','1986-12-20'),(83730,75343,'1986-12-20','1987-12-20'),(83730,77425,'1987-12-20','1988-12-19'),(83730,80744,'1988-12-19','1989-12-19'),(83730,82535,'1989-12-19','1990-12-19'),(83730,86889,'1990-12-19','1991-12-19'),(83730,88083,'1991-12-19','1992-12-18'),(83730,88944,'1992-12-18','1993-12-18'),(83730,91174,'1993-12-18','1994-12-18'),(83730,94550,'1994-12-18','1995-12-18'),(83730,96349,'1995-12-18','1996-12-17'),(83730,96923,'1996-12-17','1997-12-17'),(83730,97239,'1997-12-17','1998-12-17'),(83730,100091,'1998-12-17','1999-12-17'),(83730,104552,'1999-12-17','2000-12-16'),(83730,106442,'2000-12-16','2001-12-16'),(83730,106190,'2001-12-16','9999-01-01'),(83731,51284,'1991-01-13','1992-01-13'),(83731,53865,'1992-01-13','1993-01-12'),(83731,57364,'1993-01-12','1994-01-12'),(83731,59649,'1994-01-12','1995-01-12'),(83731,63996,'1995-01-12','1996-01-12'),(83731,67817,'1996-01-12','1997-01-11'),(83731,71079,'1997-01-11','1998-01-11'),(83731,75083,'1998-01-11','1999-01-11'),(83731,77990,'1999-01-11','2000-01-11'),(83731,77856,'2000-01-11','2001-01-10'),(83731,77628,'2001-01-10','2002-01-10'),(83731,80147,'2002-01-10','9999-01-01'),(83732,40000,'1990-10-08','1991-10-08'),(83732,44265,'1991-10-08','1992-10-07'),(83732,48103,'1992-10-07','1993-10-07'),(83732,48941,'1993-10-07','1994-10-07'),(83732,51573,'1994-10-07','1995-06-29'),(83733,64864,'1985-08-10','1986-08-10'),(83733,68091,'1986-08-10','1987-08-10'),(83733,71715,'1987-08-10','1988-08-09'),(83733,73839,'1988-08-09','1989-08-09'),(83733,73518,'1989-08-09','1990-08-09'),(83733,75283,'1990-08-09','1991-08-09'),(83733,78267,'1991-08-09','1992-08-08'),(83733,79546,'1992-08-08','1993-08-08'),(83733,80676,'1993-08-08','1994-08-08'),(83733,82195,'1994-08-08','1995-08-08'),(83733,82991,'1995-08-08','1996-08-07'),(83733,84918,'1996-08-07','1997-08-07'),(83733,88134,'1997-08-07','1998-08-07'),(83733,90884,'1998-08-07','1999-08-07'),(83733,93204,'1999-08-07','2000-08-06'),(83733,97427,'2000-08-06','2001-08-06'),(83733,100353,'2001-08-06','9999-01-01'),(83734,40000,'1999-08-03','2000-08-02'),(83734,41777,'2000-08-02','2001-08-02'),(83734,43891,'2001-08-02','9999-01-01'),(83735,44086,'1991-05-23','1992-05-22'),(83735,47811,'1992-05-22','1993-05-22'),(83735,50605,'1993-05-22','1994-05-22'),(83735,54015,'1994-05-22','1995-05-22'),(83735,56973,'1995-05-22','1996-05-21'),(83735,57499,'1996-05-21','1997-05-21'),(83735,61968,'1997-05-21','1998-05-21'),(83735,63999,'1998-05-21','1999-05-21'),(83735,67716,'1999-05-21','2000-05-20'),(83735,68649,'2000-05-20','2001-05-20'),(83735,70597,'2001-05-20','2002-05-20'),(83735,70421,'2002-05-20','9999-01-01'),(83736,72889,'1995-07-15','1996-07-14'),(83736,74481,'1996-07-14','1997-07-14'),(83736,74025,'1997-07-14','1998-07-14'),(83736,75709,'1998-07-14','1999-07-14'),(83736,78794,'1999-07-14','2000-07-13'),(83736,79419,'2000-07-13','2001-07-13'),(83736,79584,'2001-07-13','2002-07-13'),(83736,79148,'2002-07-13','9999-01-01'),(83737,50079,'1992-05-13','1993-05-13'),(83737,52736,'1993-05-13','1994-05-13'),(83737,56342,'1994-05-13','1995-05-13'),(83737,56253,'1995-05-13','1996-05-12'),(83737,60095,'1996-05-12','1997-05-12'),(83737,62479,'1997-05-12','1998-05-12'),(83737,66297,'1998-05-12','1999-05-12'),(83737,68049,'1999-05-12','2000-05-11'),(83737,71746,'2000-05-11','2001-05-11'),(83737,71538,'2001-05-11','2002-05-11'),(83737,72649,'2002-05-11','9999-01-01'),(83738,45895,'1990-05-11','1991-05-11'),(83738,47863,'1991-05-11','1992-05-10'),(83738,47900,'1992-05-10','1993-05-10'),(83738,49336,'1993-05-10','1994-05-10'),(83738,53231,'1994-05-10','1995-05-10'),(83738,53422,'1995-05-10','1996-05-09'),(83738,56965,'1996-05-09','1997-05-09'),(83738,57937,'1997-05-09','1998-05-09'),(83738,57480,'1998-05-09','1999-05-09'),(83738,58725,'1999-05-09','2000-05-08'),(83738,58402,'2000-05-08','2001-05-08'),(83738,59912,'2001-05-08','2002-05-08'),(83738,60478,'2002-05-08','9999-01-01'),(83739,69199,'1999-07-14','2000-07-13'),(83739,68745,'2000-07-13','2001-07-13'),(83739,70375,'2001-07-13','2002-07-13'),(83739,70176,'2002-07-13','9999-01-01'),(83740,40000,'1995-05-19','1996-05-18'),(83740,42666,'1996-05-18','1997-05-18'),(83740,46273,'1997-05-18','1998-05-18'),(83740,45954,'1998-05-18','1999-05-18'),(83740,49525,'1999-05-18','2000-05-17'),(83740,52973,'2000-05-17','2001-05-17'),(83740,53068,'2001-05-17','2002-05-17'),(83740,52573,'2002-05-17','9999-01-01'),(83741,40000,'1992-01-28','1993-01-27'),(83741,39656,'1993-01-27','1994-01-27'),(83741,41762,'1994-01-27','1995-01-27'),(83741,45770,'1995-01-27','1996-01-27'),(83741,48071,'1996-01-27','1996-09-24'),(83742,40000,'1992-10-28','1993-10-28'),(83742,39643,'1993-10-28','1994-10-28'),(83742,40567,'1994-10-28','1995-10-28'),(83742,44270,'1995-10-28','1996-10-27'),(83742,45745,'1996-10-27','1997-10-27'),(83742,47122,'1997-10-27','1998-10-27'),(83742,50889,'1998-10-27','1999-10-27'),(83742,52844,'1999-10-27','2000-10-26'),(83742,56585,'2000-10-26','2001-10-26'),(83742,60666,'2001-10-26','9999-01-01'),(83743,68831,'1997-09-17','1998-09-17'),(83743,68866,'1998-09-17','1999-09-17'),(83743,70599,'1999-09-17','2000-09-16'),(83743,72815,'2000-09-16','2001-09-16'),(83743,74597,'2001-09-16','9999-01-01'),(83744,67969,'1988-08-13','1989-08-13'),(83744,67736,'1989-08-13','1990-08-13'),(83744,70834,'1990-08-13','1991-08-13'),(83744,70839,'1991-08-13','1992-08-12'),(83744,75271,'1992-08-12','1993-08-12'),(83744,76924,'1993-08-12','1994-08-12'),(83744,77401,'1994-08-12','1995-08-12'),(83744,77684,'1995-08-12','1996-08-11'),(83744,81060,'1996-08-11','1997-08-11'),(83744,81784,'1997-08-11','1998-08-11'),(83744,84366,'1998-08-11','1999-08-11'),(83744,87017,'1999-08-11','2000-08-10'),(83744,89880,'2000-08-10','2001-08-10'),(83744,91299,'2001-08-10','9999-01-01'),(83745,40000,'1989-01-12','1990-01-12'),(83745,40407,'1990-01-12','1991-01-12'),(83745,41237,'1991-01-12','1992-01-12'),(83745,43035,'1992-01-12','1993-01-11'),(83745,42558,'1993-01-11','1994-01-11'),(83745,44628,'1994-01-11','1995-01-11'),(83745,47996,'1995-01-11','1996-01-11'),(83745,48350,'1996-01-11','1997-01-10'),(83745,51542,'1997-01-10','1998-01-10'),(83745,53284,'1998-01-10','1999-01-10'),(83745,55380,'1999-01-10','2000-01-10'),(83745,59247,'2000-01-10','2001-01-09'),(83745,63190,'2001-01-09','2002-01-09'),(83745,66741,'2002-01-09','2002-07-21'),(83746,45286,'1994-01-31','1995-01-31'),(83746,47844,'1995-01-31','1996-01-31'),(83746,49961,'1996-01-31','1997-01-30'),(83746,52944,'1997-01-30','1998-01-30'),(83746,53059,'1998-01-30','1999-01-30'),(83746,54500,'1999-01-30','2000-01-30'),(83746,54801,'2000-01-30','2001-01-29'),(83746,56520,'2001-01-29','2002-01-29'),(83746,60887,'2002-01-29','9999-01-01'),(83747,65023,'1985-08-26','1986-08-26'),(83747,68381,'1986-08-26','1987-08-26'),(83747,72315,'1987-08-26','1988-08-25'),(83747,74943,'1988-08-25','1989-08-25'),(83747,77300,'1989-08-25','1990-08-25'),(83747,80303,'1990-08-25','1991-08-25'),(83747,83735,'1991-08-25','1992-08-24'),(83747,86668,'1992-08-24','1993-08-24'),(83747,90741,'1993-08-24','1994-08-24'),(83747,94488,'1994-08-24','1995-08-24'),(83747,94891,'1995-08-24','1996-08-23'),(83747,98567,'1996-08-23','1997-08-23'),(83747,102225,'1997-08-23','1998-08-23'),(83747,102493,'1998-08-23','1999-08-23'),(83747,103998,'1999-08-23','2000-08-22'),(83747,104844,'2000-08-22','2001-08-22'),(83747,104879,'2001-08-22','9999-01-01'),(83748,40000,'1991-07-30','1992-07-29'),(83748,40705,'1992-07-29','1993-07-29'),(83748,42961,'1993-07-29','1994-07-29'),(83748,46200,'1994-07-29','1995-07-29'),(83748,49843,'1995-07-29','1996-07-28'),(83748,52936,'1996-07-28','1997-07-28'),(83748,55338,'1997-07-28','1998-07-28'),(83748,58848,'1998-07-28','1999-07-28'),(83748,58762,'1999-07-28','2000-07-27'),(83748,60336,'2000-07-27','2001-07-27'),(83748,61580,'2001-07-27','2002-07-27'),(83748,61367,'2002-07-27','9999-01-01'),(83749,40000,'1998-08-07','1998-09-26'),(83750,41401,'1996-04-06','1996-10-22'),(83751,56394,'1999-07-04','2000-07-03'),(83751,56507,'2000-07-03','2000-09-01'),(83752,41957,'1992-01-16','1993-01-15'),(83752,41958,'1993-01-15','1994-01-15'),(83752,42818,'1994-01-15','1995-01-15'),(83752,42615,'1995-01-15','1996-01-15'),(83752,43042,'1996-01-15','1997-01-14'),(83752,47079,'1997-01-14','1998-01-14'),(83752,49359,'1998-01-14','1999-01-14'),(83752,52484,'1999-01-14','2000-01-14'),(83752,52966,'2000-01-14','2001-01-13'),(83752,55762,'2001-01-13','2002-01-13'),(83752,55279,'2002-01-13','9999-01-01'),(83753,57139,'1999-03-04','2000-03-03'),(83753,56846,'2000-03-03','2001-03-03'),(83753,59873,'2001-03-03','2002-03-03'),(83753,62307,'2002-03-03','9999-01-01'),(83754,40000,'1999-05-28','2000-05-27'),(83754,43781,'2000-05-27','2001-05-27'),(83754,47835,'2001-05-27','2002-05-27'),(83754,50009,'2002-05-27','9999-01-01'),(83755,40000,'1990-09-01','1991-09-01'),(83755,41777,'1991-09-01','1992-08-31'),(83755,42149,'1992-08-31','1993-08-31'),(83755,42206,'1993-08-31','1994-08-31'),(83755,45605,'1994-08-31','1995-08-31'),(83755,49889,'1995-08-31','1996-08-30'),(83755,53350,'1996-08-30','1997-08-30'),(83755,53774,'1997-08-30','1998-08-30'),(83755,53285,'1998-08-30','1999-08-30'),(83755,54420,'1999-08-30','2000-08-29'),(83755,58919,'2000-08-29','2001-08-29'),(83755,61830,'2001-08-29','9999-01-01'),(83756,41515,'1986-06-13','1987-06-13'),(83756,44438,'1987-06-13','1988-06-12'),(83756,46678,'1988-06-12','1989-06-12'),(83756,49653,'1989-06-12','1990-06-12'),(83756,52258,'1990-06-12','1991-06-12'),(83756,53102,'1991-06-12','1992-06-11'),(83756,53408,'1992-06-11','1993-06-11'),(83756,57484,'1993-06-11','1994-06-11'),(83756,57869,'1994-06-11','1995-06-11'),(83756,59355,'1995-06-11','1996-06-10'),(83756,62218,'1996-06-10','1997-06-10'),(83756,63387,'1997-06-10','1998-06-10'),(83756,65979,'1998-06-10','1999-06-10'),(83756,66935,'1999-06-10','2000-06-09'),(83756,70285,'2000-06-09','2001-06-09'),(83756,72360,'2001-06-09','2002-06-09'),(83756,73037,'2002-06-09','9999-01-01'),(83757,40000,'1986-03-20','1987-03-20'),(83757,42292,'1987-03-20','1988-03-19'),(83757,42213,'1988-03-19','1989-03-19'),(83757,44077,'1989-03-19','1990-03-19'),(83757,46306,'1990-03-19','1991-03-19'),(83757,46314,'1991-03-19','1992-03-18'),(83757,45956,'1992-03-18','1993-03-18'),(83757,47159,'1993-03-18','1994-03-18'),(83757,48581,'1994-03-18','1995-03-18'),(83757,49157,'1995-03-18','1996-03-17'),(83757,50277,'1996-03-17','1997-03-17'),(83757,53677,'1997-03-17','1998-03-17'),(83757,55975,'1998-03-17','1999-03-17'),(83757,57524,'1999-03-17','2000-03-16'),(83757,57961,'2000-03-16','2001-03-16'),(83757,57862,'2001-03-16','2002-03-16'),(83757,60634,'2002-03-16','9999-01-01'),(83758,40000,'1999-03-08','2000-03-07'),(83758,44347,'2000-03-07','2001-03-07'),(83758,47791,'2001-03-07','2002-03-07'),(83758,51166,'2002-03-07','9999-01-01'),(83759,40943,'1999-01-21','2000-01-21'),(83759,41418,'2000-01-21','2001-01-20'),(83759,44768,'2001-01-20','2002-01-20'),(83759,46869,'2002-01-20','9999-01-01'),(83760,56155,'1998-07-07','1999-06-04'),(83761,47225,'1994-11-10','1995-11-10'),(83761,46735,'1995-11-10','1996-11-09'),(83761,50507,'1996-11-09','1997-11-09'),(83761,52076,'1997-11-09','1998-11-09'),(83761,55624,'1998-11-09','1999-11-09'),(83761,58931,'1999-11-09','2000-11-08'),(83761,61293,'2000-11-08','2001-11-08'),(83761,62380,'2001-11-08','9999-01-01'),(83762,40000,'1989-05-27','1990-05-27'),(83762,43067,'1990-05-27','1991-05-27'),(83762,45990,'1991-05-27','1992-05-26'),(83762,47913,'1992-05-26','1993-05-26'),(83762,52331,'1993-05-26','1994-05-26'),(83762,53181,'1994-05-26','1995-05-26'),(83762,57353,'1995-05-26','1996-05-25'),(83762,58453,'1996-05-25','1997-05-25'),(83762,59603,'1997-05-25','1998-05-25'),(83762,62416,'1998-05-25','1999-05-25'),(83762,63713,'1999-05-25','2000-05-24'),(83762,65751,'2000-05-24','2001-05-24'),(83762,68268,'2001-05-24','2002-05-24'),(83762,70544,'2002-05-24','9999-01-01'),(83763,45832,'1988-02-13','1989-02-12'),(83763,45842,'1989-02-12','1990-02-12'),(83763,48149,'1990-02-12','1991-02-12'),(83763,48231,'1991-02-12','1992-02-12'),(83763,50640,'1992-02-12','1993-02-11'),(83763,52312,'1993-02-11','1994-02-11'),(83763,54067,'1994-02-11','1995-02-11'),(83763,57346,'1995-02-11','1996-02-11'),(83763,61160,'1996-02-11','1997-02-10'),(83763,64236,'1997-02-10','1998-02-10'),(83763,66556,'1998-02-10','1999-02-10'),(83763,70989,'1999-02-10','2000-02-10'),(83763,73426,'2000-02-10','2001-02-09'),(83763,73009,'2001-02-09','2002-02-09'),(83763,75321,'2002-02-09','2002-06-07'),(83764,49297,'1987-06-28','1988-06-27'),(83764,53062,'1988-06-27','1989-06-27'),(83764,53381,'1989-06-27','1990-06-27'),(83764,53606,'1990-06-27','1991-06-27'),(83764,57583,'1991-06-27','1992-06-26'),(83764,58618,'1992-06-26','1993-06-26'),(83764,58960,'1993-06-26','1994-06-26'),(83764,60926,'1994-06-26','1995-06-26'),(83764,65388,'1995-06-26','1996-06-25'),(83764,65096,'1996-06-25','1997-06-25'),(83764,66320,'1997-06-25','1998-06-25'),(83764,67833,'1998-06-25','1999-06-25'),(83764,68262,'1999-06-25','2000-06-24'),(83764,72247,'2000-06-24','2001-06-24'),(83764,72745,'2001-06-24','2002-06-24'),(83764,74726,'2002-06-24','9999-01-01'),(83765,45308,'1989-08-11','1990-08-11'),(83765,45934,'1990-08-11','1991-08-11'),(83765,49504,'1991-08-11','1992-08-10'),(83765,50613,'1992-08-10','1993-08-10'),(83765,53794,'1993-08-10','1994-08-10'),(83765,57532,'1994-08-10','1995-08-10'),(83765,58357,'1995-08-10','1996-08-09'),(83765,59919,'1996-08-09','1997-08-09'),(83765,63472,'1997-08-09','1998-08-09'),(83765,64135,'1998-08-09','1999-08-09'),(83765,63939,'1999-08-09','2000-08-08'),(83765,64216,'2000-08-08','2001-08-08'),(83765,67748,'2001-08-08','9999-01-01'),(83766,49263,'1998-08-03','1999-08-03'),(83766,50476,'1999-08-03','2000-08-02'),(83766,52211,'2000-08-02','2001-08-02'),(83766,54100,'2001-08-02','9999-01-01'),(83767,40000,'1993-11-07','1994-11-07'),(83767,39727,'1994-11-07','1995-11-07'),(83767,39581,'1995-11-07','1996-11-06'),(83767,41293,'1996-11-06','1997-11-06'),(83767,43079,'1997-11-06','1998-11-06'),(83767,44425,'1998-11-06','1999-11-06'),(83767,48192,'1999-11-06','2000-11-05'),(83767,49896,'2000-11-05','2001-11-05'),(83767,49984,'2001-11-05','9999-01-01'),(83768,62465,'1986-03-05','1987-03-05'),(83768,62637,'1987-03-05','1988-03-04'),(83768,66614,'1988-03-04','1989-03-04'),(83768,67133,'1989-03-04','1990-03-04'),(83768,69730,'1990-03-04','1991-03-04'),(83768,72589,'1991-03-04','1992-03-03'),(83768,74319,'1992-03-03','1993-03-03'),(83768,76317,'1993-03-03','1994-03-03'),(83768,80318,'1994-03-03','1995-03-03'),(83768,84719,'1995-03-03','1996-03-02'),(83768,87296,'1996-03-02','1997-03-02'),(83768,90891,'1997-03-02','1998-03-02'),(83768,93657,'1998-03-02','1999-03-02'),(83768,98104,'1999-03-02','2000-03-01'),(83768,98022,'2000-03-01','2001-03-01'),(83768,101431,'2001-03-01','2002-03-01'),(83768,104090,'2002-03-01','9999-01-01'),(83769,103509,'1991-11-07','1992-11-06'),(83769,107059,'1992-11-06','1993-11-06'),(83769,109860,'1993-11-06','1994-11-06'),(83769,109799,'1994-11-06','1995-11-06'),(83769,112669,'1995-11-06','1996-11-05'),(83769,112187,'1996-11-05','1997-11-05'),(83769,112078,'1997-11-05','1998-11-05'),(83769,112155,'1998-11-05','1999-11-05'),(83769,114170,'1999-11-05','2000-11-04'),(83769,113979,'2000-11-04','2001-11-04'),(83769,116382,'2001-11-04','9999-01-01'),(83770,40000,'1998-04-20','1998-09-17'),(83771,40000,'1988-03-31','1989-03-31'),(83771,42334,'1989-03-31','1990-03-31'),(83771,43404,'1990-03-31','1991-03-31'),(83771,47703,'1991-03-31','1992-03-30'),(83771,51375,'1992-03-30','1993-03-30'),(83771,55264,'1993-03-30','1994-03-30'),(83771,56784,'1994-03-30','1995-03-30'),(83771,60589,'1995-03-30','1996-03-29'),(83771,62384,'1996-03-29','1997-03-29'),(83771,64196,'1997-03-29','1998-03-29'),(83771,66701,'1998-03-29','1999-03-29'),(83771,70182,'1999-03-29','2000-03-28'),(83771,74584,'2000-03-28','2001-03-28'),(83771,75321,'2001-03-28','2002-03-28'),(83771,75137,'2002-03-28','9999-01-01'),(83772,68971,'1997-04-24','1998-04-24'),(83772,70526,'1998-04-24','1999-04-24'),(83772,71768,'1999-04-24','2000-04-23'),(83772,73098,'2000-04-23','2001-04-23'),(83772,73031,'2001-04-23','2002-04-23'),(83772,75956,'2002-04-23','9999-01-01'),(83773,40000,'1988-02-15','1989-02-14'),(83773,40670,'1989-02-14','1990-02-14'),(83773,41813,'1990-02-14','1991-02-14'),(83773,45931,'1991-02-14','1992-02-14'),(83773,49727,'1992-02-14','1993-02-13'),(83773,50304,'1993-02-13','1994-02-13'),(83773,52100,'1994-02-13','1995-02-13'),(83773,52902,'1995-02-13','1996-02-13'),(83773,55793,'1996-02-13','1997-02-12'),(83773,58309,'1997-02-12','1998-02-12'),(83773,62343,'1998-02-12','1999-02-12'),(83773,66419,'1999-02-12','2000-02-12'),(83773,68200,'2000-02-12','2001-02-11'),(83773,68242,'2001-02-11','2002-02-11'),(83773,68079,'2002-02-11','9999-01-01'),(83774,48665,'1997-12-25','1998-12-25'),(83774,50835,'1998-12-25','1999-12-25'),(83774,52323,'1999-12-25','2000-12-24'),(83774,55648,'2000-12-24','2001-12-24'),(83774,59319,'2001-12-24','9999-01-01'),(83775,54232,'1987-10-15','1988-10-14'),(83775,56407,'1988-10-14','1989-10-14'),(83775,56292,'1989-10-14','1990-10-14'),(83775,58414,'1990-10-14','1991-10-14'),(83775,61374,'1991-10-14','1992-10-13'),(83775,62528,'1992-10-13','1993-10-13'),(83775,66849,'1993-10-13','1994-10-13'),(83775,69974,'1994-10-13','1995-10-13'),(83775,70989,'1995-10-13','1996-10-12'),(83775,74953,'1996-10-12','1997-10-12'),(83775,76534,'1997-10-12','1998-10-12'),(83775,77012,'1998-10-12','1999-10-12'),(83775,81019,'1999-10-12','2000-10-11'),(83775,80846,'2000-10-11','2001-10-11'),(83775,83360,'2001-10-11','9999-01-01'),(83776,40000,'1986-08-09','1987-08-09'),(83776,40012,'1987-08-09','1988-08-08'),(83776,42052,'1988-08-08','1989-08-08'),(83776,44722,'1989-08-08','1990-08-08'),(83776,46358,'1990-08-08','1991-08-08'),(83776,49722,'1991-08-08','1992-08-07'),(83776,52739,'1992-08-07','1993-07-07'),(83777,49795,'1989-09-15','1990-09-15'),(83777,49552,'1990-09-15','1991-09-15'),(83777,52143,'1991-09-15','1992-09-14'),(83777,54832,'1992-09-14','1993-09-14'),(83777,56605,'1993-09-14','1994-09-14'),(83777,60609,'1994-09-14','1995-09-14'),(83777,64208,'1995-09-14','1996-09-13'),(83777,64310,'1996-09-13','1997-09-13'),(83777,65250,'1997-09-13','1998-09-13'),(83777,67837,'1998-09-13','1999-09-13'),(83777,70752,'1999-09-13','2000-09-12'),(83777,74113,'2000-09-12','2001-09-12'),(83777,78177,'2001-09-12','9999-01-01'),(83778,79320,'1987-04-14','1988-04-13'),(83778,82520,'1988-04-13','1989-04-13'),(83778,85443,'1989-04-13','1990-04-13'),(83778,85963,'1990-04-13','1991-04-13'),(83778,86758,'1991-04-13','1992-04-12'),(83778,91109,'1992-04-12','1993-04-12'),(83778,93740,'1993-04-12','1994-04-12'),(83778,95227,'1994-04-12','1995-04-12'),(83778,98600,'1995-04-12','1996-04-11'),(83778,101187,'1996-04-11','1997-04-11'),(83778,103479,'1997-04-11','1998-04-11'),(83778,106923,'1998-04-11','1999-04-11'),(83778,110131,'1999-04-11','2000-04-10'),(83778,112582,'2000-04-10','2001-04-10'),(83778,112912,'2001-04-10','2002-04-10'),(83778,113013,'2002-04-10','9999-01-01'),(83779,40000,'1996-02-06','1997-02-05'),(83779,41089,'1997-02-05','1998-02-05'),(83779,45344,'1998-02-05','1999-02-05'),(83779,47329,'1999-02-05','2000-02-05'),(83779,48932,'2000-02-05','2001-02-04'),(83779,53380,'2001-02-04','2001-11-20'),(83780,40000,'1996-12-04','1997-12-04'),(83780,40463,'1997-12-04','1998-12-04'),(83780,41361,'1998-12-04','1999-12-04'),(83780,44072,'1999-12-04','2000-12-03'),(83780,44208,'2000-12-03','2001-12-03'),(83780,47820,'2001-12-03','9999-01-01'),(83781,69243,'1991-07-29','1992-07-28'),(83781,73621,'1992-07-28','1993-07-28'),(83781,75199,'1993-07-28','1994-07-28'),(83781,76571,'1994-07-28','1995-07-28'),(83781,78767,'1995-07-28','1996-07-27'),(83781,79007,'1996-07-27','1997-07-27'),(83781,79017,'1997-07-27','1998-07-27'),(83781,81925,'1998-07-27','1999-07-27'),(83781,82796,'1999-07-27','2000-07-26'),(83781,85684,'2000-07-26','2001-07-26'),(83781,89332,'2001-07-26','2002-07-26'),(83781,93241,'2002-07-26','9999-01-01'),(83782,40000,'1986-10-14','1987-10-14'),(83782,42692,'1987-10-14','1988-10-13'),(83782,46536,'1988-10-13','1989-10-13'),(83782,48417,'1989-10-13','1990-10-13'),(83782,52204,'1990-10-13','1991-10-13'),(83782,55992,'1991-10-13','1992-10-12'),(83782,57951,'1992-10-12','1993-10-12'),(83782,60591,'1993-10-12','1994-10-12'),(83782,62581,'1994-10-12','1995-10-12'),(83782,62666,'1995-10-12','1996-10-11'),(83782,64071,'1996-10-11','1997-10-11'),(83782,65510,'1997-10-11','1998-10-11'),(83782,69280,'1998-10-11','1999-10-11'),(83782,70464,'1999-10-11','2000-10-10'),(83782,71388,'2000-10-10','2001-10-10'),(83782,73546,'2001-10-10','9999-01-01'),(83783,41274,'1985-06-27','1986-06-27'),(83783,41342,'1986-06-27','1987-06-27'),(83783,44834,'1987-06-27','1988-06-26'),(83783,45769,'1988-06-26','1989-06-26'),(83783,49868,'1989-06-26','1990-06-26'),(83783,50838,'1990-06-26','1991-06-26'),(83783,53903,'1991-06-26','1992-06-25'),(83783,54714,'1992-06-25','1993-06-25'),(83783,55515,'1993-06-25','1994-06-25'),(83783,59122,'1994-06-25','1995-06-25'),(83783,62491,'1995-06-25','1995-07-18'),(83784,58267,'1990-10-24','1991-10-24'),(83784,60364,'1991-10-24','1992-10-23'),(83784,61276,'1992-10-23','1993-10-23'),(83784,63293,'1993-10-23','1994-10-23'),(83784,67672,'1994-10-23','1995-10-23'),(83784,72105,'1995-10-23','1996-10-22'),(83784,72337,'1996-10-22','1997-10-22'),(83784,75545,'1997-10-22','1998-10-22'),(83784,77539,'1998-10-22','1999-10-22'),(83784,77251,'1999-10-22','2000-10-21'),(83784,78888,'2000-10-21','2001-10-21'),(83784,79510,'2001-10-21','9999-01-01'),(83785,52400,'1996-08-27','1997-08-27'),(83785,53122,'1997-08-27','1998-08-27'),(83785,54478,'1998-08-27','1999-08-27'),(83785,55683,'1999-08-27','2000-08-26'),(83785,58925,'2000-08-26','2001-08-26'),(83785,61960,'2001-08-26','9999-01-01'),(83786,84211,'1997-01-14','1998-01-14'),(83786,83836,'1998-01-14','1999-01-14'),(83786,88158,'1999-01-14','2000-01-14'),(83786,88985,'2000-01-14','2001-01-13'),(83786,89519,'2001-01-13','2002-01-13'),(83786,90067,'2002-01-13','9999-01-01'),(83787,43080,'1985-08-19','1986-08-19'),(83787,43006,'1986-08-19','1987-08-19'),(83787,46167,'1987-08-19','1988-08-18'),(83787,46495,'1988-08-18','1989-08-18'),(83787,46917,'1989-08-18','1990-08-18'),(83787,51264,'1990-08-18','1991-08-18'),(83787,54976,'1991-08-18','1992-08-17'),(83787,54569,'1992-08-17','1993-08-17'),(83787,54387,'1993-08-17','1994-08-17'),(83787,57742,'1994-08-17','1995-08-17'),(83787,58596,'1995-08-17','1996-08-16'),(83787,60939,'1996-08-16','1997-08-16'),(83787,61612,'1997-08-16','1998-08-16'),(83787,63806,'1998-08-16','1999-08-16'),(83787,66379,'1999-08-16','2000-08-15'),(83787,66233,'2000-08-15','2001-08-15'),(83787,68602,'2001-08-15','9999-01-01'),(83788,40000,'1992-04-25','1993-04-25'),(83788,43303,'1993-04-25','1994-04-25'),(83788,47017,'1994-04-25','1995-04-25'),(83788,46997,'1995-04-25','1996-04-24'),(83788,49676,'1996-04-24','1997-04-24'),(83788,50090,'1997-04-24','1998-04-24'),(83788,52936,'1998-04-24','1999-04-24'),(83788,53872,'1999-04-24','2000-04-23'),(83788,55909,'2000-04-23','2001-04-23'),(83788,56370,'2001-04-23','2002-04-23'),(83788,60672,'2002-04-23','9999-01-01'),(83789,64559,'1989-03-24','1990-03-24'),(83789,66185,'1990-03-24','1991-03-24'),(83789,66111,'1991-03-24','1992-03-23'),(83789,67651,'1992-03-23','1993-03-23'),(83789,71945,'1993-03-23','1994-03-23'),(83789,75749,'1994-03-23','1995-03-23'),(83789,75813,'1995-03-23','1996-03-22'),(83789,76509,'1996-03-22','1997-03-22'),(83789,80256,'1997-03-22','1998-03-22'),(83789,80923,'1998-03-22','1999-03-22'),(83789,82610,'1999-03-22','2000-03-21'),(83789,82545,'2000-03-21','2001-03-21'),(83789,86771,'2001-03-21','2002-03-21'),(83789,89226,'2002-03-21','9999-01-01'),(83790,87581,'1998-07-17','1999-07-17'),(83790,90052,'1999-07-17','2000-07-16'),(83790,92299,'2000-07-16','2001-07-16'),(83790,94592,'2001-07-16','2002-07-16'),(83790,96444,'2002-07-16','9999-01-01'),(83791,40000,'1998-12-22','1999-04-02'),(83792,40000,'1994-10-08','1995-10-08'),(83792,39511,'1995-10-08','1996-10-07'),(83792,41306,'1996-10-07','1997-10-07'),(83792,43080,'1997-10-07','1998-10-07'),(83792,43722,'1998-10-07','1999-10-07'),(83792,47109,'1999-10-07','2000-10-06'),(83792,50788,'2000-10-06','2001-10-06'),(83792,53403,'2001-10-06','9999-01-01'),(83793,42899,'1989-05-29','1990-05-29'),(83793,47115,'1990-05-29','1991-05-29'),(83793,48630,'1991-05-29','1992-05-28'),(83793,52462,'1992-05-28','1993-05-28'),(83793,56946,'1993-05-28','1994-05-28'),(83793,58905,'1994-05-28','1995-05-28'),(83793,59781,'1995-05-28','1996-05-27'),(83793,63486,'1996-05-27','1997-05-27'),(83793,66305,'1997-05-27','1998-05-27'),(83793,70767,'1998-05-27','1999-05-27'),(83793,72496,'1999-05-27','2000-05-26'),(83793,74825,'2000-05-26','2001-05-26'),(83793,74578,'2001-05-26','2002-05-26'),(83793,77402,'2002-05-26','9999-01-01'),(83794,43423,'1987-02-18','1988-02-18'),(83794,46562,'1988-02-18','1989-02-17'),(83794,46807,'1989-02-17','1990-02-17'),(83794,49066,'1990-02-17','1991-02-17'),(83794,50052,'1991-02-17','1992-02-17'),(83794,52968,'1992-02-17','1993-02-16'),(83794,53565,'1993-02-16','1994-02-16'),(83794,53439,'1994-02-16','1995-02-16'),(83794,57602,'1995-02-16','1996-02-16'),(83794,61749,'1996-02-16','1997-02-15'),(83794,64073,'1997-02-15','1998-02-15'),(83794,63646,'1998-02-15','1999-02-15'),(83794,63630,'1999-02-15','2000-02-15'),(83794,66220,'2000-02-15','2001-02-14'),(83794,70265,'2001-02-14','2002-02-14'),(83794,70989,'2002-02-14','9999-01-01'),(83795,40000,'1995-12-05','1996-12-04'),(83795,43838,'1996-12-04','1997-12-04'),(83795,47872,'1997-12-04','1998-12-04'),(83795,47562,'1998-12-04','1999-12-04'),(83795,51131,'1999-12-04','2000-12-03'),(83795,52421,'2000-12-03','2001-12-03'),(83795,55619,'2001-12-03','9999-01-01'),(83796,40000,'1992-10-03','1993-10-03'),(83796,43365,'1993-10-03','1994-10-03'),(83796,43693,'1994-10-03','1995-10-03'),(83796,46838,'1995-10-03','1996-10-02'),(83796,47691,'1996-10-02','1997-10-02'),(83796,48945,'1997-10-02','1998-10-02'),(83796,52815,'1998-10-02','1999-10-02'),(83796,55720,'1999-10-02','2000-10-01'),(83796,59365,'2000-10-01','2001-10-01'),(83796,61930,'2001-10-01','9999-01-01'),(83797,58691,'1988-12-04','1989-12-04'),(83797,58558,'1989-12-04','1990-12-04'),(83797,60458,'1990-12-04','1991-12-04'),(83797,61963,'1991-12-04','1992-12-03'),(83797,61668,'1992-12-03','1993-12-03'),(83797,66135,'1993-12-03','1994-12-03'),(83797,70484,'1994-12-03','1995-12-03'),(83797,71138,'1995-12-03','1996-12-02'),(83797,70969,'1996-12-02','1997-12-02'),(83797,71835,'1997-12-02','1998-12-02'),(83797,74773,'1998-12-02','1999-12-02'),(83797,75709,'1999-12-02','2000-12-01'),(83797,76654,'2000-12-01','2001-12-01'),(83797,76197,'2001-12-01','9999-01-01'),(83798,40000,'1989-11-09','1990-11-09'),(83798,40316,'1990-11-09','1991-11-09'),(83798,39948,'1991-11-09','1992-11-08'),(83798,40432,'1992-11-08','1993-11-08'),(83798,44015,'1993-11-08','1994-11-08'),(83798,47079,'1994-11-08','1995-11-08'),(83798,47013,'1995-11-08','1996-11-07'),(83798,50182,'1996-11-07','1997-11-07'),(83798,52434,'1997-11-07','1998-11-07'),(83798,54689,'1998-11-07','1999-11-07'),(83798,55722,'1999-11-07','2000-11-06'),(83798,58202,'2000-11-06','2001-11-06'),(83798,61093,'2001-11-06','9999-01-01'),(83799,40000,'1994-09-09','1995-08-22'),(83800,85407,'1994-10-27','1995-10-27'),(83800,89171,'1995-10-27','1996-10-26'),(83800,92262,'1996-10-26','1997-10-26'),(83800,93998,'1997-10-26','1998-10-25'),(83800,97324,'1998-10-25','1999-10-26'),(83800,99159,'1999-10-26','2000-10-25'),(83800,103563,'2000-10-25','2001-10-25'),(83800,104785,'2001-10-25','9999-01-01'),(83801,40000,'1991-10-24','1992-10-23'),(83801,44145,'1992-10-23','1993-10-23'),(83801,45366,'1993-10-23','1994-10-23'),(83801,45165,'1994-10-23','1995-10-23'),(83801,47329,'1995-10-23','1996-10-22'),(83801,49985,'1996-10-22','1997-10-22'),(83801,51449,'1997-10-22','1998-10-22'),(83801,55018,'1998-10-22','1999-10-22'),(83801,56683,'1999-10-22','2000-10-21'),(83801,59509,'2000-10-21','2001-10-21'),(83801,60939,'2001-10-21','9999-01-01'),(83802,72375,'1990-11-22','1991-11-22'),(83802,74688,'1991-11-22','1992-11-21'),(83802,74586,'1992-11-21','1993-11-21'),(83802,77829,'1993-11-21','1994-11-21'),(83802,81111,'1994-11-21','1995-11-21'),(83802,83786,'1995-11-21','1996-11-20'),(83802,85729,'1996-11-20','1997-11-20'),(83802,88693,'1997-11-20','1998-11-20'),(83802,91184,'1998-11-20','1999-11-20'),(83802,92445,'1999-11-20','2000-11-19'),(83802,94121,'2000-11-19','2001-11-19'),(83802,97286,'2001-11-19','9999-01-01'),(83803,46909,'1994-06-10','1995-06-10'),(83803,51212,'1995-06-10','1995-10-17'),(83804,55402,'1988-02-07','1989-02-06'),(83804,59450,'1989-02-06','1990-02-06'),(83804,63464,'1990-02-06','1991-02-06'),(83804,64088,'1991-02-06','1992-02-06'),(83804,66430,'1992-02-06','1993-02-05'),(83804,66569,'1993-02-05','1994-02-05'),(83804,66209,'1994-02-05','1995-02-05'),(83804,68668,'1995-02-05','1996-02-05'),(83804,70312,'1996-02-05','1997-02-04'),(83804,70367,'1997-02-04','1998-02-04'),(83804,73435,'1998-02-04','1999-02-04'),(83804,73398,'1999-02-04','2000-02-04'),(83804,74911,'2000-02-04','2001-02-03'),(83804,76576,'2001-02-03','2002-02-03'),(83804,77100,'2002-02-03','9999-01-01'),(83805,81354,'1987-03-11','1988-03-10'),(83805,84407,'1988-03-10','1989-03-10'),(83805,87404,'1989-03-10','1990-03-10'),(83805,89853,'1990-03-10','1991-03-10'),(83805,93516,'1991-03-10','1992-03-09'),(83805,94155,'1992-03-09','1993-03-09'),(83805,95842,'1993-03-09','1994-03-09'),(83805,95883,'1994-03-09','1995-03-09'),(83805,99450,'1995-03-09','1996-03-08'),(83805,100596,'1996-03-08','1997-03-08'),(83805,104388,'1997-03-08','1998-03-08'),(83805,108280,'1998-03-08','1999-03-08'),(83805,110143,'1999-03-08','2000-03-07'),(83805,111716,'2000-03-07','2001-03-07'),(83805,113840,'2001-03-07','2002-03-07'),(83805,118310,'2002-03-07','9999-01-01'),(83806,58478,'1990-08-23','1991-08-23'),(83806,60459,'1991-08-23','1992-08-22'),(83806,63140,'1992-08-22','1993-08-22'),(83806,66851,'1993-08-22','1994-08-22'),(83806,69462,'1994-08-22','1995-08-22'),(83806,73287,'1995-08-22','1996-08-21'),(83806,75650,'1996-08-21','1997-08-21'),(83806,77897,'1997-08-21','1998-08-21'),(83806,78411,'1998-08-21','1999-08-21'),(83806,82515,'1999-08-21','2000-08-20'),(83806,86329,'2000-08-20','2001-08-20'),(83806,87809,'2001-08-20','9999-01-01'),(83807,66502,'1997-07-20','1998-07-20'),(83807,68910,'1998-07-20','1999-07-20'),(83807,71524,'1999-07-20','2000-07-19'),(83807,71357,'2000-07-19','2001-07-19'),(83807,71298,'2001-07-19','2002-07-19'),(83807,73405,'2002-07-19','9999-01-01'),(83808,63640,'1987-01-23','1988-01-23'),(83808,65248,'1988-01-23','1989-01-22'),(83808,64753,'1989-01-22','1990-01-22'),(83808,67879,'1990-01-22','1991-01-22'),(83808,69344,'1991-01-22','1992-01-22'),(83808,70538,'1992-01-22','1993-01-21'),(83808,74061,'1993-01-21','1994-01-21'),(83808,75425,'1994-01-21','1995-01-21'),(83808,78756,'1995-01-21','1996-01-21'),(83808,82115,'1996-01-21','1997-01-20'),(83808,81761,'1997-01-20','1998-01-20'),(83808,81868,'1998-01-20','1999-01-20'),(83808,81520,'1999-01-20','2000-01-20'),(83808,82397,'2000-01-20','2001-01-19'),(83808,82506,'2001-01-19','2002-01-19'),(83808,86834,'2002-01-19','9999-01-01'),(83809,54771,'1995-01-20','1996-01-20'),(83809,55031,'1996-01-20','1997-01-19'),(83809,54829,'1997-01-19','1998-01-19'),(83809,58179,'1998-01-19','1999-01-19'),(83809,58194,'1999-01-19','2000-01-19'),(83809,58509,'2000-01-19','2001-01-18'),(83809,59182,'2001-01-18','2002-01-18'),(83809,62226,'2002-01-18','9999-01-01'),(83810,61658,'1988-05-17','1989-05-17'),(83810,65197,'1989-05-17','1990-05-17'),(83810,69675,'1990-05-17','1991-04-14'),(83811,44991,'1995-10-15','1996-10-14'),(83811,48955,'1996-10-14','1997-10-14'),(83811,52271,'1997-10-14','1998-10-14'),(83811,56021,'1998-10-14','1999-10-14'),(83811,59746,'1999-10-14','2000-10-13'),(83811,64065,'2000-10-13','2001-10-13'),(83811,63990,'2001-10-13','9999-01-01'),(83812,77656,'1995-12-15','1996-12-14'),(83812,79919,'1996-12-14','1997-12-14'),(83812,80998,'1997-12-14','1998-12-14'),(83812,82515,'1998-12-14','1999-04-25'),(83813,56646,'1999-11-15','2000-11-14'),(83813,60047,'2000-11-14','2001-11-14'),(83813,64404,'2001-11-14','9999-01-01'),(83814,57624,'1990-02-13','1991-02-13'),(83814,58289,'1991-02-13','1992-02-13'),(83814,61232,'1992-02-13','1993-02-12'),(83814,62603,'1993-02-12','1994-02-12'),(83814,63798,'1994-02-12','1995-02-12'),(83814,64057,'1995-02-12','1996-02-12'),(83814,67418,'1996-02-12','1997-02-11'),(83814,71213,'1997-02-11','1998-02-11'),(83814,75175,'1998-02-11','1999-02-11'),(83814,76018,'1999-02-11','2000-02-11'),(83814,78649,'2000-02-11','2001-02-10'),(83814,80057,'2001-02-10','2002-02-10'),(83814,81661,'2002-02-10','9999-01-01'),(83815,40000,'1987-08-19','1988-08-18'),(83815,42805,'1988-08-18','1989-08-18'),(83815,43569,'1989-08-18','1990-08-18'),(83815,48017,'1990-08-18','1991-08-18'),(83815,49471,'1991-08-18','1992-08-17'),(83815,51577,'1992-08-17','1992-12-03'),(83816,40000,'1998-07-03','1999-07-03'),(83816,42357,'1999-07-03','2000-07-02'),(83816,43016,'2000-07-02','2001-07-02'),(83816,44073,'2001-07-02','2002-07-02'),(83816,45157,'2002-07-02','9999-01-01'),(83817,40000,'1985-10-23','1986-10-23'),(83817,44044,'1986-10-23','1987-10-23'),(83817,47687,'1987-10-23','1988-10-22'),(83817,47544,'1988-10-22','1989-10-22'),(83817,50206,'1989-10-22','1990-10-22'),(83817,54241,'1990-10-22','1991-10-22'),(83817,54081,'1991-10-22','1992-10-21'),(83817,55317,'1992-10-21','1993-10-21'),(83817,58658,'1993-10-21','1994-10-21'),(83817,60889,'1994-10-21','1995-10-21'),(83817,60744,'1995-10-21','1996-10-20'),(83817,64324,'1996-10-20','1997-10-20'),(83817,64064,'1997-10-20','1998-10-20'),(83817,66736,'1998-10-20','1999-10-20'),(83817,69063,'1999-10-20','2000-10-19'),(83817,72768,'2000-10-19','2001-10-19'),(83817,73192,'2001-10-19','9999-01-01'),(83818,40000,'1998-09-05','1999-09-05'),(83818,42267,'1999-09-05','2000-09-04'),(83818,43563,'2000-09-04','2001-09-04'),(83818,45500,'2001-09-04','9999-01-01'),(83819,62613,'1998-07-26','1999-07-26'),(83819,67049,'1999-07-26','2000-07-25'),(83819,67909,'2000-07-25','2001-07-25'),(83819,68746,'2001-07-25','2002-07-25'),(83819,69371,'2002-07-25','9999-01-01'),(83820,58066,'1998-06-27','1999-06-27'),(83820,58292,'1999-06-27','2000-06-26'),(83820,60962,'2000-06-26','2001-06-26'),(83820,64743,'2001-06-26','2002-06-26'),(83820,66389,'2002-06-26','9999-01-01'),(83821,44965,'1986-08-13','1987-08-13'),(83821,48632,'1987-08-13','1988-08-12'),(83821,51737,'1988-08-12','1989-08-12'),(83821,56204,'1989-08-12','1990-08-12'),(83821,59956,'1990-08-12','1991-08-12'),(83821,61411,'1991-08-12','1992-08-11'),(83821,64113,'1992-08-11','1993-08-11'),(83821,67945,'1993-08-11','1994-08-11'),(83821,70156,'1994-08-11','1995-08-11'),(83821,71616,'1995-08-11','1996-08-10'),(83821,73327,'1996-08-10','1997-08-10'),(83821,76952,'1997-08-10','1998-08-10'),(83821,78213,'1998-08-10','1999-08-10'),(83821,77769,'1999-08-10','2000-08-09'),(83821,82240,'2000-08-09','2001-08-09'),(83821,82370,'2001-08-09','9999-01-01'),(83822,40000,'1986-09-07','1987-09-07'),(83822,44378,'1987-09-07','1988-09-06'),(83822,47398,'1988-09-06','1989-09-06'),(83822,49631,'1989-09-06','1990-09-06'),(83822,51255,'1990-09-06','1991-09-06'),(83822,54433,'1991-09-06','1992-09-05'),(83822,58293,'1992-09-05','1993-09-05'),(83822,59841,'1993-09-05','1994-09-05'),(83822,62580,'1994-09-05','1995-09-05'),(83822,65655,'1995-09-05','1996-09-04'),(83822,66963,'1996-09-04','1997-09-04'),(83822,69676,'1997-09-04','1998-09-04'),(83822,72619,'1998-09-04','1999-09-04'),(83822,75121,'1999-09-04','2000-09-03'),(83822,76433,'2000-09-03','2001-09-03'),(83822,80378,'2001-09-03','9999-01-01'),(83823,40000,'1993-08-01','1994-08-01'),(83823,40737,'1994-08-01','1995-08-01'),(83823,43265,'1995-08-01','1996-07-31'),(83823,45310,'1996-07-31','1997-07-31'),(83823,47520,'1997-07-31','1998-07-31'),(83823,51964,'1998-07-31','1999-07-31'),(83823,52258,'1999-07-31','2000-07-30'),(83823,55582,'2000-07-30','2001-07-30'),(83823,56202,'2001-07-30','2002-07-30'),(83823,56351,'2002-07-30','9999-01-01'),(83824,40000,'1986-08-23','1987-08-23'),(83824,42463,'1987-08-23','1988-08-22'),(83824,46854,'1988-08-22','1989-08-22'),(83824,47195,'1989-08-22','1990-08-22'),(83824,49244,'1990-08-22','1991-08-22'),(83824,53540,'1991-08-22','1992-08-21'),(83824,57173,'1992-08-21','1993-08-21'),(83824,58983,'1993-08-21','1994-08-21'),(83824,59294,'1994-08-21','1995-08-21'),(83824,59883,'1995-08-21','1996-08-20'),(83824,60619,'1996-08-20','1997-08-20'),(83824,61451,'1997-08-20','1998-08-20'),(83824,63116,'1998-08-20','1999-08-20'),(83824,64987,'1999-08-20','2000-08-19'),(83824,66183,'2000-08-19','2000-11-09'),(83825,54230,'1992-07-17','1993-07-17'),(83825,54093,'1993-07-17','1994-07-17'),(83825,57184,'1994-07-17','1995-07-17'),(83825,59947,'1995-07-17','1996-07-16'),(83825,60247,'1996-07-16','1997-07-16'),(83825,63576,'1997-07-16','1998-07-16'),(83825,67922,'1998-07-16','1999-07-16'),(83825,72245,'1999-07-16','2000-07-15'),(83825,75741,'2000-07-15','2001-07-15'),(83825,79129,'2001-07-15','2002-07-15'),(83825,79716,'2002-07-15','9999-01-01'),(83826,46100,'1996-08-10','1997-08-10'),(83826,49640,'1997-08-10','1998-08-10'),(83826,52166,'1998-08-10','1999-08-10'),(83826,56087,'1999-08-10','2000-08-09'),(83826,58086,'2000-08-09','2001-08-09'),(83826,58982,'2001-08-09','9999-01-01'),(83827,58741,'1996-03-08','1997-03-08'),(83827,60561,'1997-03-08','1998-03-08'),(83827,61416,'1998-03-08','1999-03-08'),(83827,64616,'1999-03-08','2000-03-07'),(83827,65626,'2000-03-07','2001-03-07'),(83827,68077,'2001-03-07','2002-03-07'),(83827,69241,'2002-03-07','9999-01-01'),(83828,52037,'1997-04-21','1998-04-21'),(83828,53156,'1998-04-21','1999-04-21'),(83828,55160,'1999-04-21','2000-04-20'),(83828,56496,'2000-04-20','2001-04-20'),(83828,57510,'2001-04-20','2002-04-20'),(83828,58750,'2002-04-20','9999-01-01'),(83829,80200,'1986-03-15','1987-03-15'),(83829,81311,'1987-03-15','1988-03-14'),(83829,82829,'1988-03-14','1989-03-14'),(83829,83375,'1989-03-14','1990-03-14'),(83829,86728,'1990-03-14','1991-03-14'),(83829,89211,'1991-03-14','1992-03-13'),(83829,89275,'1992-03-13','1993-03-13'),(83829,93013,'1993-03-13','1994-03-13'),(83829,97452,'1994-03-13','1995-03-13'),(83829,100297,'1995-03-13','1996-03-12'),(83829,103839,'1996-03-12','1997-03-12'),(83829,105500,'1997-03-12','1998-03-12'),(83829,108385,'1998-03-12','1999-03-12'),(83829,110312,'1999-03-12','2000-03-11'),(83829,112393,'2000-03-11','2001-03-11'),(83829,113536,'2001-03-11','2002-03-11'),(83829,113568,'2002-03-11','9999-01-01'),(83830,40000,'1988-07-26','1989-07-26'),(83830,42059,'1989-07-26','1990-07-26'),(83830,43834,'1990-07-26','1991-07-26'),(83830,47411,'1991-07-26','1992-07-25'),(83830,49341,'1992-07-25','1993-07-25'),(83830,49758,'1993-07-25','1994-07-25'),(83830,51259,'1994-07-25','1995-07-25'),(83830,51388,'1995-07-25','1996-07-24'),(83830,52683,'1996-07-24','1997-07-24'),(83830,55423,'1997-07-24','1998-07-24'),(83830,59719,'1998-07-24','1999-07-24'),(83830,59836,'1999-07-24','2000-07-23'),(83830,61691,'2000-07-23','2001-07-23'),(83830,65847,'2001-07-23','2002-07-23'),(83830,65970,'2002-07-23','9999-01-01'),(83831,61990,'1995-11-25','1996-06-03'),(83832,40000,'1987-09-10','1988-09-09'),(83832,43666,'1988-09-09','1989-09-09'),(83832,43352,'1989-09-09','1990-09-09'),(83832,44322,'1990-09-09','1991-09-09'),(83832,45479,'1991-09-09','1992-09-08'),(83832,48551,'1992-09-08','1993-09-08'),(83832,52232,'1993-09-08','1994-09-08'),(83832,54096,'1994-09-08','1995-09-08'),(83832,56869,'1995-09-08','1996-09-07'),(83832,61344,'1996-09-07','1997-09-07'),(83832,61317,'1997-09-07','1998-09-07'),(83832,64317,'1998-09-07','1999-09-07'),(83832,67334,'1999-09-07','2000-09-06'),(83832,69887,'2000-09-06','2001-09-06'),(83832,72899,'2001-09-06','9999-01-01'),(83833,40716,'1988-11-09','1989-11-09'),(83833,44651,'1989-11-09','1990-11-09'),(83833,45357,'1990-11-09','1991-11-09'),(83833,46296,'1991-11-09','1992-11-08'),(83833,50310,'1992-11-08','1993-11-08'),(83833,50392,'1993-11-08','1994-11-08'),(83833,52601,'1994-11-08','1995-11-08'),(83833,52595,'1995-11-08','1996-11-07'),(83833,53226,'1996-11-07','1997-11-07'),(83833,55923,'1997-11-07','1998-11-07'),(83833,55564,'1998-11-07','1999-11-07'),(83833,56935,'1999-11-07','2000-11-06'),(83833,57001,'2000-11-06','2001-11-06'),(83833,61028,'2001-11-06','9999-01-01'),(83834,40000,'1997-06-21','1998-06-21'),(83834,43440,'1998-06-21','1999-06-21'),(83834,43972,'1999-06-21','2000-06-20'),(83834,45276,'2000-06-20','2001-06-20'),(83834,48566,'2001-06-20','2002-06-20'),(83834,48815,'2002-06-20','9999-01-01'),(83835,63242,'1991-09-11','1992-09-10'),(83835,67251,'1992-09-10','1993-09-10'),(83835,68024,'1993-09-10','1994-09-10'),(83835,71645,'1994-09-10','1995-09-10'),(83835,74249,'1995-09-10','1996-09-09'),(83835,77005,'1996-09-09','1997-09-09'),(83835,76563,'1997-09-09','1998-09-09'),(83835,77554,'1998-09-09','1999-09-09'),(83835,77754,'1999-09-09','2000-09-08'),(83835,79085,'2000-09-08','2001-09-08'),(83835,83314,'2001-09-08','9999-01-01'),(83836,46810,'1998-08-10','1999-08-10'),(83836,50170,'1999-08-10','2000-08-09'),(83836,53553,'2000-08-09','2001-08-09'),(83836,53616,'2001-08-09','9999-01-01'),(83837,59353,'1988-08-02','1989-08-02'),(83837,61794,'1989-08-02','1990-08-02'),(83837,63817,'1990-08-02','1991-08-02'),(83837,66898,'1991-08-02','1992-08-01'),(83837,70461,'1992-08-01','1993-08-01'),(83837,74223,'1993-08-01','1994-08-01'),(83837,76385,'1994-08-01','1995-08-01'),(83837,79013,'1995-08-01','1996-07-31'),(83837,83121,'1996-07-31','1997-07-31'),(83837,83669,'1997-07-31','1998-07-31'),(83837,84817,'1998-07-31','1999-07-31'),(83837,85588,'1999-07-31','2000-07-30'),(83837,88104,'2000-07-30','2001-07-30'),(83837,91431,'2001-07-30','2002-07-30'),(83837,92412,'2002-07-30','9999-01-01'),(83838,40000,'1995-11-24','1996-11-23'),(83838,41698,'1996-11-23','1997-11-23'),(83838,43785,'1997-11-23','1998-06-13'),(83839,51725,'1991-09-04','1992-09-03'),(83839,51544,'1992-09-03','1993-09-03'),(83839,52148,'1993-09-03','1994-09-03'),(83839,54264,'1994-09-03','1995-09-03'),(83839,57326,'1995-09-03','1996-09-02'),(83839,58985,'1996-09-02','1997-09-02'),(83839,58495,'1997-09-02','1998-09-02'),(83839,60722,'1998-09-02','1999-09-02'),(83839,61568,'1999-09-02','2000-09-01'),(83839,64465,'2000-09-01','2001-09-01'),(83839,65639,'2001-09-01','9999-01-01'),(83840,40000,'1997-08-24','1998-08-24'),(83840,41970,'1998-08-24','1999-08-24'),(83840,42896,'1999-08-24','2000-08-23'),(83840,42476,'2000-08-23','2001-08-23'),(83840,45863,'2001-08-23','9999-01-01'),(83841,43480,'1991-08-03','1992-08-02'),(83841,44511,'1992-08-02','1993-08-02'),(83841,46551,'1993-08-02','1994-08-02'),(83841,46594,'1994-08-02','1995-08-02'),(83841,49047,'1995-08-02','1996-08-01'),(83841,49995,'1996-08-01','1997-08-01'),(83841,51597,'1997-08-01','1998-08-01'),(83841,52691,'1998-08-01','1999-08-01'),(83841,52284,'1999-08-01','2000-07-31'),(83841,52380,'2000-07-31','2001-07-31'),(83841,56237,'2001-07-31','2002-07-31'),(83841,57130,'2002-07-31','9999-01-01'),(83842,56515,'1997-07-07','1998-07-07'),(83842,57112,'1998-07-07','1999-07-07'),(83842,59570,'1999-07-07','2000-07-06'),(83842,61112,'2000-07-06','2001-07-06'),(83842,61303,'2001-07-06','2002-07-06'),(83842,65246,'2002-07-06','9999-01-01'),(83843,40000,'1995-02-18','1996-02-18'),(83843,43872,'1996-02-18','1997-02-17'),(83843,44880,'1997-02-17','1998-02-17'),(83843,44453,'1998-02-17','1999-02-17'),(83843,47573,'1999-02-17','2000-02-17'),(83843,47441,'2000-02-17','2001-02-16'),(83843,51411,'2001-02-16','2002-02-16'),(83843,52872,'2002-02-16','9999-01-01'),(83844,40000,'1999-08-08','2000-08-07'),(83844,40885,'2000-08-07','2001-08-07'),(83844,43204,'2001-08-07','9999-01-01'),(83845,40000,'1988-02-26','1989-02-25'),(83845,41004,'1989-02-25','1990-02-25'),(83845,42949,'1990-02-25','1991-02-25'),(83845,44478,'1991-02-25','1992-02-25'),(83845,47335,'1992-02-25','1993-02-24'),(83845,50259,'1993-02-24','1994-02-24'),(83845,54227,'1994-02-24','1995-02-24'),(83845,56217,'1995-02-24','1996-02-24'),(83845,60630,'1996-02-24','1997-02-23'),(83845,61580,'1997-02-23','1998-02-23'),(83845,61565,'1998-02-23','1999-02-23'),(83845,65420,'1999-02-23','2000-02-23'),(83845,68735,'2000-02-23','2001-02-22'),(83845,69147,'2001-02-22','2002-02-22'),(83845,73117,'2002-02-22','9999-01-01'),(83846,40000,'1998-08-01','1999-08-01'),(83846,40842,'1999-08-01','2000-07-31'),(83846,43912,'2000-07-31','2001-07-31'),(83846,44237,'2001-07-31','2002-07-31'),(83846,43830,'2002-07-31','9999-01-01'),(83847,72676,'1991-05-24','1992-05-23'),(83847,73051,'1992-05-23','1992-10-08'),(83848,40000,'1988-12-18','1989-12-18'),(83848,42348,'1989-12-18','1990-12-18'),(83848,45120,'1990-12-18','1991-12-18'),(83848,48550,'1991-12-18','1992-12-17'),(83848,51785,'1992-12-17','1993-12-17'),(83848,55487,'1993-12-17','1994-12-17'),(83848,57004,'1994-12-17','1995-12-17'),(83848,61336,'1995-12-17','1996-12-16'),(83848,63417,'1996-12-16','1997-12-16'),(83848,64659,'1997-12-16','1998-12-16'),(83848,68270,'1998-12-16','1999-12-16'),(83848,70703,'1999-12-16','2000-12-15'),(83848,73561,'2000-12-15','2001-12-15'),(83848,73409,'2001-12-15','9999-01-01'),(83849,40000,'1990-01-19','1991-01-19'),(83849,41077,'1991-01-19','1992-01-19'),(83849,44944,'1992-01-19','1993-01-18'),(83849,47632,'1993-01-18','1994-01-18'),(83849,48078,'1994-01-18','1995-01-18'),(83849,50019,'1995-01-18','1996-01-18'),(83849,49922,'1996-01-18','1997-01-17'),(83849,53823,'1997-01-17','1998-01-17'),(83849,54425,'1998-01-17','1999-01-17'),(83849,55370,'1999-01-17','2000-01-17'),(83849,57504,'2000-01-17','2001-01-16'),(83849,58755,'2001-01-16','2002-01-16'),(83849,60678,'2002-01-16','9999-01-01'),(83850,57218,'1986-04-17','1987-04-17'),(83850,57578,'1987-04-17','1988-04-16'),(83850,60871,'1988-04-16','1989-04-16'),(83850,64111,'1989-04-16','1990-04-16'),(83850,64891,'1990-04-16','1991-04-16'),(83850,65010,'1991-04-16','1992-04-15'),(83850,66520,'1992-04-15','1993-04-15'),(83850,70181,'1993-04-15','1994-04-15'),(83850,71627,'1994-04-15','1995-04-15'),(83850,76038,'1995-04-15','1996-04-14'),(83850,80138,'1996-04-14','1997-04-14'),(83850,81291,'1997-04-14','1998-04-14'),(83850,82340,'1998-04-14','1999-04-14'),(83850,85873,'1999-04-14','2000-04-13'),(83850,86347,'2000-04-13','2001-04-13'),(83850,88954,'2001-04-13','2002-04-13'),(83850,92620,'2002-04-13','9999-01-01'),(83851,53084,'1985-10-22','1986-10-22'),(83851,53541,'1986-10-22','1987-10-22'),(83851,55931,'1987-10-22','1988-10-21'),(83851,56640,'1988-10-21','1989-10-21'),(83851,58102,'1989-10-21','1990-10-21'),(83851,59205,'1990-10-21','1991-10-21'),(83851,62783,'1991-10-21','1992-10-20'),(83851,64554,'1992-10-20','1993-10-20'),(83851,68601,'1993-10-20','1994-10-20'),(83851,69320,'1994-10-20','1995-10-20'),(83851,69017,'1995-10-20','1996-10-19'),(83851,71309,'1996-10-19','1997-10-19'),(83851,74421,'1997-10-19','1998-10-19'),(83851,75619,'1998-10-19','1999-10-19'),(83851,79320,'1999-10-19','2000-10-18'),(83851,80653,'2000-10-18','2001-10-18'),(83851,83626,'2001-10-18','9999-01-01'),(83852,40000,'1990-10-29','1991-10-29'),(83852,40299,'1991-10-29','1992-10-28'),(83852,41260,'1992-10-28','1993-10-28'),(83852,42169,'1993-10-28','1994-10-28'),(83852,46029,'1994-10-28','1995-10-28'),(83852,50049,'1995-10-28','1996-10-27'),(83852,52935,'1996-10-27','1997-10-27'),(83852,56001,'1997-10-27','1998-10-27'),(83852,59655,'1998-10-27','1999-10-27'),(83852,62000,'1999-10-27','2000-10-26'),(83852,64390,'2000-10-26','2001-10-26'),(83852,64607,'2001-10-26','9999-01-01'),(83853,52295,'1991-07-06','1992-07-05'),(83853,52642,'1992-07-05','1993-07-05'),(83853,54264,'1993-07-05','1994-07-05'),(83853,58526,'1994-07-05','1995-07-05'),(83853,58123,'1995-07-05','1996-07-04'),(83853,59731,'1996-07-04','1997-07-04'),(83853,63411,'1997-07-04','1998-07-04'),(83853,66798,'1998-07-04','1999-07-04'),(83853,70246,'1999-07-04','2000-07-03'),(83853,69996,'2000-07-03','2001-07-03'),(83853,72566,'2001-07-03','2002-07-03'),(83853,76395,'2002-07-03','9999-01-01'),(83854,40000,'1998-03-01','1999-03-01'),(83854,43595,'1999-03-01','2000-02-29'),(83854,43449,'2000-02-29','2001-02-28'),(83854,42997,'2001-02-28','2002-02-28'),(83854,44946,'2002-02-28','9999-01-01'),(83855,57380,'1991-12-26','1992-12-25'),(83855,60034,'1992-12-25','1993-12-25'),(83855,61000,'1993-12-25','1994-12-25'),(83855,61471,'1994-12-25','1995-12-25'),(83855,63601,'1995-12-25','1996-06-10'),(83856,49670,'1989-06-04','1990-06-04'),(83856,53663,'1990-06-04','1991-06-04'),(83856,53764,'1991-06-04','1992-06-03'),(83856,56068,'1992-06-03','1993-06-03'),(83856,60237,'1993-06-03','1994-06-03'),(83856,64186,'1994-06-03','1995-06-03'),(83856,65411,'1995-06-03','1996-06-02'),(83856,67272,'1996-06-02','1997-06-02'),(83856,69333,'1997-06-02','1998-06-02'),(83856,71816,'1998-06-02','1999-06-02'),(83856,73377,'1999-06-02','2000-06-01'),(83856,73557,'2000-06-01','2001-06-01'),(83856,73306,'2001-06-01','2002-06-01'),(83856,75972,'2002-06-01','9999-01-01'),(83857,40000,'1991-08-24','1992-08-23'),(83857,40289,'1992-08-23','1993-08-23'),(83857,40488,'1993-08-23','1994-08-23'),(83857,40850,'1994-08-23','1995-08-23'),(83857,40731,'1995-08-23','1996-08-22'),(83857,40904,'1996-08-22','1997-08-22'),(83857,44404,'1997-08-22','1998-08-22'),(83857,46053,'1998-08-22','1999-08-22'),(83857,49678,'1999-08-22','2000-08-21'),(83857,50416,'2000-08-21','2001-08-21'),(83857,54357,'2001-08-21','9999-01-01'),(83858,48144,'1995-12-14','1996-12-13'),(83858,49682,'1996-12-13','1997-12-13'),(83858,52830,'1997-12-13','1998-12-13'),(83858,55185,'1998-12-13','1999-12-13'),(83858,57114,'1999-12-13','2000-12-12'),(83858,61409,'2000-12-12','2001-12-12'),(83858,64323,'2001-12-12','9999-01-01'),(83859,46288,'1990-08-08','1991-08-08'),(83859,50301,'1991-08-08','1992-08-07'),(83859,53241,'1992-08-07','1993-08-07'),(83859,57494,'1993-08-07','1994-08-07'),(83859,57599,'1994-08-07','1995-08-07'),(83859,61193,'1995-08-07','1996-08-06'),(83859,63840,'1996-08-06','1997-08-06'),(83859,64801,'1997-08-06','1998-08-06'),(83859,68676,'1998-08-06','1999-08-06'),(83859,71881,'1999-08-06','2000-08-05'),(83859,75549,'2000-08-05','2001-08-05'),(83859,76977,'2001-08-05','9999-01-01'),(83860,75696,'1992-11-28','1993-11-28'),(83860,75864,'1993-11-28','1994-11-28'),(83860,79338,'1994-11-28','1995-11-28'),(83860,79881,'1995-11-28','1996-11-27'),(83860,82122,'1996-11-27','1997-11-27'),(83860,83330,'1997-11-27','1998-11-27'),(83860,83101,'1998-11-27','1999-11-27'),(83860,83076,'1999-11-27','2000-11-26'),(83860,84691,'2000-11-26','2001-11-26'),(83860,85319,'2001-11-26','9999-01-01'),(83861,83648,'1996-11-08','1997-11-08'),(83861,83603,'1997-11-08','1998-11-08'),(83861,86404,'1998-11-08','1999-11-08'),(83861,90142,'1999-11-08','2000-11-07'),(83861,93533,'2000-11-07','2001-11-07'),(83861,96186,'2001-11-07','9999-01-01'),(83862,40000,'1990-06-30','1991-06-30'),(83862,42404,'1991-06-30','1992-06-29'),(83862,42777,'1992-06-29','1993-06-29'),(83862,47070,'1993-06-29','1994-06-29'),(83862,49070,'1994-06-29','1995-06-29'),(83862,50565,'1995-06-29','1996-06-28'),(83862,52951,'1996-06-28','1997-06-28'),(83862,52761,'1997-06-28','1998-06-28'),(83862,57255,'1998-06-28','1999-06-28'),(83862,57534,'1999-06-28','2000-01-05'),(83863,90678,'1989-02-05','1990-02-05'),(83863,92352,'1990-02-05','1991-02-05'),(83863,92895,'1991-02-05','1992-02-05'),(83863,93770,'1992-02-05','1993-02-04'),(83863,97807,'1993-02-04','1994-02-04'),(83863,99838,'1994-02-04','1995-02-04'),(83863,100137,'1995-02-04','1996-02-04'),(83863,101059,'1996-02-04','1997-02-03'),(83863,103107,'1997-02-03','1998-02-03'),(83863,103742,'1998-02-03','1998-11-02'),(83864,40000,'1988-07-26','1989-07-26'),(83864,43090,'1989-07-26','1990-07-26'),(83864,44797,'1990-07-26','1991-07-26'),(83864,47414,'1991-07-26','1992-07-25'),(83864,47582,'1992-07-25','1993-07-25'),(83864,48598,'1993-07-25','1994-07-25'),(83864,48681,'1994-07-25','1995-07-25'),(83864,49339,'1995-07-25','1996-07-24'),(83864,49399,'1996-07-24','1997-07-24'),(83864,53392,'1997-07-24','1998-07-24'),(83864,56524,'1998-07-24','1999-07-24'),(83864,56509,'1999-07-24','2000-07-23'),(83864,60500,'2000-07-23','2001-07-23'),(83864,62304,'2001-07-23','2002-07-23'),(83864,63223,'2002-07-23','9999-01-01'),(83865,40000,'1992-09-12','1993-09-12'),(83865,41894,'1993-09-12','1994-09-12'),(83865,41477,'1994-09-12','1995-09-12'),(83865,41225,'1995-09-12','1996-09-11'),(83865,45326,'1996-09-11','1997-09-11'),(83865,45507,'1997-09-11','1998-09-11'),(83865,45644,'1998-09-11','1999-09-11'),(83865,47152,'1999-09-11','2000-09-10'),(83865,47014,'2000-09-10','2001-09-10'),(83865,46984,'2001-09-10','9999-01-01'),(83866,40000,'1991-04-02','1992-04-01'),(83866,42428,'1992-04-01','1993-04-01'),(83866,43900,'1993-04-01','1994-04-01'),(83866,47116,'1994-04-01','1995-04-01'),(83866,51209,'1995-04-01','1996-03-31'),(83866,54983,'1996-03-31','1997-03-31'),(83866,58850,'1997-03-31','1998-03-31'),(83866,60769,'1998-03-31','1999-03-31'),(83866,61598,'1999-03-31','2000-03-30'),(83866,62652,'2000-03-30','2001-03-30'),(83866,65168,'2001-03-30','2002-03-30'),(83866,67285,'2002-03-30','9999-01-01'),(83867,63526,'1998-03-08','1999-03-08'),(83867,64468,'1999-03-08','2000-03-07'),(83867,68396,'2000-03-07','2001-03-07'),(83867,71366,'2001-03-07','2002-03-07'),(83867,74721,'2002-03-07','9999-01-01'),(83868,77468,'1999-12-06','2000-12-05'),(83868,77376,'2000-12-05','2001-04-07'),(83869,40000,'1995-10-03','1996-10-02'),(83869,44194,'1996-10-02','1997-10-02'),(83869,47223,'1997-10-02','1998-10-02'),(83869,48038,'1998-10-02','1999-10-02'),(83869,51112,'1999-10-02','2000-10-01'),(83869,54303,'2000-10-01','2001-10-01'),(83869,57694,'2001-10-01','9999-01-01'),(83870,47547,'1999-12-08','2000-12-07'),(83870,51967,'2000-12-07','2001-12-07'),(83870,54318,'2001-12-07','9999-01-01'),(83871,40000,'1990-05-20','1991-05-20'),(83871,44083,'1991-05-20','1992-05-19'),(83871,46375,'1992-05-19','1993-05-19'),(83871,50379,'1993-05-19','1994-05-19'),(83871,53022,'1994-05-19','1995-05-19'),(83871,54231,'1995-05-19','1996-05-18'),(83871,55710,'1996-05-18','1997-05-18'),(83871,57556,'1997-05-18','1998-05-18'),(83871,57449,'1998-05-18','1999-05-18'),(83871,61317,'1999-05-18','2000-05-17'),(83871,62182,'2000-05-17','2001-05-17'),(83871,65900,'2001-05-17','2002-05-17'),(83871,65983,'2002-05-17','9999-01-01'),(83872,51712,'1995-09-15','1996-09-14'),(83872,54302,'1996-09-14','1997-09-14'),(83872,54741,'1997-09-14','1998-09-14'),(83872,56787,'1998-09-14','1999-09-14'),(83872,56725,'1999-09-14','2000-09-13'),(83872,58208,'2000-09-13','2001-09-13'),(83872,59060,'2001-09-13','9999-01-01'),(83873,57181,'1987-04-14','1988-04-13'),(83873,57068,'1988-04-13','1989-04-13'),(83873,57527,'1989-04-13','1990-04-13'),(83873,58656,'1990-04-13','1991-04-13'),(83873,61819,'1991-04-13','1992-04-12'),(83873,64067,'1992-04-12','1993-04-12'),(83873,67596,'1993-04-12','1994-04-12'),(83873,70106,'1994-04-12','1995-04-12'),(83873,73933,'1995-04-12','1996-04-11'),(83873,75584,'1996-04-11','1997-04-11'),(83873,75659,'1997-04-11','1998-04-11'),(83873,79149,'1998-04-11','1999-04-11'),(83873,82107,'1999-04-11','2000-04-10'),(83873,85108,'2000-04-10','2001-04-10'),(83873,85338,'2001-04-10','2002-04-10'),(83873,86130,'2002-04-10','9999-01-01'),(83874,42195,'1992-10-10','1993-10-10'),(83874,44427,'1993-10-10','1994-10-10'),(83874,47920,'1994-10-10','1995-10-10'),(83874,49845,'1995-10-10','1996-10-09'),(83874,51595,'1996-10-09','1997-10-09'),(83874,55219,'1997-10-09','1998-10-09'),(83874,56989,'1998-10-09','1999-10-09'),(83874,61134,'1999-10-09','2000-10-08'),(83874,62942,'2000-10-08','2001-10-08'),(83874,64232,'2001-10-08','9999-01-01'),(83875,43704,'1987-09-17','1988-09-16'),(83875,45238,'1988-09-16','1989-09-16'),(83875,45136,'1989-09-16','1990-09-16'),(83875,45571,'1990-09-16','1991-09-16'),(83875,47102,'1991-09-16','1992-09-15'),(83875,50680,'1992-09-15','1993-09-15'),(83875,52234,'1993-09-15','1994-09-15'),(83875,52332,'1994-09-15','1995-09-15'),(83875,52071,'1995-09-15','1996-09-14'),(83875,53638,'1996-09-14','1997-09-14'),(83875,56435,'1997-09-14','1998-09-14'),(83875,56395,'1998-09-14','1999-09-14'),(83875,60037,'1999-09-14','2000-09-13'),(83875,60929,'2000-09-13','2001-09-13'),(83875,62853,'2001-09-13','9999-01-01'),(83876,80136,'1990-05-02','1991-05-02'),(83876,83385,'1991-05-02','1992-05-01'),(83876,87321,'1992-05-01','1993-05-01'),(83876,88988,'1993-05-01','1994-05-01'),(83876,89562,'1994-05-01','1995-05-01'),(83876,89160,'1995-05-01','1996-04-30'),(83876,90807,'1996-04-30','1997-04-30'),(83876,92025,'1997-04-30','1998-04-30'),(83876,92298,'1998-04-30','1999-04-30'),(83876,93504,'1999-04-30','2000-04-29'),(83876,94627,'2000-04-29','2001-04-29'),(83876,98080,'2001-04-29','2002-04-29'),(83876,99462,'2002-04-29','9999-01-01'),(83877,40000,'1991-10-24','1992-10-23'),(83877,44388,'1992-10-23','1993-10-23'),(83877,48024,'1993-10-23','1994-10-23'),(83877,50148,'1994-10-23','1995-10-19'),(83878,90281,'1989-06-14','1990-06-14'),(83878,90392,'1990-06-14','1991-06-14'),(83878,91318,'1991-06-14','1992-06-13'),(83878,95250,'1992-06-13','1993-06-13'),(83878,97590,'1993-06-13','1994-06-13'),(83878,101882,'1994-06-13','1995-06-13'),(83878,103504,'1995-06-13','1996-06-12'),(83878,104493,'1996-06-12','1997-06-12'),(83878,104104,'1997-06-12','1998-06-12'),(83878,106584,'1998-06-12','1999-06-12'),(83878,109260,'1999-06-12','2000-06-11'),(83878,113647,'2000-06-11','2001-06-11'),(83878,117004,'2001-06-11','2002-06-11'),(83878,120826,'2002-06-11','9999-01-01'),(83879,40000,'1995-03-24','1996-03-23'),(83879,43796,'1996-03-23','1997-03-23'),(83879,48201,'1997-03-23','1998-03-23'),(83879,50287,'1998-03-23','1999-03-23'),(83879,53085,'1999-03-23','2000-03-22'),(83879,53521,'2000-03-22','2001-03-22'),(83879,55520,'2001-03-22','2002-03-22'),(83879,55890,'2002-03-22','9999-01-01'),(83880,74824,'1992-06-09','1993-06-09'),(83880,78431,'1993-06-09','1994-06-09'),(83880,79627,'1994-06-09','1995-06-09'),(83880,83873,'1995-06-09','1996-06-08'),(83880,87229,'1996-06-08','1997-06-08'),(83880,90740,'1997-06-08','1998-06-08'),(83880,90976,'1998-06-08','1999-06-08'),(83880,92708,'1999-06-08','2000-06-07'),(83880,95490,'2000-06-07','2001-06-07'),(83880,98332,'2001-06-07','2002-06-07'),(83880,101799,'2002-06-07','9999-01-01'),(83881,40000,'1995-05-09','1996-05-08'),(83881,41630,'1996-05-08','1997-05-08'),(83881,46004,'1997-05-08','1998-05-08'),(83881,47801,'1998-05-08','1999-05-08'),(83881,49209,'1999-05-08','2000-05-07'),(83881,53085,'2000-05-07','2001-05-07'),(83881,53146,'2001-05-07','2002-05-07'),(83881,53500,'2002-05-07','9999-01-01'),(83882,40000,'1989-09-03','1990-09-03'),(83882,40871,'1990-09-03','1991-09-03'),(83882,43807,'1991-09-03','1992-09-02'),(83882,43482,'1992-09-02','1993-09-02'),(83882,46276,'1993-09-02','1994-09-02'),(83882,48315,'1994-09-02','1995-09-02'),(83882,52483,'1995-09-02','1996-09-01'),(83882,53127,'1996-09-01','1997-09-01'),(83882,55562,'1997-09-01','1998-09-01'),(83882,57633,'1998-09-01','1999-09-01'),(83882,59285,'1999-09-01','2000-08-31'),(83882,60019,'2000-08-31','2001-08-31'),(83882,60119,'2001-08-31','9999-01-01'),(83883,74043,'1994-05-30','1995-05-30'),(83883,75180,'1995-05-30','1996-05-29'),(83883,78854,'1996-05-29','1997-05-29'),(83883,81948,'1997-05-29','1998-05-29'),(83883,83705,'1998-05-29','1999-05-29'),(83883,85324,'1999-05-29','2000-05-28'),(83883,88078,'2000-05-28','2001-05-28'),(83883,87747,'2001-05-28','2002-05-28'),(83883,89282,'2002-05-28','9999-01-01'),(83884,40000,'1990-02-14','1991-02-14'),(83884,41294,'1991-02-14','1992-02-14'),(83884,45544,'1992-02-14','1993-02-13'),(83884,49097,'1993-02-13','1994-02-13'),(83884,50129,'1994-02-13','1995-02-13'),(83884,51663,'1995-02-13','1996-02-13'),(83884,52679,'1996-02-13','1997-02-12'),(83884,55713,'1997-02-12','1998-02-12'),(83884,60115,'1998-02-12','1999-02-12'),(83884,61952,'1999-02-12','2000-02-12'),(83884,63585,'2000-02-12','2001-02-11'),(83884,63427,'2001-02-11','2002-02-11'),(83884,64676,'2002-02-11','9999-01-01'),(83885,40000,'1989-08-13','1990-08-13'),(83885,42616,'1990-08-13','1991-08-13'),(83885,43562,'1991-08-13','1992-08-12'),(83885,45190,'1992-08-12','1993-08-12'),(83885,45918,'1993-08-12','1994-08-12'),(83885,49685,'1994-08-12','1995-08-12'),(83885,54147,'1995-08-12','1996-08-11'),(83885,57934,'1996-08-11','1997-08-11'),(83885,58540,'1997-08-11','1998-08-11'),(83885,60923,'1998-08-11','1999-08-11'),(83885,63204,'1999-08-11','2000-08-10'),(83885,66744,'2000-08-10','2001-08-10'),(83885,70975,'2001-08-10','9999-01-01'),(83886,58712,'1999-09-18','2000-03-18'),(83887,60749,'1985-03-17','1986-03-17'),(83887,64742,'1986-03-17','1987-03-17'),(83887,68512,'1987-03-17','1988-03-16'),(83887,68116,'1988-03-16','1989-03-16'),(83887,69625,'1989-03-16','1990-03-16'),(83887,72410,'1990-03-16','1991-03-16'),(83887,73594,'1991-03-16','1992-03-15'),(83887,77489,'1992-03-15','1993-03-15'),(83887,79492,'1993-03-15','1994-03-15'),(83887,82116,'1994-03-15','1995-03-15'),(83887,85877,'1995-03-15','1996-03-14'),(83887,88299,'1996-03-14','1997-03-14'),(83887,92544,'1997-03-14','1998-03-14'),(83887,94628,'1998-03-14','1999-03-14'),(83887,98240,'1999-03-14','2000-03-13'),(83887,99226,'2000-03-13','2001-03-13'),(83887,99366,'2001-03-13','2002-03-13'),(83887,102712,'2002-03-13','9999-01-01'),(83888,40000,'1991-02-26','1992-02-26'),(83888,40917,'1992-02-26','1993-02-25'),(83888,43194,'1993-02-25','1994-02-25'),(83888,45383,'1994-02-25','1995-02-25'),(83888,46936,'1995-02-25','1996-02-25'),(83888,50421,'1996-02-25','1997-02-24'),(83888,50197,'1997-02-24','1998-02-24'),(83888,54004,'1998-02-24','1999-02-24'),(83888,57164,'1999-02-24','2000-02-24'),(83888,56905,'2000-02-24','2001-02-23'),(83888,57060,'2001-02-23','2002-02-23'),(83888,56736,'2002-02-23','9999-01-01'),(83889,46276,'1990-06-24','1991-06-24'),(83889,50144,'1991-06-24','1992-06-23'),(83889,49772,'1992-06-23','1993-06-23'),(83889,49724,'1993-06-23','1994-06-23'),(83889,53215,'1994-06-23','1995-06-23'),(83889,57194,'1995-06-23','1996-06-22'),(83889,56857,'1996-06-22','1997-06-22'),(83889,60796,'1997-06-22','1998-06-22'),(83889,60660,'1998-06-22','1999-06-22'),(83889,62029,'1999-06-22','2000-06-21'),(83889,63654,'2000-06-21','2001-06-21'),(83889,65659,'2001-06-21','2002-06-21'),(83889,66067,'2002-06-21','9999-01-01'),(83890,66886,'1996-11-19','1997-11-19'),(83890,66765,'1997-11-19','1998-11-19'),(83890,70725,'1998-11-19','1999-11-19'),(83890,74018,'1999-11-19','2000-11-18'),(83890,75271,'2000-11-18','2001-11-18'),(83890,78818,'2001-11-18','9999-01-01'),(83891,85878,'1988-02-27','1989-02-26'),(83891,86904,'1989-02-26','1990-02-26'),(83891,87944,'1990-02-26','1991-02-26'),(83891,88264,'1991-02-26','1991-04-01'),(83892,47447,'1996-10-22','1997-10-22'),(83892,47459,'1997-10-22','1998-10-22'),(83892,50138,'1998-10-22','1999-10-22'),(83892,54012,'1999-10-22','2000-10-21'),(83892,56687,'2000-10-21','2001-10-21'),(83892,61128,'2001-10-21','9999-01-01'),(83893,42421,'1985-12-12','1986-12-12'),(83893,43013,'1986-12-12','1987-12-12'),(83893,47271,'1987-12-12','1988-12-11'),(83893,48513,'1988-12-11','1989-12-11'),(83893,51952,'1989-12-11','1990-12-11'),(83893,54863,'1990-12-11','1991-12-11'),(83893,57277,'1991-12-11','1992-12-10'),(83893,60174,'1992-12-10','1993-12-10'),(83893,61983,'1993-12-10','1994-12-10'),(83893,62459,'1994-12-10','1995-12-10'),(83893,66808,'1995-12-10','1996-12-09'),(83893,68588,'1996-12-09','1997-12-09'),(83893,72017,'1997-12-09','1998-12-09'),(83893,72962,'1998-12-09','1999-12-09'),(83893,73473,'1999-12-09','2000-12-08'),(83893,75665,'2000-12-08','2001-12-08'),(83893,76893,'2001-12-08','9999-01-01'),(83894,40000,'1989-03-03','1990-03-03'),(83894,41549,'1990-03-03','1991-03-03'),(83894,43764,'1991-03-03','1992-03-02'),(83894,46848,'1992-03-02','1993-03-02'),(83894,46812,'1993-03-02','1994-03-02'),(83894,48930,'1994-03-02','1995-03-02'),(83894,50153,'1995-03-02','1996-03-01'),(83894,54642,'1996-03-01','1997-03-01'),(83894,54162,'1997-03-01','1998-03-01'),(83894,56439,'1998-03-01','1999-03-01'),(83894,60196,'1999-03-01','2000-02-29'),(83894,63864,'2000-02-29','2001-02-28'),(83894,64361,'2001-02-28','2002-02-28'),(83894,64737,'2002-02-28','9999-01-01'),(83895,40000,'1988-03-27','1989-03-27'),(83895,43789,'1989-03-27','1990-03-27'),(83895,43761,'1990-03-27','1991-03-27'),(83895,46916,'1991-03-27','1992-03-26'),(83895,48733,'1992-03-26','1993-03-26'),(83895,50410,'1993-03-26','1994-03-26'),(83895,52969,'1994-03-26','1995-03-26'),(83895,53179,'1995-03-26','1996-03-25'),(83895,54085,'1996-03-25','1997-03-25'),(83895,57143,'1997-03-25','1998-03-25'),(83895,61373,'1998-03-25','1999-03-25'),(83895,64870,'1999-03-25','2000-03-24'),(83895,68163,'2000-03-24','2001-03-24'),(83895,72655,'2001-03-24','2002-03-24'),(83895,75198,'2002-03-24','9999-01-01'),(83896,49571,'1994-12-04','1995-12-04'),(83896,53880,'1995-12-04','1996-12-03'),(83896,54207,'1996-12-03','1997-12-03'),(83896,55665,'1997-12-03','1998-12-03'),(83896,57000,'1998-12-03','1999-12-03'),(83896,59081,'1999-12-03','2000-12-02'),(83896,61459,'2000-12-02','2001-12-02'),(83896,62691,'2001-12-02','9999-01-01'),(83897,78461,'1986-01-02','1987-01-02'),(83897,79936,'1987-01-02','1988-01-02'),(83897,81047,'1988-01-02','1989-01-01'),(83897,81338,'1989-01-01','1990-01-01'),(83897,83930,'1990-01-01','1991-01-01'),(83897,88381,'1991-01-01','1992-01-01'),(83897,88653,'1992-01-01','1992-12-31'),(83897,91309,'1992-12-31','1993-12-31'),(83897,92825,'1993-12-31','1994-12-31'),(83897,93732,'1994-12-31','1995-12-31'),(83897,94679,'1995-12-31','1996-12-30'),(83897,96187,'1996-12-30','1997-12-30'),(83897,97979,'1997-12-30','1998-12-30'),(83897,101819,'1998-12-30','1999-12-30'),(83897,105809,'1999-12-30','2000-12-29'),(83897,106210,'2000-12-29','2001-12-29'),(83897,108183,'2001-12-29','9999-01-01'),(83898,40000,'1985-09-04','1986-09-04'),(83898,42497,'1986-09-04','1987-09-04'),(83898,44664,'1987-09-04','1988-09-03'),(83898,46191,'1988-09-03','1989-09-03'),(83898,46392,'1989-09-03','1990-09-03'),(83898,49774,'1990-09-03','1991-09-03'),(83898,50128,'1991-09-03','1992-09-02'),(83898,52860,'1992-09-02','1993-09-02'),(83898,54066,'1993-09-02','1994-09-02'),(83898,58048,'1994-09-02','1995-09-02'),(83898,59785,'1995-09-02','1996-09-01'),(83898,60574,'1996-09-01','1997-09-01'),(83898,60813,'1997-09-01','1998-09-01'),(83898,63782,'1998-09-01','1999-09-01'),(83898,68216,'1999-09-01','2000-08-31'),(83898,72500,'2000-08-31','2001-08-31'),(83898,74266,'2001-08-31','9999-01-01'),(83899,90576,'1989-11-15','1990-11-15'),(83899,93221,'1990-11-15','1991-11-15'),(83899,97438,'1991-11-15','1992-11-14'),(83899,100233,'1992-11-14','1993-11-14'),(83899,101741,'1993-11-14','1994-07-27'),(83900,40000,'1996-04-02','1997-04-02'),(83900,40379,'1997-04-02','1998-04-02'),(83900,40847,'1998-04-02','1999-04-02'),(83900,44710,'1999-04-02','2000-04-01'),(83900,48540,'2000-04-01','2001-04-01'),(83900,49112,'2001-04-01','2002-04-01'),(83900,53252,'2002-04-01','9999-01-01'),(83901,51630,'1999-01-30','2000-01-30'),(83901,52023,'2000-01-30','2001-01-29'),(83901,54515,'2001-01-29','2002-01-29'),(83901,57034,'2002-01-29','9999-01-01'),(83902,67374,'1990-08-25','1991-08-25'),(83902,70581,'1991-08-25','1992-08-24'),(83902,74297,'1992-08-24','1993-08-24'),(83902,75859,'1993-08-24','1994-08-24'),(83902,77995,'1994-08-24','1995-08-24'),(83902,81049,'1995-08-24','1996-08-23'),(83902,82582,'1996-08-23','1997-08-23'),(83902,82192,'1997-08-23','1998-08-23'),(83902,84300,'1998-08-23','1999-08-23'),(83902,85589,'1999-08-23','2000-08-22'),(83902,85967,'2000-08-22','2001-08-22'),(83902,90299,'2001-08-22','9999-01-01'),(83903,40000,'1998-02-24','1999-02-24'),(83903,40493,'1999-02-24','1999-03-21'),(83904,42330,'1987-11-02','1988-11-01'),(83904,46075,'1988-11-01','1989-11-01'),(83904,50067,'1989-11-01','1990-11-01'),(83904,51551,'1990-11-01','1991-11-01'),(83904,53756,'1991-11-01','1992-10-31'),(83904,54515,'1992-10-31','1993-10-31'),(83904,56771,'1993-10-31','1994-10-31'),(83904,58050,'1994-10-31','1995-10-31'),(83904,59091,'1995-10-31','1996-10-30'),(83904,59515,'1996-10-30','1997-04-30'),(83905,40000,'1987-05-13','1988-05-12'),(83905,39916,'1988-05-12','1989-05-12'),(83905,42385,'1989-05-12','1990-05-12'),(83905,44562,'1990-05-12','1991-05-12'),(83905,47727,'1991-05-12','1992-05-11'),(83905,48098,'1992-05-11','1993-05-11'),(83905,52010,'1993-05-11','1994-05-11'),(83905,53109,'1994-05-11','1995-05-11'),(83905,52985,'1995-05-11','1996-05-10'),(83905,55179,'1996-05-10','1997-05-10'),(83905,55991,'1997-05-10','1998-05-10'),(83905,55951,'1998-05-10','1999-05-10'),(83905,59796,'1999-05-10','2000-05-09'),(83905,59739,'2000-05-09','2001-05-09'),(83905,62448,'2001-05-09','2002-05-09'),(83905,63739,'2002-05-09','9999-01-01'),(83906,63617,'1989-12-16','1990-12-16'),(83906,63487,'1990-12-16','1991-12-16'),(83906,64467,'1991-12-16','1992-12-15'),(83906,67458,'1992-12-15','1993-12-15'),(83906,69205,'1993-12-15','1994-12-15'),(83906,71524,'1994-12-15','1995-12-15'),(83906,73271,'1995-12-15','1996-12-14'),(83906,73184,'1996-12-14','1997-12-14'),(83906,73560,'1997-12-14','1998-12-14'),(83906,75873,'1998-12-14','1999-12-14'),(83906,75797,'1999-12-14','2000-12-13'),(83906,77885,'2000-12-13','2001-12-13'),(83906,79338,'2001-12-13','9999-01-01'),(83907,40000,'1999-05-29','2000-05-28'),(83907,42917,'2000-05-28','2001-05-28'),(83907,46324,'2001-05-28','2002-05-28'),(83907,48320,'2002-05-28','9999-01-01'),(83908,40000,'1993-06-11','1994-06-11'),(83908,41502,'1994-06-11','1995-06-11'),(83908,41456,'1995-06-11','1996-06-10'),(83908,44339,'1996-06-10','1997-06-10'),(83908,48611,'1997-06-10','1998-06-10'),(83908,52184,'1998-06-10','1999-06-10'),(83908,52236,'1999-06-10','2000-06-09'),(83908,54284,'2000-06-09','2001-06-09'),(83908,55780,'2001-06-09','2002-06-09'),(83908,59917,'2002-06-09','9999-01-01'),(83909,40000,'1995-09-22','1996-09-21'),(83909,41627,'1996-09-21','1997-09-21'),(83909,44826,'1997-09-21','1998-09-21'),(83909,48539,'1998-09-21','1999-09-21'),(83909,52843,'1999-09-21','2000-09-20'),(83909,56601,'2000-09-20','2001-09-20'),(83909,57615,'2001-09-20','9999-01-01'),(83910,58247,'1988-12-25','1989-12-25'),(83910,62406,'1989-12-25','1990-12-25'),(83910,64551,'1990-12-25','1991-12-25'),(83910,66882,'1991-12-25','1992-12-24'),(83910,70699,'1992-12-24','1993-12-24'),(83910,73225,'1993-12-24','1994-12-24'),(83910,75249,'1994-12-24','1995-12-24'),(83910,77675,'1995-12-24','1996-12-23'),(83910,77205,'1996-12-23','1997-12-23'),(83910,80842,'1997-12-23','1998-12-23'),(83910,80620,'1998-12-23','1999-12-23'),(83910,81250,'1999-12-23','2000-12-22'),(83910,84054,'2000-12-22','2001-12-22'),(83910,87626,'2001-12-22','9999-01-01'),(83911,40000,'1985-03-18','1986-03-18'),(83911,39517,'1986-03-18','1987-03-18'),(83911,40356,'1987-03-18','1988-03-17'),(83911,40885,'1988-03-17','1989-03-17'),(83911,43043,'1989-03-17','1990-03-17'),(83911,46574,'1990-03-17','1991-03-17'),(83911,48765,'1991-03-17','1992-03-16'),(83911,48835,'1992-03-16','1993-03-16'),(83911,49018,'1993-03-16','1994-03-16'),(83911,50563,'1994-03-16','1995-03-16'),(83911,53500,'1995-03-16','1996-03-15'),(83911,56531,'1996-03-15','1997-03-15'),(83911,58432,'1997-03-15','1998-03-15'),(83911,62565,'1998-03-15','1999-03-15'),(83911,66996,'1999-03-15','2000-03-14'),(83911,69345,'2000-03-14','2001-03-14'),(83911,72512,'2001-03-14','2002-03-14'),(83911,75126,'2002-03-14','9999-01-01'),(83912,56929,'1998-08-10','1998-12-19'),(83913,67262,'1986-12-22','1987-12-22'),(83913,67193,'1987-12-22','1988-12-21'),(83913,68983,'1988-12-21','1989-12-21'),(83913,72004,'1989-12-21','1990-12-21'),(83913,76148,'1990-12-21','1991-12-21'),(83913,79719,'1991-12-21','1992-12-20'),(83913,79438,'1992-12-20','1993-12-20'),(83913,81100,'1993-12-20','1994-12-20'),(83913,82187,'1994-12-20','1995-12-20'),(83913,82865,'1995-12-20','1996-12-19'),(83913,85957,'1996-12-19','1997-12-19'),(83913,86491,'1997-12-19','1998-12-19'),(83913,89391,'1998-12-19','1999-12-19'),(83913,91007,'1999-12-19','2000-12-18'),(83913,94244,'2000-12-18','2001-12-18'),(83913,94910,'2001-12-18','9999-01-01'),(83914,46295,'1989-09-15','1990-09-15'),(83914,48261,'1990-09-15','1991-09-15'),(83914,50709,'1991-09-15','1992-09-14'),(83914,52621,'1992-09-14','1993-09-14'),(83914,56141,'1993-09-14','1994-09-14'),(83914,57939,'1994-09-14','1995-09-14'),(83914,59953,'1995-09-14','1996-09-13'),(83914,64431,'1996-09-13','1997-09-13'),(83914,68765,'1997-09-13','1998-09-13'),(83914,70752,'1998-09-13','1999-09-13'),(83914,72239,'1999-09-13','2000-09-12'),(83914,74089,'2000-09-12','2001-09-12'),(83914,75439,'2001-09-12','9999-01-01'),(83915,40000,'1987-03-30','1988-03-29'),(83915,44153,'1988-03-29','1989-03-29'),(83915,48187,'1989-03-29','1990-03-29'),(83915,52202,'1990-03-29','1991-03-29'),(83915,52582,'1991-03-29','1992-03-28'),(83915,54441,'1992-03-28','1993-03-28'),(83915,58464,'1993-03-28','1994-03-28'),(83915,58965,'1994-03-28','1995-03-28'),(83915,61858,'1995-03-28','1996-03-27'),(83915,61984,'1996-03-27','1997-03-27'),(83915,64093,'1997-03-27','1998-03-27'),(83915,66277,'1998-03-27','1999-03-27'),(83915,68418,'1999-03-27','2000-03-26'),(83915,70223,'2000-03-26','2001-03-26'),(83915,69813,'2001-03-26','2002-03-26'),(83915,74028,'2002-03-26','9999-01-01'),(83916,48862,'1996-11-07','1997-11-07'),(83916,49776,'1997-11-07','1998-11-07'),(83916,53217,'1998-11-07','1999-11-07'),(83916,55912,'1999-11-07','2000-01-26'),(83917,40000,'1998-11-25','1999-11-25'),(83917,41622,'1999-11-25','2000-11-24'),(83917,42790,'2000-11-24','2001-11-24'),(83917,45518,'2001-11-24','9999-01-01'),(83918,60266,'1992-09-15','1993-09-15'),(83918,60103,'1993-09-15','1994-09-15'),(83918,62500,'1994-09-15','1995-09-15'),(83918,62618,'1995-09-15','1996-09-14'),(83918,65524,'1996-09-14','1997-09-14'),(83918,67905,'1997-09-14','1998-09-14'),(83918,70343,'1998-09-14','1999-09-14'),(83918,74743,'1999-09-14','2000-09-13'),(83918,76371,'2000-09-13','2001-09-13'),(83918,78589,'2001-09-13','9999-01-01'),(83919,42193,'1996-10-08','1997-10-08'),(83919,44986,'1997-10-08','1998-10-08'),(83919,48524,'1998-10-08','1999-10-08'),(83919,51481,'1999-10-08','2000-10-07'),(83919,53772,'2000-10-07','2001-10-07'),(83919,55804,'2001-10-07','9999-01-01'),(83920,48724,'1999-01-26','2000-01-26'),(83920,49989,'2000-01-26','2001-01-25'),(83920,51130,'2001-01-25','2002-01-25'),(83920,55302,'2002-01-25','9999-01-01'),(83921,40000,'1986-11-13','1987-11-13'),(83921,40426,'1987-11-13','1988-11-12'),(83921,43669,'1988-11-12','1989-11-12'),(83921,47383,'1989-11-12','1990-11-12'),(83921,47434,'1990-11-12','1991-11-12'),(83921,50308,'1991-11-12','1992-11-11'),(83921,52597,'1992-11-11','1993-11-11'),(83921,56909,'1993-11-11','1994-11-11'),(83921,56645,'1994-11-11','1995-11-11'),(83921,60748,'1995-11-11','1996-11-10'),(83921,63309,'1996-11-10','1997-11-10'),(83921,65611,'1997-11-10','1998-11-10'),(83921,67426,'1998-11-10','1999-11-10'),(83921,70221,'1999-11-10','2000-11-09'),(83921,72261,'2000-11-09','2001-11-09'),(83921,74212,'2001-11-09','9999-01-01'),(83922,43228,'1986-06-07','1987-06-07'),(83922,44932,'1987-06-07','1988-06-06'),(83922,45617,'1988-06-06','1989-06-06'),(83922,48880,'1989-06-06','1990-06-06'),(83922,52289,'1990-06-06','1991-06-06'),(83922,55447,'1991-06-06','1992-06-05'),(83922,59034,'1992-06-05','1993-06-05'),(83922,59530,'1993-06-05','1994-06-05'),(83922,60733,'1994-06-05','1995-06-05'),(83922,64467,'1995-06-05','1996-06-04'),(83922,68005,'1996-06-04','1997-06-04'),(83922,70452,'1997-06-04','1998-06-04'),(83922,73775,'1998-06-04','1998-11-18'),(83923,68389,'1996-02-13','1997-02-12'),(83923,72199,'1997-02-12','1998-02-12'),(83923,72166,'1998-02-12','1999-02-12'),(83923,75335,'1999-02-12','2000-02-12'),(83923,75519,'2000-02-12','2001-02-11'),(83923,78565,'2001-02-11','2002-02-11'),(83923,81396,'2002-02-11','9999-01-01'),(83924,42259,'1989-11-11','1990-11-11'),(83924,42301,'1990-11-11','1991-11-11'),(83924,45254,'1991-11-11','1992-11-10'),(83924,47801,'1992-11-10','1993-11-10'),(83924,50001,'1993-11-10','1994-11-10'),(83924,51556,'1994-11-10','1995-11-10'),(83924,51354,'1995-11-10','1996-11-09'),(83924,51975,'1996-11-09','1997-11-09'),(83924,53597,'1997-11-09','1998-11-09'),(83924,57769,'1998-11-09','1999-11-09'),(83924,59305,'1999-11-09','2000-11-08'),(83924,59023,'2000-11-08','2001-11-08'),(83924,60962,'2001-11-08','9999-01-01'),(83925,40000,'1988-10-21','1989-10-21'),(83925,41754,'1989-10-21','1990-10-21'),(83925,41865,'1990-10-21','1991-10-21'),(83925,43880,'1991-10-21','1992-10-20'),(83925,46782,'1992-10-20','1993-10-20'),(83925,49585,'1993-10-20','1994-10-20'),(83925,53649,'1994-10-20','1995-10-20'),(83925,54858,'1995-10-20','1996-10-19'),(83925,56933,'1996-10-19','1997-10-19'),(83925,57281,'1997-10-19','1998-10-19'),(83925,57152,'1998-10-19','1999-10-19'),(83925,60364,'1999-10-19','2000-10-18'),(83925,64379,'2000-10-18','2001-10-18'),(83925,65796,'2001-10-18','9999-01-01'),(83926,49110,'1996-10-10','1997-10-10'),(83926,50737,'1997-10-10','1998-10-10'),(83926,54584,'1998-10-10','1999-10-10'),(83926,57240,'1999-10-10','2000-10-09'),(83926,60084,'2000-10-09','2001-02-07'),(83927,54886,'1991-02-09','1992-02-09'),(83927,58939,'1992-02-09','1993-02-08'),(83927,61085,'1993-02-08','1994-02-08'),(83927,62235,'1994-02-08','1995-02-08'),(83927,64878,'1995-02-08','1996-02-08'),(83927,65073,'1996-02-08','1997-02-07'),(83927,68578,'1997-02-07','1998-02-07'),(83927,69747,'1998-02-07','1999-02-07'),(83927,71039,'1999-02-07','2000-02-07'),(83927,71594,'2000-02-07','2001-02-06'),(83927,74380,'2001-02-06','2002-02-06'),(83927,77181,'2002-02-06','9999-01-01'),(83928,42110,'1987-10-30','1988-10-29'),(83928,42167,'1988-10-29','1989-10-29'),(83928,41713,'1989-10-29','1990-10-29'),(83928,45170,'1990-10-29','1991-10-29'),(83928,46906,'1991-10-29','1992-10-28'),(83928,50804,'1992-10-28','1993-10-28'),(83928,54170,'1993-10-28','1994-10-28'),(83928,54110,'1994-10-28','1995-10-28'),(83928,56511,'1995-10-28','1996-10-27'),(83928,56136,'1996-10-27','1997-10-27'),(83928,56490,'1997-10-27','1998-10-27'),(83928,58215,'1998-10-27','1999-10-27'),(83928,62251,'1999-10-27','2000-10-26'),(83928,62949,'2000-10-26','2001-10-26'),(83928,63829,'2001-10-26','9999-01-01'),(83929,40000,'1992-12-27','1993-12-27'),(83929,44150,'1993-12-27','1994-12-27'),(83929,45686,'1994-12-27','1995-12-27'),(83929,49146,'1995-12-27','1996-12-26'),(83929,52811,'1996-12-26','1997-12-26'),(83929,55260,'1997-12-26','1998-12-26'),(83929,59240,'1998-12-26','1999-12-26'),(83929,59908,'1999-12-26','2000-12-25'),(83929,64060,'2000-12-25','2001-12-25'),(83929,66415,'2001-12-25','9999-01-01'),(83930,45796,'1999-07-24','1999-09-28'),(83931,72020,'1997-06-23','1998-06-23'),(83931,73443,'1998-06-23','1999-06-23'),(83931,75346,'1999-06-23','2000-06-22'),(83931,78589,'2000-06-22','2001-06-22'),(83931,81131,'2001-06-22','2002-06-22'),(83931,85604,'2002-06-22','9999-01-01'),(83932,40000,'1986-06-13','1987-06-13'),(83932,41799,'1987-06-13','1988-06-12'),(83932,43069,'1988-06-12','1989-06-12'),(83932,44248,'1989-06-12','1990-06-12'),(83932,45824,'1990-06-12','1991-06-12'),(83932,46899,'1991-06-12','1992-06-11'),(83932,49436,'1992-06-11','1993-06-11'),(83932,50608,'1993-06-11','1994-06-11'),(83932,51383,'1994-06-11','1995-06-11'),(83932,53395,'1995-06-11','1996-06-10'),(83932,53561,'1996-06-10','1997-06-10'),(83932,54588,'1997-06-10','1998-06-10'),(83932,55417,'1998-06-10','1999-06-10'),(83932,59825,'1999-06-10','1999-12-15'),(83933,40000,'1992-06-21','1993-06-21'),(83933,44244,'1993-06-21','1994-06-21'),(83933,45048,'1994-06-21','1995-06-21'),(83933,46352,'1995-06-21','1996-06-20'),(83933,46321,'1996-06-20','1997-06-20'),(83933,49814,'1997-06-20','1998-06-20'),(83933,50164,'1998-06-20','1999-06-20'),(83933,52327,'1999-06-20','2000-06-19'),(83933,55157,'2000-06-19','2001-06-19'),(83933,56881,'2001-06-19','2002-06-19'),(83933,56733,'2002-06-19','9999-01-01'),(83934,59927,'1986-12-13','1987-12-13'),(83934,60819,'1987-12-13','1988-12-12'),(83934,61945,'1988-12-12','1989-12-12'),(83934,62383,'1989-12-12','1990-12-12'),(83934,63126,'1990-12-12','1991-12-12'),(83934,67107,'1991-12-12','1992-12-11'),(83934,66682,'1992-12-11','1993-12-11'),(83934,69412,'1993-12-11','1994-12-11'),(83934,72612,'1994-12-11','1995-12-11'),(83934,72437,'1995-12-11','1996-12-10'),(83934,73038,'1996-12-10','1997-12-10'),(83934,74610,'1997-12-10','1998-12-10'),(83934,74375,'1998-12-10','1999-12-10'),(83934,76164,'1999-12-10','2000-12-09'),(83934,77990,'2000-12-09','2001-12-09'),(83934,80206,'2001-12-09','9999-01-01'),(83935,40000,'1996-02-12','1997-02-11'),(83935,43110,'1997-02-11','1998-02-11'),(83935,46302,'1998-02-11','1999-02-11'),(83935,47005,'1999-02-11','1999-03-21'),(83936,66860,'1998-03-18','1999-03-18'),(83936,70961,'1999-03-18','2000-03-17'),(83936,70592,'2000-03-17','2001-03-17'),(83936,71024,'2001-03-17','2002-03-17'),(83936,73657,'2002-03-17','9999-01-01'),(83937,63051,'1988-11-04','1989-11-04'),(83937,65250,'1989-11-04','1990-11-04'),(83937,69540,'1990-11-04','1991-11-04'),(83937,70914,'1991-11-04','1992-11-03'),(83937,73089,'1992-11-03','1993-11-03'),(83937,74241,'1993-11-03','1994-11-03'),(83937,75397,'1994-11-03','1995-11-03'),(83937,78727,'1995-11-03','1996-10-25'),(83938,40000,'1986-03-01','1987-03-01'),(83938,42836,'1987-03-01','1988-02-29'),(83938,45754,'1988-02-29','1989-02-28'),(83938,48882,'1989-02-28','1990-02-28'),(83938,52580,'1990-02-28','1991-02-28'),(83938,52105,'1991-02-28','1992-02-28'),(83938,52022,'1992-02-28','1993-02-27'),(83938,55637,'1993-02-27','1994-02-27'),(83938,57013,'1994-02-27','1995-02-27'),(83938,60945,'1995-02-27','1996-02-27'),(83938,61708,'1996-02-27','1997-02-26'),(83938,64103,'1997-02-26','1998-02-26'),(83938,67663,'1998-02-26','1999-02-26'),(83938,69652,'1999-02-26','2000-02-26'),(83938,69473,'2000-02-26','2001-02-25'),(83938,71865,'2001-02-25','2002-02-25'),(83938,72302,'2002-02-25','9999-01-01'),(83939,40000,'1991-04-25','1992-04-24'),(83939,44098,'1992-04-24','1993-04-24'),(83939,43839,'1993-04-24','1994-04-24'),(83939,47731,'1994-04-24','1995-04-24'),(83939,47321,'1995-04-24','1996-04-23'),(83939,50297,'1996-04-23','1997-04-23'),(83939,53318,'1997-04-23','1998-04-23'),(83939,55904,'1998-04-23','1999-04-23'),(83939,58521,'1999-04-23','2000-04-22'),(83939,59355,'2000-04-22','2001-04-22'),(83939,63796,'2001-04-22','2002-04-22'),(83939,66648,'2002-04-22','9999-01-01'),(83940,51619,'1987-02-04','1988-02-04'),(83940,55244,'1988-02-04','1989-02-03'),(83940,57324,'1989-02-03','1990-02-03'),(83940,58221,'1990-02-03','1991-02-03'),(83940,61171,'1991-02-03','1992-02-03'),(83940,63888,'1992-02-03','1993-02-02'),(83940,63805,'1993-02-02','1994-02-02'),(83940,67557,'1994-02-02','1995-02-02'),(83940,71636,'1995-02-02','1996-02-02'),(83940,74214,'1996-02-02','1997-02-01'),(83940,74191,'1997-02-01','1998-02-01'),(83940,75557,'1998-02-01','1999-02-01'),(83940,76376,'1999-02-01','2000-02-01'),(83940,78945,'2000-02-01','2001-01-31'),(83940,80590,'2001-01-31','2002-01-31'),(83940,81399,'2002-01-31','9999-01-01'),(83941,40000,'1996-10-08','1997-10-08'),(83941,41131,'1997-10-08','1998-10-08'),(83941,43597,'1998-10-08','1999-10-08'),(83941,46402,'1999-10-08','2000-10-07'),(83941,49558,'2000-10-07','2001-10-07'),(83941,49464,'2001-10-07','9999-01-01'),(83942,40000,'1990-03-16','1991-03-16'),(83942,42164,'1991-03-16','1992-03-15'),(83942,43721,'1992-03-15','1993-03-15'),(83942,44645,'1993-03-15','1994-03-15'),(83942,45680,'1994-03-15','1995-03-15'),(83942,49859,'1995-03-15','1996-03-14'),(83942,53709,'1996-03-14','1997-03-14'),(83942,58088,'1997-03-14','1998-03-14'),(83942,62222,'1998-03-14','1999-03-14'),(83942,64982,'1999-03-14','2000-03-13'),(83942,69084,'2000-03-13','2001-03-13'),(83942,69549,'2001-03-13','2002-03-13'),(83942,72868,'2002-03-13','9999-01-01'),(83943,78622,'1988-05-27','1989-05-27'),(83943,80402,'1989-05-27','1990-05-27'),(83943,82015,'1990-05-27','1991-05-27'),(83943,86053,'1991-05-27','1992-05-26'),(83943,87936,'1992-05-26','1993-05-26'),(83943,91309,'1993-05-26','1994-05-26'),(83943,95259,'1994-05-26','1995-05-26'),(83943,96213,'1995-05-26','1996-05-25'),(83943,99593,'1996-05-25','1997-05-25'),(83943,99971,'1997-05-25','1998-05-25'),(83943,99583,'1998-05-25','1999-05-25'),(83943,100902,'1999-05-25','2000-05-24'),(83943,102191,'2000-05-24','2001-05-24'),(83943,105556,'2001-05-24','2002-05-24'),(83943,106471,'2002-05-24','9999-01-01'),(83944,41112,'1998-04-29','1999-04-29'),(83944,44945,'1999-04-29','2000-04-28'),(83944,46403,'2000-04-28','2001-04-28'),(83944,48283,'2001-04-28','2002-04-28'),(83944,52761,'2002-04-28','9999-01-01'),(83945,44450,'1989-12-05','1990-12-05'),(83945,48236,'1990-12-05','1991-04-19'),(83946,42606,'1990-05-09','1991-05-09'),(83946,46120,'1991-05-09','1992-05-08'),(83946,46133,'1992-05-08','1993-05-08'),(83946,46821,'1993-05-08','1994-05-08'),(83946,49498,'1994-05-08','1995-05-08'),(83946,49219,'1995-05-08','1996-05-07'),(83946,52409,'1996-05-07','1997-05-07'),(83946,52600,'1997-05-07','1997-08-24'),(83947,46855,'1986-10-20','1987-10-20'),(83947,48700,'1987-10-20','1988-10-19'),(83947,50808,'1988-10-19','1989-10-19'),(83947,52071,'1989-10-19','1990-10-19'),(83947,51916,'1990-10-19','1991-10-19'),(83947,52718,'1991-10-19','1992-10-18'),(83947,53979,'1992-10-18','1993-10-18'),(83947,56604,'1993-10-18','1994-10-18'),(83947,59129,'1994-10-18','1995-10-18'),(83947,62200,'1995-10-18','1996-10-17'),(83947,65072,'1996-10-17','1997-10-17'),(83947,65154,'1997-10-17','1998-10-17'),(83947,64981,'1998-10-17','1999-10-17'),(83947,68528,'1999-10-17','2000-10-16'),(83947,69508,'2000-10-16','2001-10-16'),(83947,71130,'2001-10-16','9999-01-01'),(83948,40000,'1999-08-20','2000-08-19'),(83948,44061,'2000-08-19','2001-08-19'),(83948,45357,'2001-08-19','9999-01-01'),(83949,40000,'1998-01-13','1999-01-13'),(83949,39856,'1999-01-13','2000-01-13'),(83949,42952,'2000-01-13','2001-01-12'),(83949,43807,'2001-01-12','2002-01-12'),(83949,44492,'2002-01-12','9999-01-01'),(83950,40000,'1999-05-16','2000-05-15'),(83950,39676,'2000-05-15','2001-05-15'),(83950,39702,'2001-05-15','2002-05-15'),(83950,41015,'2002-05-15','9999-01-01'),(83951,40000,'1986-12-24','1987-12-24'),(83951,41539,'1987-12-24','1988-12-23'),(83951,45939,'1988-12-23','1989-12-23'),(83951,48359,'1989-12-23','1990-12-23'),(83951,51348,'1990-12-23','1991-12-23'),(83951,52063,'1991-12-23','1992-12-22'),(83951,55889,'1992-12-22','1993-12-22'),(83951,55406,'1993-12-22','1994-12-22'),(83951,57228,'1994-12-22','1995-12-22'),(83951,60390,'1995-12-22','1996-12-21'),(83951,60738,'1996-12-21','1997-12-21'),(83951,61608,'1997-12-21','1998-12-21'),(83951,64396,'1998-12-21','1999-12-21'),(83951,64424,'1999-12-21','2000-12-20'),(83951,64250,'2000-12-20','2001-12-20'),(83951,65221,'2001-12-20','9999-01-01'),(83952,50059,'1999-10-21','2000-10-20'),(83952,50364,'2000-10-20','2001-10-20'),(83952,50213,'2001-10-20','9999-01-01'),(83953,40000,'1999-02-02','2000-02-02'),(83953,39832,'2000-02-02','2001-02-01'),(83953,41825,'2001-02-01','2002-02-01'),(83953,42090,'2002-02-01','9999-01-01'),(83954,42036,'1992-05-04','1993-05-04'),(83954,43212,'1993-05-04','1994-05-04'),(83954,45952,'1994-05-04','1995-05-04'),(83954,48756,'1995-05-04','1996-05-03'),(83954,52932,'1996-05-03','1997-05-03'),(83954,54219,'1997-05-03','1998-05-03'),(83954,54511,'1998-05-03','1999-05-03'),(83954,57068,'1999-05-03','2000-05-02'),(83954,59183,'2000-05-02','2001-05-02'),(83954,59920,'2001-05-02','2002-05-02'),(83954,60718,'2002-05-02','9999-01-01'),(83955,42885,'1999-10-22','2000-10-21'),(83955,46495,'2000-10-21','2001-10-21'),(83955,46513,'2001-10-21','2002-03-07'),(83956,40000,'1993-06-24','1994-06-24'),(83956,42646,'1994-06-24','1995-06-24'),(83956,42235,'1995-06-24','1996-06-23'),(83956,43695,'1996-06-23','1997-06-23'),(83956,47108,'1997-06-23','1998-06-23'),(83956,50617,'1998-06-23','1999-06-23'),(83956,53792,'1999-06-23','2000-06-22'),(83956,57424,'2000-06-22','2001-06-22'),(83956,61288,'2001-06-22','2002-06-22'),(83956,65538,'2002-06-22','9999-01-01'),(83957,46717,'1995-05-31','1996-05-30'),(83957,49099,'1996-05-30','1997-05-30'),(83957,49324,'1997-05-30','1998-05-30'),(83957,50550,'1998-05-30','1999-05-30'),(83957,51587,'1999-05-30','2000-05-29'),(83957,51402,'2000-05-29','2001-05-29'),(83957,52278,'2001-05-29','2002-05-29'),(83957,56614,'2002-05-29','9999-01-01'),(83958,45032,'1993-10-24','1994-10-24'),(83958,45032,'1994-10-24','1995-10-24'),(83958,47205,'1995-10-24','1996-10-23'),(83958,48692,'1996-10-23','1997-10-23'),(83958,48567,'1997-10-23','1998-10-23'),(83958,52252,'1998-10-23','1999-10-23'),(83958,55588,'1999-10-23','2000-10-22'),(83958,59497,'2000-10-22','2001-10-22'),(83958,63497,'2001-10-22','9999-01-01'),(83959,67327,'1989-07-27','1990-07-27'),(83959,71807,'1990-07-27','1991-07-27'),(83959,71424,'1991-07-27','1992-07-26'),(83959,74611,'1992-07-26','1993-07-26'),(83959,78380,'1993-07-26','1994-07-26'),(83959,80152,'1994-07-26','1995-07-26'),(83959,84405,'1995-07-26','1996-07-25'),(83959,84062,'1996-07-25','1997-07-25'),(83959,84567,'1997-07-25','1998-07-25'),(83959,84365,'1998-07-25','1999-07-25'),(83959,88419,'1999-07-25','2000-07-24'),(83959,90770,'2000-07-24','2001-07-24'),(83959,90833,'2001-07-24','2002-07-24'),(83959,93310,'2002-07-24','9999-01-01'),(83960,64787,'1990-07-24','1991-07-24'),(83960,66863,'1991-07-24','1992-07-23'),(83960,67592,'1992-07-23','1993-07-23'),(83960,67935,'1993-07-23','1994-07-23'),(83960,67498,'1994-07-23','1995-07-23'),(83960,68858,'1995-07-23','1996-07-22'),(83960,72531,'1996-07-22','1997-07-22'),(83960,72071,'1997-07-22','1998-07-22'),(83960,72607,'1998-07-22','1999-07-22'),(83960,73634,'1999-07-22','2000-07-21'),(83960,76739,'2000-07-21','2001-07-21'),(83960,81048,'2001-07-21','2002-07-21'),(83960,84644,'2002-07-21','9999-01-01'),(83961,75869,'1986-10-09','1987-10-09'),(83961,78400,'1987-10-09','1988-10-08'),(83961,82700,'1988-10-08','1989-10-08'),(83961,83181,'1989-10-08','1990-10-08'),(83961,85117,'1990-10-08','1991-10-08'),(83961,85518,'1991-10-08','1992-10-07'),(83961,86711,'1992-10-07','1993-10-07'),(83961,86708,'1993-10-07','1994-10-07'),(83961,89958,'1994-10-07','1995-10-07'),(83961,93605,'1995-10-07','1996-10-06'),(83961,96114,'1996-10-06','1997-10-06'),(83961,97550,'1997-10-06','1998-10-06'),(83961,98672,'1998-10-06','1999-10-06'),(83961,99521,'1999-10-06','2000-10-05'),(83961,103121,'2000-10-05','2001-10-05'),(83961,106033,'2001-10-05','9999-01-01'),(83962,49764,'1995-12-14','1996-12-13'),(83962,53192,'1996-12-13','1997-12-13'),(83962,57286,'1997-12-13','1998-12-13'),(83962,61479,'1998-12-13','1999-12-13'),(83962,61604,'1999-12-13','2000-12-12'),(83962,65051,'2000-12-12','2001-12-12'),(83962,69140,'2001-12-12','9999-01-01'),(83963,41107,'1997-03-06','1997-09-01'),(83964,56669,'1989-06-11','1990-06-11'),(83964,60800,'1990-06-11','1991-06-11'),(83964,64829,'1991-06-11','1992-06-10'),(83964,68525,'1992-06-10','1993-06-10'),(83964,69742,'1993-06-10','1994-06-10'),(83964,72075,'1994-06-10','1995-06-10'),(83964,74012,'1995-06-10','1996-06-09'),(83964,74838,'1996-06-09','1997-06-09'),(83964,74669,'1997-06-09','1998-06-09'),(83964,78517,'1998-06-09','1999-06-09'),(83964,81401,'1999-06-09','2000-06-08'),(83964,83472,'2000-06-08','2001-06-08'),(83964,84237,'2001-06-08','2002-06-08'),(83964,85134,'2002-06-08','9999-01-01'),(83965,70955,'1993-08-31','1994-08-31'),(83965,73645,'1994-08-31','1995-08-31'),(83965,73532,'1995-08-31','1996-08-30'),(83965,73453,'1996-08-30','1997-08-30'),(83965,74664,'1997-08-30','1998-08-30'),(83965,76186,'1998-08-30','1999-08-30'),(83965,77564,'1999-08-30','2000-08-29'),(83965,81362,'2000-08-29','2001-08-29'),(83965,82174,'2001-08-29','9999-01-01'),(83966,43565,'1996-11-14','1997-11-14'),(83966,45229,'1997-11-14','1998-11-14'),(83966,48286,'1998-11-14','1999-11-14'),(83966,49261,'1999-11-14','2000-11-13'),(83966,52890,'2000-11-13','2001-11-13'),(83966,53786,'2001-11-13','9999-01-01'),(83967,55036,'1998-04-05','1999-04-05'),(83967,59300,'1999-04-05','2000-04-04'),(83967,61236,'2000-04-04','2001-04-04'),(83967,63204,'2001-04-04','2002-04-04'),(83967,65281,'2002-04-04','9999-01-01'),(83968,44227,'1985-08-31','1986-08-31'),(83968,48570,'1986-08-31','1987-08-31'),(83968,51605,'1987-08-31','1988-08-30'),(83968,51551,'1988-08-30','1989-08-30'),(83968,54093,'1989-08-30','1990-08-30'),(83968,58336,'1990-08-30','1991-08-30'),(83968,62448,'1991-08-30','1992-08-29'),(83968,63845,'1992-08-29','1993-08-29'),(83968,66312,'1993-08-29','1994-08-29'),(83968,69115,'1994-08-29','1995-08-29'),(83968,72118,'1995-08-29','1996-08-28'),(83968,71806,'1996-08-28','1997-08-28'),(83968,71406,'1997-08-28','1998-08-28'),(83968,72797,'1998-08-28','1999-08-28'),(83968,76987,'1999-08-28','2000-08-27'),(83968,81077,'2000-08-27','2001-08-27'),(83968,84780,'2001-08-27','9999-01-01'),(83969,40000,'1993-10-24','1994-10-24'),(83969,42923,'1994-10-24','1995-10-24'),(83969,45802,'1995-10-24','1996-10-23'),(83969,46898,'1996-10-23','1997-10-23'),(83969,49443,'1997-10-23','1998-10-23'),(83969,51987,'1998-10-23','1999-10-23'),(83969,52125,'1999-10-23','2000-10-22'),(83969,56208,'2000-10-22','2001-10-22'),(83969,58775,'2001-10-22','9999-01-01'),(83970,52742,'1997-01-30','1998-01-30'),(83970,55157,'1998-01-30','1999-01-30'),(83970,59224,'1999-01-30','2000-01-30'),(83970,60496,'2000-01-30','2001-01-29'),(83970,61667,'2001-01-29','2002-01-29'),(83970,63783,'2002-01-29','9999-01-01'),(83971,58022,'1991-05-15','1992-05-14'),(83971,59629,'1992-05-14','1993-05-14'),(83971,59418,'1993-05-14','1994-05-14'),(83971,63530,'1994-05-14','1995-05-14'),(83971,67679,'1995-05-14','1996-05-13'),(83971,67962,'1996-05-13','1997-05-13'),(83971,70927,'1997-05-13','1998-05-13'),(83971,71623,'1998-05-13','1999-05-13'),(83971,72524,'1999-05-13','2000-05-12'),(83971,76621,'2000-05-12','2001-05-12'),(83971,80317,'2001-05-12','2002-05-12'),(83971,81585,'2002-05-12','9999-01-01'),(83972,67837,'1996-02-10','1997-02-09'),(83972,68062,'1997-02-09','1998-02-09'),(83972,70874,'1998-02-09','1999-02-09'),(83972,74687,'1999-02-09','1999-11-24'),(83973,40869,'1995-01-25','1996-01-25'),(83973,41907,'1996-01-25','1997-01-24'),(83973,43381,'1997-01-24','1998-01-24'),(83973,47452,'1998-01-24','1999-01-24'),(83973,50366,'1999-01-24','2000-01-24'),(83973,51752,'2000-01-24','2001-01-23'),(83973,54176,'2001-01-23','2002-01-23'),(83973,57328,'2002-01-23','9999-01-01'),(83974,46495,'1994-06-09','1995-06-09'),(83974,46582,'1995-06-09','1996-06-08'),(83974,46207,'1996-06-08','1997-06-08'),(83974,46259,'1997-06-08','1998-06-08'),(83974,46947,'1998-06-08','1999-06-08'),(83974,50144,'1999-06-08','2000-06-07'),(83974,50835,'2000-06-07','2001-06-07'),(83974,50336,'2001-06-07','2002-06-07'),(83974,54645,'2002-06-07','9999-01-01'),(83975,40000,'1994-12-19','1995-12-19'),(83975,43244,'1995-12-19','1996-12-18'),(83975,47531,'1996-12-18','1997-12-18'),(83975,48456,'1997-12-18','1998-12-18'),(83975,49500,'1998-12-18','1999-12-18'),(83975,49894,'1999-12-18','2000-12-17'),(83975,53742,'2000-12-17','2001-12-17'),(83975,56839,'2001-12-17','9999-01-01'),(83976,60239,'1999-02-25','2000-02-25'),(83976,63497,'2000-02-25','2001-02-24'),(83976,67316,'2001-02-24','2002-02-24'),(83976,71416,'2002-02-24','9999-01-01'),(83977,47578,'1993-03-19','1994-03-19'),(83977,48404,'1994-03-19','1995-03-19'),(83977,50454,'1995-03-19','1996-03-18'),(83977,49959,'1996-03-18','1997-03-18'),(83977,52040,'1997-03-18','1998-03-18'),(83977,52266,'1998-03-18','1999-03-18'),(83977,55614,'1999-03-18','2000-03-17'),(83977,59097,'2000-03-17','2001-03-17'),(83977,61329,'2001-03-17','2002-03-17'),(83977,63185,'2002-03-17','9999-01-01'),(83978,49758,'1989-05-25','1990-05-25'),(83978,53115,'1990-05-25','1991-05-25'),(83978,55865,'1991-05-25','1992-05-24'),(83978,55451,'1992-05-24','1993-05-24'),(83978,57042,'1993-05-24','1994-05-24'),(83978,58700,'1994-05-24','1995-05-24'),(83978,61009,'1995-05-24','1996-05-23'),(83978,62143,'1996-05-23','1997-05-23'),(83978,64957,'1997-05-23','1998-05-23'),(83978,66931,'1998-05-23','1999-05-23'),(83978,71275,'1999-05-23','2000-05-22'),(83978,75430,'2000-05-22','2001-05-22'),(83978,76647,'2001-05-22','2002-05-22'),(83978,79240,'2002-05-22','9999-01-01'),(83979,57731,'1997-10-22','1998-03-07'),(83980,52391,'1987-06-24','1988-06-23'),(83980,51923,'1988-06-23','1989-06-23'),(83980,53596,'1989-06-23','1990-06-23'),(83980,53650,'1990-06-23','1991-06-23'),(83980,54110,'1991-06-23','1992-06-22'),(83980,55005,'1992-06-22','1993-06-22'),(83980,59261,'1993-06-22','1994-06-22'),(83980,63389,'1994-06-22','1995-06-22'),(83980,63606,'1995-06-22','1996-06-21'),(83980,65987,'1996-06-21','1997-06-21'),(83980,69995,'1997-06-21','1998-06-21'),(83980,70239,'1998-06-21','1999-06-21'),(83980,72085,'1999-06-21','2000-06-20'),(83980,74689,'2000-06-20','2001-06-20'),(83980,75688,'2001-06-20','2002-06-20'),(83980,75761,'2002-06-20','9999-01-01'),(83981,61530,'1993-08-03','1994-08-03'),(83981,64637,'1994-08-03','1995-08-03'),(83981,68386,'1995-08-03','1996-08-02'),(83981,72711,'1996-08-02','1997-08-02'),(83981,76326,'1997-08-02','1998-08-02'),(83981,77004,'1998-08-02','1999-08-02'),(83981,78695,'1999-08-02','2000-08-01'),(83981,78396,'2000-08-01','2001-08-01'),(83981,80921,'2001-08-01','2002-08-01'),(83981,82670,'2002-08-01','9999-01-01'),(83982,46768,'1992-10-07','1993-10-07'),(83982,47564,'1993-10-07','1994-10-07'),(83982,50295,'1994-10-07','1995-10-07'),(83982,52873,'1995-10-07','1996-10-06'),(83982,53702,'1996-10-06','1997-10-06'),(83982,54425,'1997-10-06','1998-10-06'),(83982,56449,'1998-10-06','1999-10-06'),(83982,59901,'1999-10-06','2000-10-05'),(83982,59630,'2000-10-05','2001-10-05'),(83982,62371,'2001-10-05','9999-01-01'),(83983,40000,'1985-12-22','1986-12-22'),(83983,43919,'1986-12-22','1987-12-22'),(83983,45752,'1987-12-22','1988-12-21'),(83983,47708,'1988-12-21','1989-12-21'),(83983,47484,'1989-12-21','1990-12-21'),(83983,48346,'1990-12-21','1991-12-21'),(83983,48930,'1991-12-21','1992-12-20'),(83983,50198,'1992-12-20','1993-12-20'),(83983,52618,'1993-12-20','1994-12-20'),(83983,56032,'1994-12-20','1995-12-20'),(83983,58333,'1995-12-20','1996-12-19'),(83983,61119,'1996-12-19','1997-12-19'),(83983,63710,'1997-12-19','1998-12-19'),(83983,65177,'1998-12-19','1999-12-19'),(83983,65362,'1999-12-19','2000-12-18'),(83983,69189,'2000-12-18','2001-12-18'),(83983,71604,'2001-12-18','9999-01-01'),(83984,47696,'1998-05-05','1999-05-05'),(83984,51183,'1999-05-05','2000-05-04'),(83984,53715,'2000-05-04','2001-05-04'),(83984,54293,'2001-05-04','2002-05-04'),(83984,57462,'2002-05-04','9999-01-01'),(83985,64240,'1991-01-18','1992-01-18'),(83985,67735,'1992-01-18','1992-12-15'),(83986,57558,'1987-04-09','1988-04-08'),(83986,57106,'1988-04-08','1989-04-08'),(83986,57962,'1989-04-08','1990-04-08'),(83986,60739,'1990-04-08','1991-04-08'),(83986,64822,'1991-04-08','1992-04-07'),(83986,67241,'1992-04-07','1993-04-07'),(83986,69682,'1993-04-07','1994-04-07'),(83986,70151,'1994-04-07','1995-04-07'),(83986,70096,'1995-04-07','1996-04-05'),(83986,69815,'1996-04-05','1997-04-05'),(83986,70716,'1997-04-05','1998-04-06'),(83986,74392,'1998-04-06','1999-04-06'),(83986,74708,'1999-04-06','2000-04-05'),(83986,75063,'2000-04-05','2001-04-05'),(83986,75452,'2001-04-05','2002-04-04'),(83986,75588,'2002-04-04','9999-01-01'),(83987,57052,'1991-02-16','1992-02-16'),(83987,57239,'1992-02-16','1993-02-15'),(83987,57400,'1993-02-15','1994-02-15'),(83987,58040,'1994-02-15','1995-02-15'),(83987,60544,'1995-02-15','1996-02-15'),(83987,64947,'1996-02-15','1997-02-14'),(83987,66121,'1997-02-14','1998-02-14'),(83987,69396,'1998-02-14','1999-02-14'),(83987,72832,'1999-02-14','2000-02-14'),(83987,73384,'2000-02-14','2001-02-13'),(83987,76776,'2001-02-13','2002-02-13'),(83987,77341,'2002-02-13','9999-01-01'),(83988,40000,'1985-04-16','1986-04-16'),(83988,41253,'1986-04-16','1987-04-16'),(83988,42330,'1987-04-16','1988-04-15'),(83988,45847,'1988-04-15','1989-04-15'),(83988,45850,'1989-04-15','1990-04-15'),(83988,45677,'1990-04-15','1991-04-15'),(83988,47846,'1991-04-15','1992-04-14'),(83988,51629,'1992-04-14','1993-04-14'),(83988,55016,'1993-04-14','1994-04-14'),(83988,56213,'1994-04-14','1995-04-14'),(83988,58054,'1995-04-14','1996-04-13'),(83988,59511,'1996-04-13','1997-04-13'),(83988,59174,'1997-04-13','1998-04-13'),(83988,60015,'1998-04-13','1999-04-13'),(83988,62037,'1999-04-13','2000-04-12'),(83988,63081,'2000-04-12','2001-04-12'),(83988,64457,'2001-04-12','2002-04-12'),(83988,67651,'2002-04-12','9999-01-01'),(83989,40000,'1988-07-12','1989-07-12'),(83989,39636,'1989-07-12','1990-07-12'),(83989,41150,'1990-07-12','1991-07-12'),(83989,41635,'1991-07-12','1992-02-19'),(83990,57036,'1987-06-30','1988-06-29'),(83990,61225,'1988-06-29','1989-06-29'),(83990,65661,'1989-06-29','1990-06-29'),(83990,65773,'1990-06-29','1991-06-29'),(83990,65980,'1991-06-29','1992-06-28'),(83990,69133,'1992-06-28','1993-06-28'),(83990,70881,'1993-06-28','1994-06-28'),(83990,73308,'1994-06-28','1995-06-28'),(83990,74056,'1995-06-28','1996-06-27'),(83990,77350,'1996-06-27','1997-06-27'),(83990,78780,'1997-06-27','1998-06-27'),(83990,79230,'1998-06-27','1999-06-27'),(83990,82267,'1999-06-27','2000-06-26'),(83990,85743,'2000-06-26','2001-06-26'),(83990,85785,'2001-06-26','2002-06-26'),(83990,87063,'2002-06-26','9999-01-01'),(83991,68798,'1998-07-21','1999-07-21'),(83991,69843,'1999-07-21','2000-07-20'),(83991,73483,'2000-07-20','2001-07-20'),(83991,75151,'2001-07-20','2002-07-20'),(83991,79124,'2002-07-20','9999-01-01'),(83992,70859,'1996-01-06','1997-01-05'),(83992,70731,'1997-01-05','1998-01-05'),(83992,73233,'1998-01-05','1999-01-05'),(83992,77098,'1999-01-05','2000-01-05'),(83992,77945,'2000-01-05','2001-01-04'),(83992,81501,'2001-01-04','2002-01-04'),(83992,85157,'2002-01-04','9999-01-01'),(83993,40000,'1995-06-22','1996-06-21'),(83993,43948,'1996-06-21','1997-06-21'),(83993,46050,'1997-06-21','1998-06-21'),(83993,49510,'1998-06-21','1999-06-21'),(83993,49798,'1999-06-21','2000-06-20'),(83993,51974,'2000-06-20','2001-06-20'),(83993,56280,'2001-06-20','2002-06-20'),(83993,56480,'2002-06-20','9999-01-01'),(83994,63611,'1989-10-02','1990-10-02'),(83994,67626,'1990-10-02','1991-10-02'),(83994,70070,'1991-10-02','1992-10-01'),(83994,73762,'1992-10-01','1993-10-01'),(83994,78015,'1993-10-01','1994-10-01'),(83994,78257,'1994-10-01','1995-10-01'),(83994,81018,'1995-10-01','1996-09-30'),(83994,80634,'1996-09-30','1997-09-30'),(83994,83478,'1997-09-30','1998-09-30'),(83994,84043,'1998-09-30','1999-09-30'),(83994,86197,'1999-09-30','2000-09-29'),(83994,87999,'2000-09-29','2001-09-29'),(83994,91193,'2001-09-29','9999-01-01'),(83995,53985,'2000-01-28','2001-01-27'),(83995,56425,'2001-01-27','2002-01-27'),(83995,59020,'2002-01-27','9999-01-01'),(83996,42860,'1998-04-28','1999-04-28'),(83996,45093,'1999-04-28','2000-04-27'),(83996,45025,'2000-04-27','2001-04-27'),(83996,47312,'2001-04-27','2002-04-27'),(83996,51575,'2002-04-27','9999-01-01'),(83997,40000,'1993-04-19','1994-04-19'),(83997,43559,'1994-04-19','1995-04-19'),(83997,45918,'1995-04-19','1996-04-18'),(83997,46578,'1996-04-18','1996-12-20'),(83998,63658,'1994-06-05','1995-06-05'),(83998,63351,'1995-06-05','1996-06-04'),(83998,64361,'1996-06-04','1997-06-04'),(83998,64557,'1997-06-04','1998-06-04'),(83998,66530,'1998-06-04','1999-06-04'),(83998,68914,'1999-06-04','2000-06-03'),(83998,72522,'2000-06-03','2001-06-03'),(83998,72232,'2001-06-03','2002-06-03'),(83998,73660,'2002-06-03','9999-01-01'),(83999,58152,'1991-05-05','1992-05-04'),(83999,61189,'1992-05-04','1993-05-04'),(83999,64557,'1993-05-04','1994-05-04'),(83999,64896,'1994-05-04','1995-05-04'),(83999,68444,'1995-05-04','1996-05-03'),(83999,70311,'1996-05-03','1997-05-03'),(83999,73174,'1997-05-03','1998-05-03'),(83999,73673,'1998-05-03','1999-05-03'),(83999,73328,'1999-05-03','1999-05-16'),(84000,43262,'1989-07-05','1990-07-05'),(84000,46653,'1990-07-05','1991-07-05'),(84000,48795,'1991-07-05','1992-07-04'),(84000,48636,'1992-07-04','1993-07-04'),(84000,49838,'1993-07-04','1994-07-04'),(84000,50489,'1994-07-04','1995-07-04'),(84000,51080,'1995-07-04','1996-07-03'),(84000,55140,'1996-07-03','1997-07-03'),(84000,56769,'1997-07-03','1998-07-03'),(84000,60882,'1998-07-03','1999-07-03'),(84000,63568,'1999-07-03','2000-07-02'),(84000,65831,'2000-07-02','2001-07-02'),(84000,67601,'2001-07-02','2002-07-02'),(84000,68960,'2002-07-02','9999-01-01'),(84001,40000,'1996-06-20','1997-06-20'),(84001,44011,'1997-06-20','1998-06-20'),(84001,45065,'1998-06-20','1999-06-20'),(84001,47512,'1999-06-20','2000-06-19'),(84001,49782,'2000-06-19','2001-06-19'),(84001,49894,'2001-06-19','2002-06-19'),(84001,53620,'2002-06-19','9999-01-01'),(84002,56308,'1993-01-28','1994-01-28'),(84002,59334,'1994-01-28','1995-01-28'),(84002,59926,'1995-01-28','1996-01-28'),(84002,60874,'1996-01-28','1997-01-27'),(84002,63261,'1997-01-27','1998-01-27'),(84002,64418,'1998-01-27','1999-01-27'),(84002,66082,'1999-01-27','2000-01-27'),(84002,68858,'2000-01-27','2001-01-26'),(84002,69275,'2001-01-26','2002-01-26'),(84002,71103,'2002-01-26','9999-01-01'),(84003,40000,'1989-10-01','1990-10-01'),(84003,42626,'1990-10-01','1991-10-01'),(84003,44866,'1991-10-01','1992-09-30'),(84003,47230,'1992-09-30','1993-09-30'),(84003,50419,'1993-09-30','1994-09-30'),(84003,50990,'1994-09-30','1995-09-30'),(84003,55360,'1995-09-30','1996-09-29'),(84003,58679,'1996-09-29','1997-09-29'),(84003,60948,'1997-09-29','1998-09-29'),(84003,61932,'1998-09-29','1999-09-29'),(84003,63855,'1999-09-29','2000-09-28'),(84003,63667,'2000-09-28','2001-09-28'),(84003,64520,'2001-09-28','9999-01-01'),(84004,84915,'1994-07-11','1995-07-11'),(84004,88218,'1995-07-11','1996-07-10'),(84004,91462,'1996-07-10','1997-07-10'),(84004,95959,'1997-07-10','1998-07-10'),(84004,96253,'1998-07-10','1999-07-10'),(84004,98816,'1999-07-10','2000-07-09'),(84004,103210,'2000-07-09','2001-07-09'),(84004,105435,'2001-07-09','2002-07-09'),(84004,109404,'2002-07-09','9999-01-01'),(84005,42010,'1988-12-28','1989-12-28'),(84005,42927,'1989-12-28','1990-12-28'),(84005,46723,'1990-12-28','1991-12-28'),(84005,47375,'1991-12-28','1992-12-27'),(84005,49791,'1992-12-27','1993-12-27'),(84005,50098,'1993-12-27','1994-12-27'),(84005,54174,'1994-12-27','1995-12-27'),(84005,58343,'1995-12-27','1996-12-26'),(84005,62267,'1996-12-26','1997-12-26'),(84005,64898,'1997-12-26','1998-12-26'),(84005,65980,'1998-12-26','1999-12-26'),(84005,66756,'1999-12-26','2000-12-25'),(84005,69257,'2000-12-25','2001-12-25'),(84005,70853,'2001-12-25','9999-01-01'),(84006,40000,'1996-07-27','1997-07-27'),(84006,44295,'1997-07-27','1998-07-27'),(84006,46793,'1998-07-27','1999-07-27'),(84006,47499,'1999-07-27','2000-07-26'),(84006,48315,'2000-07-26','2001-07-26'),(84006,49285,'2001-07-26','2002-07-26'),(84006,50385,'2002-07-26','9999-01-01'),(84007,67831,'1989-01-09','1990-01-09'),(84007,69587,'1990-01-09','1991-01-09'),(84007,70436,'1991-01-09','1992-01-09'),(84007,73815,'1992-01-09','1993-01-08'),(84007,75932,'1993-01-08','1994-01-08'),(84007,79655,'1994-01-08','1995-01-08'),(84007,83273,'1995-01-08','1996-01-08'),(84007,87756,'1996-01-08','1997-01-07'),(84007,89452,'1997-01-07','1998-01-07'),(84007,92833,'1998-01-07','1999-01-07'),(84007,93839,'1999-01-07','2000-01-07'),(84007,96035,'2000-01-07','2001-01-06'),(84007,98376,'2001-01-06','2002-01-06'),(84007,101820,'2002-01-06','9999-01-01'),(84008,40000,'1999-08-08','2000-08-07'),(84008,40558,'2000-08-07','2001-02-02'),(84009,40000,'1997-10-11','1998-10-11'),(84009,41164,'1998-10-11','1999-10-11'),(84009,41567,'1999-10-11','2000-10-10'),(84009,41102,'2000-10-10','2001-10-10'),(84009,40978,'2001-10-10','9999-01-01'),(84010,40000,'1997-12-14','1998-12-14'),(84010,43642,'1998-12-14','1999-12-14'),(84010,43748,'1999-12-14','2000-12-13'),(84010,45927,'2000-12-13','2001-12-13'),(84010,48606,'2001-12-13','9999-01-01'),(84011,40000,'1993-07-16','1994-07-16'),(84011,42616,'1994-07-16','1995-07-16'),(84011,43561,'1995-07-16','1996-07-15'),(84011,43123,'1996-07-15','1997-07-15'),(84011,46676,'1997-07-15','1998-07-15'),(84011,47480,'1998-07-15','1999-07-15'),(84011,50023,'1999-07-15','2000-07-14'),(84011,53560,'2000-07-14','2001-07-14'),(84011,53635,'2001-07-14','2002-07-14'),(84011,57168,'2002-07-14','9999-01-01'),(84012,41642,'1995-10-02','1996-10-01'),(84012,45061,'1996-10-01','1997-10-01'),(84012,44694,'1997-10-01','1998-10-01'),(84012,45031,'1998-10-01','1999-10-01'),(84012,46810,'1999-10-01','2000-09-30'),(84012,49520,'2000-09-30','2001-09-30'),(84012,50886,'2001-09-30','9999-01-01'),(84013,40000,'1985-12-22','1986-12-22'),(84013,40906,'1986-12-22','1987-12-22'),(84013,44776,'1987-12-22','1988-12-21'),(84013,46290,'1988-12-21','1989-12-21'),(84013,46537,'1989-12-21','1990-12-21'),(84013,46441,'1990-12-21','1991-12-21'),(84013,46846,'1991-12-21','1992-12-20'),(84013,50320,'1992-12-20','1993-12-20'),(84013,50550,'1993-12-20','1994-12-20'),(84013,52742,'1994-12-20','1995-12-20'),(84013,54752,'1995-12-20','1996-12-19'),(84013,56879,'1996-12-19','1997-12-19'),(84013,61136,'1997-12-19','1998-12-19'),(84013,64771,'1998-12-19','1999-12-19'),(84013,68161,'1999-12-19','2000-12-18'),(84013,68986,'2000-12-18','2001-12-18'),(84013,69704,'2001-12-18','9999-01-01'),(84014,40000,'1995-06-28','1996-06-27'),(84014,43996,'1996-06-27','1997-06-27'),(84014,44025,'1997-06-27','1998-06-27'),(84014,48284,'1998-06-27','1999-06-27'),(84014,52635,'1999-06-27','2000-06-26'),(84014,55995,'2000-06-26','2001-06-26'),(84014,56546,'2001-06-26','2002-06-26'),(84014,60700,'2002-06-26','9999-01-01'),(84015,64032,'1990-07-16','1991-07-16'),(84015,68167,'1991-07-16','1992-07-15'),(84015,67996,'1992-07-15','1993-07-15'),(84015,71419,'1993-07-15','1994-07-15'),(84015,71770,'1994-07-15','1995-07-15'),(84015,71930,'1995-07-15','1996-07-14'),(84015,73865,'1996-07-14','1997-07-14'),(84015,75059,'1997-07-14','1998-07-14'),(84015,77288,'1998-07-14','1999-07-14'),(84015,79678,'1999-07-14','2000-07-13'),(84015,82012,'2000-07-13','2001-07-13'),(84015,85945,'2001-07-13','2002-07-13'),(84015,90377,'2002-07-13','9999-01-01'),(84016,64679,'1985-09-21','1986-09-21'),(84016,66099,'1986-09-21','1987-09-21'),(84016,66480,'1987-09-21','1988-09-20'),(84016,67318,'1988-09-20','1989-09-20'),(84016,67251,'1989-09-20','1990-09-20'),(84016,67352,'1990-09-20','1991-09-20'),(84016,66969,'1991-09-20','1992-09-19'),(84016,67266,'1992-09-19','1993-09-19'),(84016,70010,'1993-09-19','1994-09-19'),(84016,69882,'1994-09-19','1995-09-19'),(84016,72416,'1995-09-19','1996-09-18'),(84016,76200,'1996-09-18','1997-09-18'),(84016,78198,'1997-09-18','1998-09-18'),(84016,80461,'1998-09-18','1999-09-18'),(84016,84227,'1999-09-18','2000-09-17'),(84016,87304,'2000-09-17','2001-09-17'),(84016,91024,'2001-09-17','9999-01-01'),(84017,40000,'1996-03-06','1997-03-06'),(84017,43806,'1997-03-06','1998-03-06'),(84017,48222,'1998-03-06','1998-09-19'),(84018,58158,'1991-09-23','1992-09-22'),(84018,61429,'1992-09-22','1993-09-22'),(84018,62706,'1993-09-22','1994-09-22'),(84018,64685,'1994-09-22','1995-09-22'),(84018,69122,'1995-09-22','1996-09-21'),(84018,70009,'1996-09-21','1997-09-21'),(84018,70495,'1997-09-21','1998-09-21'),(84018,70949,'1998-09-21','1999-09-21'),(84018,72727,'1999-09-21','2000-09-20'),(84018,74936,'2000-09-20','2001-09-20'),(84018,75237,'2001-09-20','9999-01-01'),(84019,82551,'1985-10-30','1986-10-30'),(84019,86646,'1986-10-30','1987-10-30'),(84019,88188,'1987-10-30','1988-10-29'),(84019,89864,'1988-10-29','1989-10-29'),(84019,90115,'1989-10-29','1990-10-29'),(84019,92736,'1990-10-29','1991-10-29'),(84019,93269,'1991-10-29','1992-10-28'),(84019,96974,'1992-10-28','1993-10-28'),(84019,98149,'1993-10-28','1994-10-28'),(84019,99926,'1994-10-28','1995-10-28'),(84019,102327,'1995-10-28','1996-10-27'),(84019,106222,'1996-10-27','1997-10-27'),(84019,107469,'1997-10-27','1998-10-27'),(84019,109739,'1998-10-27','1999-10-27'),(84019,110763,'1999-10-27','2000-10-26'),(84019,112668,'2000-10-26','2001-10-26'),(84019,112708,'2001-10-26','9999-01-01'),(84020,52920,'1998-07-20','1999-07-20'),(84020,57234,'1999-07-20','2000-07-19'),(84020,57171,'2000-07-19','2001-07-19'),(84020,60851,'2001-07-19','2002-07-19'),(84020,64964,'2002-07-19','9999-01-01'),(84021,43890,'1985-08-01','1986-08-01'),(84021,43843,'1986-08-01','1987-08-01'),(84021,47189,'1987-08-01','1988-07-31'),(84021,47051,'1988-07-31','1989-07-31'),(84021,50711,'1989-07-31','1990-07-31'),(84021,51435,'1990-07-31','1991-07-31'),(84021,51171,'1991-07-31','1992-07-30'),(84021,51581,'1992-07-30','1993-07-30'),(84021,52443,'1993-07-30','1994-07-30'),(84021,52727,'1994-07-30','1995-07-30'),(84021,54890,'1995-07-30','1996-07-29'),(84021,57326,'1996-07-29','1997-07-29'),(84021,59196,'1997-07-29','1998-07-29'),(84021,59148,'1998-07-29','1999-07-29'),(84021,59200,'1999-07-29','2000-07-28'),(84021,63452,'2000-07-28','2001-07-28'),(84021,64284,'2001-07-28','2002-07-28'),(84021,64153,'2002-07-28','9999-01-01'),(84022,64415,'1998-11-23','1999-11-23'),(84022,65162,'1999-11-23','2000-11-22'),(84022,68608,'2000-11-22','2001-11-22'),(84022,69545,'2001-11-22','9999-01-01'),(84023,40559,'1998-10-12','1999-10-12'),(84023,40263,'1999-10-12','2000-10-11'),(84023,40376,'2000-10-11','2001-10-11'),(84023,40929,'2001-10-11','2002-07-04'),(84024,40000,'1987-11-02','1988-11-01'),(84024,44259,'1988-11-01','1989-11-01'),(84024,44632,'1989-11-01','1990-11-01'),(84024,44816,'1990-11-01','1991-11-01'),(84024,47401,'1991-11-01','1992-10-31'),(84024,51471,'1992-10-31','1993-10-31'),(84024,53705,'1993-10-31','1994-10-31'),(84024,56981,'1994-10-31','1995-10-31'),(84024,59183,'1995-10-31','1996-10-30'),(84024,59552,'1996-10-30','1997-10-30'),(84024,60210,'1997-10-30','1998-10-30'),(84024,61152,'1998-10-30','1999-10-30'),(84024,64974,'1999-10-30','2000-10-29'),(84024,66604,'2000-10-29','2001-10-29'),(84024,68216,'2001-10-29','9999-01-01'),(84025,40000,'1987-01-20','1988-01-20'),(84025,42889,'1988-01-20','1989-01-19'),(84025,45209,'1989-01-19','1990-01-19'),(84025,48341,'1990-01-19','1991-01-19'),(84025,51490,'1991-01-19','1992-01-19'),(84025,51785,'1992-01-19','1993-01-18'),(84025,55057,'1993-01-18','1994-01-18'),(84025,54841,'1994-01-18','1995-01-18'),(84025,58144,'1995-01-18','1996-01-18'),(84025,58082,'1996-01-18','1997-01-17'),(84025,58960,'1997-01-17','1998-01-17'),(84025,63041,'1998-01-17','1999-01-17'),(84025,63914,'1999-01-17','2000-01-17'),(84025,64184,'2000-01-17','2001-01-16'),(84025,64980,'2001-01-16','2002-01-16'),(84025,67620,'2002-01-16','9999-01-01'),(84026,40000,'1994-02-04','1995-02-04'),(84026,43079,'1995-02-04','1996-02-04'),(84026,45867,'1996-02-04','1997-02-03'),(84026,46008,'1997-02-03','1998-02-03'),(84026,48836,'1998-02-03','1999-02-03'),(84026,51661,'1999-02-03','2000-02-03'),(84026,53757,'2000-02-03','2001-02-02'),(84026,54554,'2001-02-02','2002-02-02'),(84026,58675,'2002-02-02','9999-01-01'),(84027,41505,'1995-05-22','1996-05-21'),(84027,45095,'1996-05-21','1997-05-21'),(84027,45732,'1997-05-21','1998-05-21'),(84027,45739,'1998-05-21','1999-05-21'),(84027,47921,'1999-05-21','2000-05-20'),(84027,49542,'2000-05-20','2001-05-20'),(84027,53897,'2001-05-20','2002-03-29'),(84028,40000,'1998-03-07','1999-03-07'),(84028,43958,'1999-03-07','2000-03-06'),(84028,46070,'2000-03-06','2001-03-06'),(84028,49187,'2001-03-06','2002-03-06'),(84028,52675,'2002-03-06','9999-01-01'),(84029,40000,'1997-09-21','1998-09-21'),(84029,40644,'1998-09-21','1999-09-21'),(84029,41645,'1999-09-21','2000-09-20'),(84029,45218,'2000-09-20','2001-09-20'),(84029,48513,'2001-09-20','9999-01-01'),(84030,52573,'1990-03-01','1991-03-01'),(84030,55494,'1991-03-01','1992-02-29'),(84030,59119,'1992-02-29','1993-02-28'),(84030,61455,'1993-02-28','1994-02-28'),(84030,64184,'1994-02-28','1995-02-28'),(84030,65192,'1995-02-28','1996-02-28'),(84030,69383,'1996-02-28','1997-02-27'),(84030,72023,'1997-02-27','1998-02-27'),(84030,72044,'1998-02-27','1999-02-27'),(84030,73164,'1999-02-27','2000-02-27'),(84030,74193,'2000-02-27','2001-02-26'),(84030,75324,'2001-02-26','2002-02-26'),(84030,77980,'2002-02-26','9999-01-01'),(84031,87244,'1998-07-22','1999-07-22'),(84031,90369,'1999-07-22','2000-07-21'),(84031,90849,'2000-07-21','2001-07-21'),(84031,91771,'2001-07-21','2002-07-21'),(84031,92256,'2002-07-21','9999-01-01'),(84032,56119,'1994-02-10','1995-02-10'),(84032,56404,'1995-02-10','1996-02-10'),(84032,57002,'1996-02-10','1997-02-09'),(84032,60748,'1997-02-09','1998-02-09'),(84032,60262,'1998-02-09','1999-02-09'),(84032,63506,'1999-02-09','2000-02-09'),(84032,63374,'2000-02-09','2001-02-08'),(84032,63000,'2001-02-08','2002-02-08'),(84032,63540,'2002-02-08','9999-01-01'),(84033,51909,'1988-11-25','1989-11-25'),(84033,55243,'1989-11-25','1990-11-25'),(84033,56141,'1990-11-25','1991-11-25'),(84033,57992,'1991-11-25','1992-11-24'),(84033,58887,'1992-11-24','1993-11-24'),(84033,61108,'1993-11-24','1994-11-24'),(84033,65003,'1994-11-24','1995-11-24'),(84033,65672,'1995-11-24','1996-11-23'),(84033,70130,'1996-11-23','1997-11-23'),(84033,70780,'1997-11-23','1998-11-23'),(84033,70574,'1998-11-23','1999-11-23'),(84033,71874,'1999-11-23','2000-11-22'),(84033,71449,'2000-11-22','2001-11-22'),(84033,75198,'2001-11-22','9999-01-01'),(84034,40000,'1988-12-20','1989-12-20'),(84034,43132,'1989-12-20','1990-12-20'),(84034,43485,'1990-12-20','1991-12-20'),(84034,45147,'1991-12-20','1992-12-19'),(84034,49130,'1992-12-19','1993-12-19'),(84034,49203,'1993-12-19','1994-12-19'),(84034,48847,'1994-12-19','1995-12-19'),(84034,50963,'1995-12-19','1996-12-18'),(84034,51263,'1996-12-18','1997-12-18'),(84034,53787,'1997-12-18','1998-12-18'),(84034,56587,'1998-12-18','1999-12-18'),(84034,59177,'1999-12-18','2000-12-17'),(84034,62644,'2000-12-17','2001-12-17'),(84034,62623,'2001-12-17','9999-01-01'),(84035,57356,'1988-01-14','1989-01-13'),(84035,60057,'1989-01-13','1990-01-13'),(84035,63872,'1990-01-13','1991-01-13'),(84035,66766,'1991-01-13','1992-01-13'),(84035,68250,'1992-01-13','1993-01-12'),(84035,70287,'1993-01-12','1994-01-12'),(84035,71235,'1994-01-12','1995-01-12'),(84035,75705,'1995-01-12','1996-01-12'),(84035,76874,'1996-01-12','1997-01-11'),(84035,76596,'1997-01-11','1998-01-11'),(84035,79442,'1998-01-11','1999-01-11'),(84035,81491,'1999-01-11','2000-01-11'),(84035,83384,'2000-01-11','2001-01-10'),(84035,86333,'2001-01-10','2002-01-10'),(84035,87086,'2002-01-10','9999-01-01'),(84036,55867,'1991-11-13','1992-11-12'),(84036,58166,'1992-11-12','1993-11-12'),(84036,61010,'1993-11-12','1994-11-12'),(84036,63980,'1994-11-12','1995-08-15'),(84037,43655,'1988-12-04','1989-12-04'),(84037,46308,'1989-12-04','1990-12-04'),(84037,49838,'1990-12-04','1991-12-04'),(84037,53229,'1991-12-04','1992-12-03'),(84037,55721,'1992-12-03','1993-12-03'),(84037,58637,'1993-12-03','1994-12-03'),(84037,62610,'1994-12-03','1995-12-03'),(84037,64717,'1995-12-03','1996-12-02'),(84037,68464,'1996-12-02','1997-12-02'),(84037,71416,'1997-12-02','1998-12-02'),(84037,75188,'1998-12-02','1999-12-02'),(84037,76790,'1999-12-02','2000-12-01'),(84037,80653,'2000-12-01','2001-12-01'),(84037,82952,'2001-12-01','9999-01-01'),(84038,72857,'1989-02-06','1990-02-06'),(84038,75411,'1990-02-06','1991-02-06'),(84038,77198,'1991-02-06','1992-02-06'),(84038,80381,'1992-02-06','1993-02-05'),(84038,81285,'1993-02-05','1994-02-05'),(84038,82351,'1994-02-05','1995-02-05'),(84038,83542,'1995-02-05','1996-02-05'),(84038,86084,'1996-02-05','1997-02-04'),(84038,88551,'1997-02-04','1998-02-04'),(84038,89344,'1998-02-04','1999-02-04'),(84038,92607,'1999-02-04','2000-02-04'),(84038,94937,'2000-02-04','2001-02-03'),(84038,95236,'2001-02-03','2002-02-03'),(84038,95133,'2002-02-03','9999-01-01'),(84039,40000,'1998-04-13','1999-04-13'),(84039,41900,'1999-04-13','2000-04-12'),(84039,46287,'2000-04-12','2001-04-12'),(84039,47866,'2001-04-12','2002-04-12'),(84039,49922,'2002-04-12','9999-01-01'),(84040,72279,'1997-03-01','1998-03-01'),(84040,75340,'1998-03-01','1999-03-01'),(84040,77700,'1999-03-01','2000-02-29'),(84040,80533,'2000-02-29','2001-02-28'),(84040,82557,'2001-02-28','2002-02-28'),(84040,84514,'2002-02-28','9999-01-01'),(84041,53505,'1993-04-03','1994-04-03'),(84041,55710,'1994-04-03','1995-04-03'),(84041,59844,'1995-04-03','1996-04-02'),(84041,62624,'1996-04-02','1997-04-02'),(84041,65854,'1997-04-02','1998-04-02'),(84041,67782,'1998-04-02','1999-04-02'),(84041,69601,'1999-04-02','2000-04-01'),(84041,73788,'2000-04-01','2001-04-01'),(84041,78279,'2001-04-01','2002-04-01'),(84041,81756,'2002-04-01','9999-01-01'),(84042,40000,'1988-09-15','1989-09-15'),(84042,39524,'1989-09-15','1990-09-15'),(84042,41477,'1990-09-15','1991-09-15'),(84042,43260,'1991-09-15','1992-09-14'),(84042,43247,'1992-09-14','1993-09-14'),(84042,43133,'1993-09-14','1994-09-14'),(84042,46669,'1994-09-14','1995-09-14'),(84042,50538,'1995-09-14','1996-09-13'),(84042,53692,'1996-09-13','1997-09-13'),(84042,53305,'1997-09-13','1998-09-13'),(84042,57644,'1998-09-13','1999-09-13'),(84042,58345,'1999-09-13','2000-09-12'),(84042,61969,'2000-09-12','2001-09-12'),(84042,65500,'2001-09-12','9999-01-01'),(84043,78410,'1995-11-28','1996-11-27'),(84043,81570,'1996-11-27','1997-11-27'),(84043,81648,'1997-11-27','1998-11-27'),(84043,83370,'1998-11-27','1999-11-27'),(84043,87142,'1999-11-27','2000-11-26'),(84043,87596,'2000-11-26','2001-11-26'),(84043,87896,'2001-11-26','9999-01-01'),(84044,61553,'1990-12-06','1991-12-06'),(84044,63246,'1991-12-06','1992-12-05'),(84044,66836,'1992-12-05','1993-12-05'),(84044,68148,'1993-12-05','1994-12-05'),(84044,68711,'1994-12-05','1995-12-05'),(84044,68644,'1995-12-05','1996-12-04'),(84044,69755,'1996-12-04','1997-12-04'),(84044,72276,'1997-12-04','1997-12-09'),(84045,40000,'1999-02-15','2000-02-15'),(84045,39950,'2000-02-15','2001-02-14'),(84045,41272,'2001-02-14','2002-02-14'),(84045,43228,'2002-02-14','9999-01-01'),(84046,47495,'1987-02-20','1988-02-20'),(84046,51711,'1988-02-20','1989-02-19'),(84046,51863,'1989-02-19','1990-02-19'),(84046,54761,'1990-02-19','1991-02-19'),(84046,55600,'1991-02-19','1992-02-19'),(84046,57495,'1992-02-19','1993-02-18'),(84046,58928,'1993-02-18','1994-02-18'),(84046,59496,'1994-02-18','1994-11-06'),(84047,57153,'1999-08-27','2000-08-26'),(84047,58293,'2000-08-26','2001-08-26'),(84047,61841,'2001-08-26','9999-01-01'),(84048,54303,'1985-06-21','1986-06-21'),(84048,55279,'1986-06-21','1987-06-21'),(84048,57737,'1987-06-21','1988-06-20'),(84048,60715,'1988-06-20','1989-06-20'),(84048,60412,'1989-06-20','1990-06-20'),(84048,62863,'1990-06-20','1991-06-20'),(84048,64670,'1991-06-20','1992-06-19'),(84048,69158,'1992-06-19','1993-06-19'),(84048,70127,'1993-06-19','1994-06-19'),(84048,70642,'1994-06-19','1995-06-19'),(84048,73666,'1995-06-19','1996-06-18'),(84048,76525,'1996-06-18','1997-06-18'),(84048,80168,'1997-06-18','1998-06-18'),(84048,84234,'1998-06-18','1999-06-18'),(84048,85852,'1999-06-18','2000-06-17'),(84048,87009,'2000-06-17','2001-06-17'),(84048,90317,'2001-06-17','2002-06-17'),(84048,92493,'2002-06-17','9999-01-01'),(84049,40000,'1990-02-12','1991-02-12'),(84049,42277,'1991-02-12','1992-02-12'),(84049,46432,'1992-02-12','1993-02-11'),(84049,46744,'1993-02-11','1994-02-11'),(84049,48822,'1994-02-11','1995-02-11'),(84049,53058,'1995-02-11','1996-02-11'),(84049,54223,'1996-02-11','1997-02-10'),(84049,57509,'1997-02-10','1998-02-10'),(84049,61547,'1998-02-10','1999-02-10'),(84049,66004,'1999-02-10','2000-02-10'),(84049,67356,'2000-02-10','2001-02-09'),(84049,70684,'2001-02-09','2002-02-09'),(84049,74299,'2002-02-09','9999-01-01'),(84050,55753,'1985-10-01','1986-10-01'),(84050,57632,'1986-10-01','1987-10-01'),(84050,59744,'1987-10-01','1988-09-30'),(84050,61595,'1988-09-30','1989-09-30'),(84050,64268,'1989-09-30','1990-09-30'),(84050,64374,'1990-09-30','1991-09-30'),(84050,68287,'1991-09-30','1992-09-29'),(84050,72507,'1992-09-29','1993-09-29'),(84050,73959,'1993-09-29','1994-09-29'),(84050,75445,'1994-09-29','1995-09-29'),(84050,75830,'1995-09-29','1996-09-28'),(84050,75368,'1996-09-28','1997-09-28'),(84050,75530,'1997-09-28','1998-09-28'),(84050,78025,'1998-09-28','1999-09-28'),(84050,78587,'1999-09-28','2000-09-27'),(84050,82493,'2000-09-27','2001-09-27'),(84050,82340,'2001-09-27','9999-01-01'),(84051,92392,'1999-07-11','2000-07-10'),(84051,96059,'2000-07-10','2001-07-10'),(84051,97004,'2001-07-10','2002-07-10'),(84051,97426,'2002-07-10','9999-01-01'),(84052,98011,'1985-04-29','1986-04-29'),(84052,101744,'1986-04-29','1987-04-29'),(84052,103871,'1987-04-29','1988-04-28'),(84052,107273,'1988-04-28','1989-04-28'),(84052,111371,'1989-04-28','1990-04-28'),(84052,113245,'1990-04-28','1991-04-28'),(84052,114174,'1991-04-28','1992-04-27'),(84052,115207,'1992-04-27','1993-04-27'),(84052,118763,'1993-04-27','1994-04-27'),(84052,122401,'1994-04-27','1995-04-27'),(84052,124400,'1995-04-27','1996-04-26'),(84052,127236,'1996-04-26','1997-04-26'),(84052,131291,'1997-04-26','1998-04-26'),(84052,130864,'1998-04-26','1999-04-26'),(84052,134331,'1999-04-26','2000-04-25'),(84052,138675,'2000-04-25','2001-04-25'),(84052,141671,'2001-04-25','2002-04-25'),(84052,142846,'2002-04-25','9999-01-01'),(84053,40000,'1994-04-15','1995-04-15'),(84053,42564,'1995-04-15','1996-04-14'),(84053,43047,'1996-04-14','1996-06-04'),(84054,56245,'1993-11-13','1994-11-13'),(84054,60706,'1994-11-13','1995-11-13'),(84054,65092,'1995-11-13','1996-11-12'),(84054,67169,'1996-11-12','1997-11-12'),(84054,70717,'1997-11-12','1998-11-12'),(84054,74501,'1998-11-12','1999-11-12'),(84054,74502,'1999-11-12','2000-11-11'),(84054,76043,'2000-11-11','2001-11-11'),(84054,79596,'2001-11-11','9999-01-01'),(84055,40000,'1988-04-09','1989-04-09'),(84055,41409,'1989-04-09','1990-04-09'),(84055,43106,'1990-04-09','1991-04-09'),(84055,47087,'1991-04-09','1992-04-08'),(84055,47289,'1992-04-08','1993-04-08'),(84055,49772,'1993-04-08','1994-04-08'),(84055,49911,'1994-04-08','1995-04-08'),(84055,49936,'1995-04-08','1996-04-06'),(84055,50322,'1996-04-06','1997-04-07'),(84055,50048,'1997-04-07','1998-04-07'),(84055,54492,'1998-04-07','1999-04-07'),(84055,58129,'1999-04-07','2000-04-06'),(84055,60534,'2000-04-06','2001-04-06'),(84055,62691,'2001-04-06','2002-04-05'),(84055,62977,'2002-04-05','9999-01-01'),(84056,40000,'1995-04-19','1996-04-18'),(84056,42563,'1996-04-18','1997-04-18'),(84056,45675,'1997-04-18','1998-04-18'),(84056,46791,'1998-04-18','1999-04-18'),(84056,48921,'1999-04-18','2000-04-17'),(84056,50728,'2000-04-17','2001-04-17'),(84056,52491,'2001-04-17','2002-04-17'),(84056,55373,'2002-04-17','9999-01-01'),(84057,57470,'1997-12-04','1998-12-04'),(84057,57844,'1998-12-04','1999-12-04'),(84057,57955,'1999-12-04','2000-12-03'),(84057,57602,'2000-12-03','2001-12-03'),(84057,61490,'2001-12-03','9999-01-01'),(84058,53446,'1985-06-18','1986-06-18'),(84058,56141,'1986-06-18','1987-06-18'),(84058,58597,'1987-06-18','1988-06-17'),(84058,61120,'1988-06-17','1989-06-17'),(84058,61291,'1989-06-17','1990-06-17'),(84058,63770,'1990-06-17','1991-06-17'),(84058,64838,'1991-06-17','1992-06-16'),(84058,68299,'1992-06-16','1992-08-03'),(84059,40000,'1987-06-07','1988-06-06'),(84059,42228,'1988-06-06','1989-06-06'),(84059,43297,'1989-06-06','1990-06-06'),(84059,46568,'1990-06-06','1991-06-06'),(84059,48490,'1991-06-06','1992-06-05'),(84059,48396,'1992-06-05','1993-06-05'),(84059,52887,'1993-06-05','1994-06-05'),(84059,54685,'1994-06-05','1995-06-05'),(84059,55540,'1995-06-05','1996-06-04'),(84059,59806,'1996-06-04','1997-06-04'),(84059,64190,'1997-06-04','1998-06-04'),(84059,66046,'1998-06-04','1999-06-04'),(84059,68155,'1999-06-04','2000-06-03'),(84059,67822,'2000-06-03','2001-06-03'),(84059,70030,'2001-06-03','2002-06-03'),(84059,74347,'2002-06-03','9999-01-01'),(84060,49311,'1987-09-26','1988-09-25'),(84060,50991,'1988-09-25','1989-09-25'),(84060,55422,'1989-09-25','1990-09-25'),(84060,55564,'1990-09-25','1991-09-25'),(84060,56462,'1991-09-25','1992-09-24'),(84060,56682,'1992-09-24','1993-09-24'),(84060,59228,'1993-09-24','1994-09-24'),(84060,60935,'1994-09-24','1995-09-24'),(84060,61019,'1995-09-24','1996-09-23'),(84060,61726,'1996-09-23','1997-09-23'),(84060,63551,'1997-09-23','1998-09-23'),(84060,63405,'1998-09-23','1999-09-23'),(84060,65273,'1999-09-23','2000-09-22'),(84060,69688,'2000-09-22','2001-09-22'),(84060,70511,'2001-09-22','9999-01-01'),(84061,46453,'1985-07-31','1986-07-31'),(84061,46629,'1986-07-31','1987-07-31'),(84061,46682,'1987-07-31','1988-07-30'),(84061,49804,'1988-07-30','1989-07-30'),(84061,52404,'1989-07-30','1990-07-30'),(84061,54308,'1990-07-30','1991-07-30'),(84061,57341,'1991-07-30','1992-07-29'),(84061,57345,'1992-07-29','1993-07-29'),(84061,60456,'1993-07-29','1994-07-29'),(84061,60040,'1994-07-29','1995-07-29'),(84061,62459,'1995-07-29','1996-07-28'),(84061,66300,'1996-07-28','1997-07-28'),(84061,66893,'1997-07-28','1998-07-28'),(84061,70570,'1998-07-28','1999-07-28'),(84061,74434,'1999-07-28','2000-07-27'),(84061,75365,'2000-07-27','2001-07-27'),(84061,75210,'2001-07-27','2002-07-27'),(84061,79035,'2002-07-27','9999-01-01'),(84062,51602,'1985-07-17','1986-07-17'),(84062,52347,'1986-07-17','1987-07-17'),(84062,53940,'1987-07-17','1988-07-16'),(84062,55627,'1988-07-16','1989-07-16'),(84062,59837,'1989-07-16','1990-07-16'),(84062,63939,'1990-07-16','1991-07-16'),(84062,67209,'1991-07-16','1992-07-15'),(84062,70417,'1992-07-15','1993-07-15'),(84062,71673,'1993-07-15','1994-07-15'),(84062,73052,'1994-07-15','1995-07-15'),(84062,73052,'1995-07-15','1996-07-14'),(84062,76704,'1996-07-14','1997-07-14'),(84062,76591,'1997-07-14','1998-07-14'),(84062,78665,'1998-07-14','1999-07-14'),(84062,82160,'1999-07-14','2000-07-13'),(84062,86039,'2000-07-13','2001-07-13'),(84062,86781,'2001-07-13','2002-07-13'),(84062,87127,'2002-07-13','9999-01-01'),(84063,45696,'1996-12-24','1997-12-24'),(84063,49787,'1997-12-24','1998-12-24'),(84063,54230,'1998-12-24','1999-12-24'),(84063,56180,'1999-12-24','2000-12-23'),(84063,59198,'2000-12-23','2001-12-23'),(84063,59868,'2001-12-23','9999-01-01'),(84064,40000,'1992-03-22','1992-09-28'),(84065,40000,'1985-08-21','1986-08-21'),(84065,43194,'1986-08-21','1987-08-21'),(84065,43830,'1987-08-21','1988-08-20'),(84065,44968,'1988-08-20','1989-08-20'),(84065,46940,'1989-08-20','1990-08-20'),(84065,50149,'1990-08-20','1991-08-20'),(84065,50985,'1991-08-20','1992-08-19'),(84065,50491,'1992-08-19','1993-08-19'),(84065,53326,'1993-08-19','1994-08-19'),(84065,53939,'1994-08-19','1995-08-19'),(84065,55244,'1995-08-19','1996-08-18'),(84065,56324,'1996-08-18','1997-08-18'),(84065,58916,'1997-08-18','1998-08-18'),(84065,63390,'1998-08-18','1999-08-18'),(84065,67024,'1999-08-18','2000-08-17'),(84065,69259,'2000-08-17','2001-08-17'),(84065,73471,'2001-08-17','9999-01-01'),(84066,64476,'1987-08-15','1988-08-14'),(84066,67045,'1988-08-14','1989-08-14'),(84066,70169,'1989-08-14','1990-08-14'),(84066,70360,'1990-08-14','1991-08-14'),(84066,72201,'1991-08-14','1992-08-13'),(84066,74460,'1992-08-13','1993-08-13'),(84066,76607,'1993-08-13','1994-08-13'),(84066,77364,'1994-08-13','1995-08-13'),(84066,78403,'1995-08-13','1996-08-12'),(84066,78503,'1996-08-12','1997-08-12'),(84066,81569,'1997-08-12','1998-08-12'),(84066,84303,'1998-08-12','1999-08-12'),(84066,84693,'1999-08-12','2000-08-11'),(84066,86811,'2000-08-11','2001-08-11'),(84066,87170,'2001-08-11','9999-01-01'),(84067,48448,'1992-01-29','1993-01-28'),(84067,48390,'1993-01-28','1994-01-28'),(84067,48511,'1994-01-28','1995-01-28'),(84067,52354,'1995-01-28','1996-01-28'),(84067,56643,'1996-01-28','1997-01-27'),(84067,59494,'1997-01-27','1998-01-27'),(84067,62536,'1998-01-27','1999-01-27'),(84067,62854,'1999-01-27','2000-01-27'),(84067,64156,'2000-01-27','2001-01-26'),(84067,68375,'2001-01-26','2002-01-26'),(84067,68814,'2002-01-26','9999-01-01'),(84068,40000,'1988-03-19','1989-03-19'),(84068,41283,'1989-03-19','1990-03-19'),(84068,45649,'1990-03-19','1991-03-19'),(84068,47637,'1991-03-19','1992-03-18'),(84068,48122,'1992-03-18','1993-03-18'),(84068,48794,'1993-03-18','1994-03-18'),(84068,48416,'1994-03-18','1995-03-18'),(84068,51323,'1995-03-18','1996-03-17'),(84068,55702,'1996-03-17','1997-03-17'),(84068,58050,'1997-03-17','1998-03-17'),(84068,62099,'1998-03-17','1999-03-17'),(84068,64117,'1999-03-17','2000-03-16'),(84068,64827,'2000-03-16','2001-03-16'),(84068,65573,'2001-03-16','2002-03-16'),(84068,67899,'2002-03-16','9999-01-01'),(84069,50682,'1989-10-05','1990-10-05'),(84069,51859,'1990-10-05','1991-10-05'),(84069,53295,'1991-10-05','1992-10-04'),(84069,54020,'1992-10-04','1993-10-04'),(84069,53724,'1993-10-04','1994-10-04'),(84069,57971,'1994-10-04','1995-10-04'),(84069,61489,'1995-10-04','1996-10-03'),(84069,61925,'1996-10-03','1997-10-03'),(84069,63437,'1997-10-03','1998-10-03'),(84069,65895,'1998-10-03','1999-10-03'),(84069,69344,'1999-10-03','2000-05-18'),(84070,71937,'1999-11-23','2000-11-22'),(84070,71446,'2000-11-22','2001-11-22'),(84070,75285,'2001-11-22','9999-01-01'),(84071,56862,'1997-05-18','1998-05-18'),(84071,57579,'1998-05-18','1999-05-18'),(84071,60411,'1999-05-18','2000-05-17'),(84071,62563,'2000-05-17','2001-05-17'),(84071,66652,'2001-05-17','2002-05-17'),(84071,70962,'2002-05-17','9999-01-01'),(84072,54615,'2000-01-24','2001-01-23'),(84072,56351,'2001-01-23','2002-01-23'),(84072,57398,'2002-01-23','9999-01-01'),(84073,47476,'1998-06-02','1999-06-02'),(84073,51801,'1999-06-02','2000-06-01'),(84073,52306,'2000-06-01','2001-06-01'),(84073,55077,'2001-06-01','2002-06-01'),(84073,58172,'2002-06-01','2002-07-12'),(84074,40000,'1997-11-24','1998-11-24'),(84074,39750,'1998-11-24','1999-11-24'),(84074,40864,'1999-11-24','2000-11-23'),(84074,43529,'2000-11-23','2001-11-23'),(84074,45610,'2001-11-23','9999-01-01'),(84075,55218,'1994-04-18','1994-06-14'),(84076,58506,'1999-01-22','2000-01-22'),(84076,62766,'2000-01-22','2001-01-21'),(84076,62671,'2001-01-21','2002-01-21'),(84076,62373,'2002-01-21','9999-01-01'),(84077,66338,'1993-12-19','1994-12-19'),(84077,67709,'1994-12-19','1995-12-19'),(84077,67439,'1995-12-19','1996-12-18'),(84077,70512,'1996-12-18','1997-12-18'),(84077,70042,'1997-12-18','1998-12-18'),(84077,71618,'1998-12-18','1999-12-18'),(84077,72180,'1999-12-18','2000-12-17'),(84077,73900,'2000-12-17','2001-12-17'),(84077,77602,'2001-12-17','9999-01-01'),(84078,40000,'1995-07-16','1996-07-15'),(84078,43929,'1996-07-15','1997-07-15'),(84078,44036,'1997-07-15','1998-07-15'),(84078,46400,'1998-07-15','1999-07-15'),(84078,46201,'1999-07-15','2000-07-14'),(84078,46026,'2000-07-14','2001-07-14'),(84078,46756,'2001-07-14','2002-07-14'),(84078,46797,'2002-07-14','9999-01-01'),(84079,49767,'1993-10-13','1994-10-13'),(84079,53939,'1994-10-13','1995-10-13'),(84079,54483,'1995-10-13','1996-10-12'),(84079,54162,'1996-10-12','1997-10-12'),(84079,57647,'1997-10-12','1998-10-12'),(84079,60721,'1998-10-12','1999-10-12'),(84079,64420,'1999-10-12','2000-10-11'),(84079,67824,'2000-10-11','2001-10-11'),(84079,71041,'2001-10-11','9999-01-01'),(84080,40000,'1998-10-27','1999-10-27'),(84080,40532,'1999-10-27','2000-10-26'),(84080,44900,'2000-10-26','2001-10-26'),(84080,48570,'2001-10-26','9999-01-01'),(84081,56016,'1992-02-07','1993-02-06'),(84081,57095,'1993-02-06','1994-02-06'),(84081,58412,'1994-02-06','1995-02-06'),(84081,62576,'1995-02-06','1996-02-06'),(84081,62178,'1996-02-06','1997-02-05'),(84081,66118,'1997-02-05','1998-02-05'),(84081,66331,'1998-02-05','1999-02-05'),(84081,67083,'1999-02-05','2000-02-05'),(84081,67886,'2000-02-05','2001-02-04'),(84081,67698,'2001-02-04','2002-02-04'),(84081,71921,'2002-02-04','9999-01-01'),(84082,41125,'1989-05-05','1990-05-05'),(84082,44543,'1990-05-05','1991-05-05'),(84082,47356,'1991-05-05','1992-05-04'),(84082,48959,'1992-05-04','1993-05-04'),(84082,51361,'1993-05-04','1994-05-04'),(84082,53718,'1994-05-04','1995-05-04'),(84082,56205,'1995-05-04','1996-05-03'),(84082,58285,'1996-05-03','1997-05-03'),(84082,62068,'1997-05-03','1998-05-03'),(84082,62341,'1998-05-03','1999-05-03'),(84082,64636,'1999-05-03','2000-05-02'),(84082,68019,'2000-05-02','2001-05-02'),(84082,70281,'2001-05-02','2002-05-02'),(84082,70039,'2002-05-02','9999-01-01'),(84083,56982,'1997-06-23','1998-06-23'),(84083,61147,'1998-06-23','1999-06-23'),(84083,61775,'1999-06-23','2000-06-22'),(84083,65147,'2000-06-22','2001-06-22'),(84083,68770,'2001-06-22','2002-06-22'),(84083,69044,'2002-06-22','9999-01-01'),(84084,40000,'1998-05-27','1998-09-19'),(84085,53801,'1987-01-12','1988-01-12'),(84085,55503,'1988-01-12','1989-01-11'),(84085,57055,'1989-01-11','1990-01-11'),(84085,60129,'1990-01-11','1991-01-11'),(84085,60193,'1991-01-11','1992-01-11'),(84085,64536,'1992-01-11','1993-01-10'),(84085,67506,'1993-01-10','1994-01-10'),(84085,67652,'1994-01-10','1995-01-10'),(84085,67543,'1995-01-10','1996-01-10'),(84085,69547,'1996-01-10','1997-01-09'),(84085,72434,'1997-01-09','1998-01-09'),(84085,73748,'1998-01-09','1999-01-09'),(84085,77640,'1999-01-09','2000-01-09'),(84085,79438,'2000-01-09','2001-01-08'),(84085,82762,'2001-01-08','2002-01-08'),(84085,86324,'2002-01-08','9999-01-01'),(84086,54075,'1997-09-09','1998-09-09'),(84086,56155,'1998-09-09','1999-09-09'),(84086,57173,'1999-09-09','2000-09-08'),(84086,58247,'2000-09-08','2001-09-08'),(84086,60716,'2001-09-08','9999-01-01'),(84087,57908,'1992-07-29','1993-07-29'),(84087,62136,'1993-07-29','1994-07-29'),(84087,65488,'1994-07-29','1995-07-29'),(84087,68618,'1995-07-29','1996-07-28'),(84087,72722,'1996-07-28','1997-07-28'),(84087,73461,'1997-07-28','1998-07-28'),(84087,75403,'1998-07-28','1999-07-28'),(84087,76641,'1999-07-28','2000-07-27'),(84087,80200,'2000-07-27','2001-07-27'),(84087,79853,'2001-07-27','2002-07-27'),(84087,83682,'2002-07-27','9999-01-01'),(84088,82251,'1986-12-14','1987-12-14'),(84088,81847,'1987-12-14','1988-12-13'),(84088,84869,'1988-12-13','1989-12-13'),(84088,86735,'1989-12-13','1990-12-13'),(84088,90941,'1990-12-13','1991-12-13'),(84088,90642,'1991-12-13','1992-12-12'),(84088,91780,'1992-12-12','1993-12-12'),(84088,91637,'1993-12-12','1994-12-12'),(84088,95738,'1994-12-12','1995-12-12'),(84088,99674,'1995-12-12','1996-12-11'),(84088,102946,'1996-12-11','1997-12-11'),(84088,106479,'1997-12-11','1998-12-11'),(84088,108245,'1998-12-11','1999-12-11'),(84088,108051,'1999-12-11','2000-12-10'),(84088,112045,'2000-12-10','2001-12-10'),(84088,112312,'2001-12-10','9999-01-01'),(84089,73037,'1995-04-19','1996-04-18'),(84089,74164,'1996-04-18','1997-04-18'),(84089,73804,'1997-04-18','1998-04-18'),(84089,77525,'1998-04-18','1999-04-18'),(84089,77389,'1999-04-18','2000-04-17'),(84089,77461,'2000-04-17','2001-04-17'),(84089,78621,'2001-04-17','2002-04-17'),(84089,79646,'2002-04-17','9999-01-01'),(84090,50575,'1992-07-22','1993-07-22'),(84090,54542,'1993-07-22','1994-07-22'),(84090,56768,'1994-07-22','1995-07-22'),(84090,59380,'1995-07-22','1996-07-21'),(84090,59888,'1996-07-21','1997-07-21'),(84090,63273,'1997-07-21','1998-07-21'),(84090,66442,'1998-07-21','1999-07-21'),(84090,68429,'1999-07-21','2000-07-20'),(84090,71970,'2000-07-20','2001-07-20'),(84090,72872,'2001-07-20','2002-07-20'),(84090,73530,'2002-07-20','9999-01-01'),(84091,40000,'1991-04-20','1992-04-19'),(84091,43488,'1992-04-19','1993-04-19'),(84091,43887,'1993-04-19','1994-04-19'),(84091,45304,'1994-04-19','1995-04-19'),(84091,48888,'1995-04-19','1996-04-18'),(84091,49452,'1996-04-18','1997-04-18'),(84091,51916,'1997-04-18','1998-04-18'),(84091,52587,'1998-04-18','1999-04-18'),(84091,53388,'1999-04-18','2000-04-17'),(84091,57121,'2000-04-17','2001-04-17'),(84091,59403,'2001-04-17','2002-04-17'),(84091,62790,'2002-04-17','9999-01-01'),(84092,43240,'1989-09-04','1990-09-04'),(84092,47170,'1990-09-04','1991-09-04'),(84092,50103,'1991-09-04','1992-09-03'),(84092,52289,'1992-09-03','1993-09-03'),(84092,53690,'1993-09-03','1994-09-03'),(84092,56174,'1994-09-03','1994-12-03'),(84093,40000,'1988-02-11','1989-02-10'),(84093,43334,'1989-02-10','1990-02-10'),(84093,47456,'1990-02-10','1991-02-10'),(84093,49670,'1991-02-10','1992-02-10'),(84093,50082,'1992-02-10','1993-02-09'),(84093,50441,'1993-02-09','1994-02-09'),(84093,54489,'1994-02-09','1995-02-09'),(84093,57978,'1995-02-09','1996-02-09'),(84093,58239,'1996-02-09','1997-02-08'),(84093,62434,'1997-02-08','1998-02-08'),(84093,66465,'1998-02-08','1999-02-08'),(84093,70623,'1999-02-08','2000-02-08'),(84093,70269,'2000-02-08','2001-02-07'),(84093,71489,'2001-02-07','2002-02-07'),(84093,75190,'2002-02-07','9999-01-01'),(84094,40000,'1990-12-28','1991-12-28'),(84094,43219,'1991-12-28','1992-12-27'),(84094,42923,'1992-12-27','1993-12-27'),(84094,42455,'1993-12-27','1994-12-27'),(84094,42745,'1994-12-27','1995-12-27'),(84094,45519,'1995-12-27','1996-12-26'),(84094,47000,'1996-12-26','1997-12-26'),(84094,50322,'1997-12-26','1998-12-26'),(84094,53148,'1998-12-26','1999-12-26'),(84094,55683,'1999-12-26','2000-12-25'),(84094,59664,'2000-12-25','2001-12-25'),(84094,60541,'2001-12-25','9999-01-01'),(84095,40000,'1988-09-29','1989-09-29'),(84095,41447,'1989-09-29','1990-09-29'),(84095,45328,'1990-09-29','1991-09-29'),(84095,47062,'1991-09-29','1992-09-28'),(84095,50866,'1992-09-28','1993-09-28'),(84095,52814,'1993-09-28','1994-09-28'),(84095,55290,'1994-09-28','1995-09-28'),(84095,55587,'1995-09-28','1996-09-27'),(84095,56107,'1996-09-27','1997-09-27'),(84095,59962,'1997-09-27','1998-09-27'),(84095,59623,'1998-09-27','1999-09-27'),(84095,59664,'1999-09-27','2000-09-26'),(84095,59781,'2000-09-26','2001-09-26'),(84095,62124,'2001-09-26','9999-01-01'),(84096,62752,'1992-01-17','1993-01-16'),(84096,66809,'1993-01-16','1994-01-16'),(84096,68802,'1994-01-16','1995-01-16'),(84096,72258,'1995-01-16','1996-01-16'),(84096,72504,'1996-01-16','1997-01-15'),(84096,73831,'1997-01-15','1998-01-15'),(84096,78035,'1998-01-15','1999-01-15'),(84096,79819,'1999-01-15','2000-01-15'),(84096,81086,'2000-01-15','2001-01-14'),(84096,82697,'2001-01-14','2002-01-14'),(84096,86039,'2002-01-14','9999-01-01'),(84097,73274,'1991-12-02','1992-12-01'),(84097,77454,'1992-12-01','1993-12-01'),(84097,81696,'1993-12-01','1994-12-01'),(84097,82642,'1994-12-01','1995-12-01'),(84097,86409,'1995-12-01','1996-11-30'),(84097,90291,'1996-11-30','1997-11-30'),(84097,91292,'1997-11-30','1998-11-30'),(84097,91138,'1998-11-30','1999-11-30'),(84097,91492,'1999-11-30','2000-11-29'),(84097,91411,'2000-11-29','2001-11-29'),(84097,93283,'2001-11-29','9999-01-01'),(84098,69295,'1987-03-23','1988-03-22'),(84098,73666,'1988-03-22','1989-03-22'),(84098,75362,'1989-03-22','1990-03-22'),(84098,79830,'1990-03-22','1991-03-22'),(84098,83275,'1991-03-22','1992-03-21'),(84098,85441,'1992-03-21','1993-03-21'),(84098,87587,'1993-03-21','1994-03-21'),(84098,90697,'1994-03-21','1995-03-21'),(84098,93182,'1995-03-21','1996-03-20'),(84098,96573,'1996-03-20','1997-03-20'),(84098,100943,'1997-03-20','1998-03-20'),(84098,105337,'1998-03-20','1999-03-20'),(84098,108594,'1999-03-20','2000-03-19'),(84098,112595,'2000-03-19','2001-03-19'),(84098,116248,'2001-03-19','2002-03-19'),(84098,118485,'2002-03-19','9999-01-01'),(84099,40000,'1993-08-30','1994-08-29'),(84099,42672,'1994-08-29','1995-08-29'),(84099,44166,'1995-08-29','1996-08-28'),(84099,45460,'1996-08-28','1997-08-28'),(84099,49693,'1997-08-28','1998-08-28'),(84099,53461,'1998-08-28','1998-10-14'),(84100,43725,'1992-12-24','1993-12-24'),(84100,44896,'1993-12-24','1994-12-24'),(84100,46662,'1994-12-24','1995-12-24'),(84100,47991,'1995-12-24','1996-12-23'),(84100,51044,'1996-12-23','1997-12-23'),(84100,54944,'1997-12-23','1998-12-23'),(84100,57169,'1998-12-23','1999-12-23'),(84100,61426,'1999-12-23','2000-12-22'),(84100,62585,'2000-12-22','2001-12-22'),(84100,62153,'2001-12-22','9999-01-01'),(84101,40000,'1992-03-01','1993-03-01'),(84101,43162,'1993-03-01','1994-03-01'),(84101,42886,'1994-03-01','1995-03-01'),(84101,46916,'1995-03-01','1996-02-29'),(84101,50681,'1996-02-29','1997-02-28'),(84101,51289,'1997-02-28','1998-02-28'),(84101,50977,'1998-02-28','1999-02-28'),(84101,54629,'1999-02-28','2000-02-28'),(84101,58280,'2000-02-28','2001-02-27'),(84101,61693,'2001-02-27','2002-02-27'),(84101,61606,'2002-02-27','9999-01-01'),(84102,40838,'1998-09-25','1999-09-25'),(84102,43743,'1999-09-25','2000-09-24'),(84102,46416,'2000-09-24','2001-09-24'),(84102,49948,'2001-09-24','9999-01-01'),(84103,42435,'1995-01-08','1996-01-08'),(84103,42098,'1996-01-08','1997-01-07'),(84103,45793,'1997-01-07','1998-01-07'),(84103,48332,'1998-01-07','1999-01-07'),(84103,51467,'1999-01-07','2000-01-07'),(84103,54032,'2000-01-07','2001-01-06'),(84103,54973,'2001-01-06','2002-01-06'),(84103,54805,'2002-01-06','9999-01-01'),(84104,40000,'1997-10-10','1998-10-10'),(84104,39615,'1998-10-10','1999-10-10'),(84104,39257,'1999-10-10','2000-10-09'),(84104,41620,'2000-10-09','2001-10-09'),(84104,45354,'2001-10-09','9999-01-01'),(84105,57838,'1985-06-07','1986-06-07'),(84105,61106,'1986-06-07','1987-06-07'),(84105,65148,'1987-06-07','1988-06-06'),(84105,65389,'1988-06-06','1989-06-06'),(84105,66012,'1989-06-06','1990-06-06'),(84105,68494,'1990-06-06','1991-06-06'),(84105,71686,'1991-06-06','1991-08-27'),(84106,54319,'1991-02-07','1992-02-07'),(84106,55820,'1992-02-07','1993-02-06'),(84106,56522,'1993-02-06','1994-02-06'),(84106,59276,'1994-02-06','1995-02-06'),(84106,62293,'1995-02-06','1996-02-06'),(84106,63858,'1996-02-06','1997-02-05'),(84106,65235,'1997-02-05','1998-02-05'),(84106,69023,'1998-02-05','1999-02-05'),(84106,69394,'1999-02-05','2000-02-05'),(84106,69702,'2000-02-05','2001-02-04'),(84106,71590,'2001-02-04','2002-02-04'),(84106,74772,'2002-02-04','9999-01-01'),(84107,65280,'1988-02-21','1989-02-20'),(84107,69268,'1989-02-20','1990-02-20'),(84107,69716,'1990-02-20','1991-02-20'),(84107,73247,'1991-02-20','1992-02-20'),(84107,74193,'1992-02-20','1993-02-19'),(84107,75357,'1993-02-19','1994-02-19'),(84107,79735,'1994-02-19','1995-02-19'),(84107,79610,'1995-02-19','1996-02-19'),(84107,80817,'1996-02-19','1997-02-18'),(84107,82621,'1997-02-18','1998-02-18'),(84107,82838,'1998-02-18','1999-02-18'),(84107,84415,'1999-02-18','2000-02-18'),(84107,85393,'2000-02-18','2001-02-17'),(84107,89073,'2001-02-17','2002-02-17'),(84107,90491,'2002-02-17','9999-01-01'),(84108,66453,'1998-01-02','1999-01-02'),(84108,67213,'1999-01-02','2000-01-02'),(84108,67982,'2000-01-02','2001-01-01'),(84108,70502,'2001-01-01','2002-01-01'),(84108,72285,'2002-01-01','9999-01-01'),(84109,44531,'1995-07-29','1996-07-28'),(84109,44949,'1996-07-28','1997-07-28'),(84109,48140,'1997-07-28','1998-07-28'),(84109,51190,'1998-07-28','1999-07-28'),(84109,55339,'1999-07-28','2000-07-27'),(84109,55323,'2000-07-27','2001-07-27'),(84109,58755,'2001-07-27','2002-07-27'),(84109,60916,'2002-07-27','9999-01-01'),(84110,46037,'1996-09-13','1997-09-13'),(84110,47366,'1997-09-13','1998-09-13'),(84110,51412,'1998-09-13','1999-09-13'),(84110,50987,'1999-09-13','2000-09-12'),(84110,54258,'2000-09-12','2001-09-12'),(84110,56367,'2001-09-12','9999-01-01'),(84111,45815,'1992-12-11','1993-12-11'),(84111,47949,'1993-12-11','1994-12-11'),(84111,49348,'1994-12-11','1995-12-11'),(84111,50585,'1995-12-11','1996-12-10'),(84111,53819,'1996-12-10','1997-10-22'),(84112,40000,'1998-08-30','1999-08-30'),(84112,43681,'1999-08-30','2000-08-29'),(84112,46794,'2000-08-29','2001-08-29'),(84112,47208,'2001-08-29','9999-01-01'),(84113,53404,'1990-02-18','1991-02-18'),(84113,53761,'1991-02-18','1992-02-18'),(84113,57281,'1992-02-18','1993-02-17'),(84113,61260,'1993-02-17','1994-02-17'),(84113,65337,'1994-02-17','1995-02-17'),(84113,67202,'1995-02-17','1996-02-17'),(84113,66967,'1996-02-17','1997-02-16'),(84113,67402,'1997-02-16','1998-02-16'),(84113,69320,'1998-02-16','1999-02-16'),(84113,73644,'1999-02-16','2000-02-16'),(84113,76141,'2000-02-16','2001-02-15'),(84113,75727,'2001-02-15','2002-02-15'),(84113,79056,'2002-02-15','9999-01-01'),(84114,40000,'1996-08-26','1997-08-26'),(84114,42100,'1997-08-26','1998-08-26'),(84114,45552,'1998-08-26','1999-08-26'),(84114,47028,'1999-08-26','2000-08-25'),(84114,49963,'2000-08-25','2001-08-25'),(84114,51243,'2001-08-25','9999-01-01'),(84115,67584,'1998-02-05','1999-02-05'),(84115,71430,'1999-02-05','2000-02-05'),(84115,72974,'2000-02-05','2001-02-04'),(84115,74171,'2001-02-04','2002-02-04'),(84115,73855,'2002-02-04','9999-01-01'),(84116,40000,'1986-12-17','1987-12-17'),(84116,39501,'1987-12-17','1988-12-16'),(84116,39577,'1988-12-16','1989-12-16'),(84116,41503,'1989-12-16','1990-12-16'),(84116,41666,'1990-12-16','1991-12-16'),(84116,41384,'1991-12-16','1992-12-15'),(84116,43652,'1992-12-15','1993-12-15'),(84116,43909,'1993-12-15','1994-12-15'),(84116,47692,'1994-12-15','1995-12-15'),(84116,51391,'1995-12-15','1996-12-14'),(84116,52083,'1996-12-14','1997-12-14'),(84116,56037,'1997-12-14','1998-12-14'),(84116,58819,'1998-12-14','1999-12-14'),(84116,59700,'1999-12-14','2000-12-13'),(84116,61321,'2000-12-13','2001-12-13'),(84116,64236,'2001-12-13','9999-01-01'),(84117,58560,'1999-01-01','2000-01-01'),(84117,58932,'2000-01-01','2000-12-31'),(84117,63152,'2000-12-31','2001-12-31'),(84117,65800,'2001-12-31','9999-01-01'),(84118,42620,'1988-06-17','1989-06-17'),(84118,44027,'1989-06-17','1990-06-17'),(84118,44609,'1990-06-17','1991-06-17'),(84118,47963,'1991-06-17','1992-06-16'),(84118,49440,'1992-06-16','1993-06-16'),(84118,49309,'1993-06-16','1994-06-16'),(84118,50588,'1994-06-16','1995-06-16'),(84118,53154,'1995-06-16','1996-06-15'),(84118,52757,'1996-06-15','1997-06-15'),(84118,55839,'1997-06-15','1998-06-15'),(84118,58349,'1998-06-15','1999-06-15'),(84118,59979,'1999-06-15','2000-06-14'),(84118,59801,'2000-06-14','2001-06-14'),(84118,63929,'2001-06-14','2002-06-14'),(84118,63962,'2002-06-14','9999-01-01'),(84119,53509,'1988-10-06','1989-10-06'),(84119,54483,'1989-10-06','1990-10-06'),(84119,57646,'1990-10-06','1991-10-06'),(84119,61496,'1991-10-06','1992-10-05'),(84119,62186,'1992-10-05','1993-10-05'),(84119,63238,'1993-10-05','1994-10-05'),(84119,67151,'1994-10-05','1995-10-05'),(84119,70586,'1995-10-05','1996-10-04'),(84119,72460,'1996-10-04','1997-10-04'),(84119,76910,'1997-10-04','1998-10-04'),(84119,77707,'1998-10-04','1999-10-04'),(84119,81069,'1999-10-04','2000-01-14'),(84120,42858,'1993-01-04','1994-01-04'),(84120,44761,'1994-01-04','1995-01-04'),(84120,47854,'1995-01-04','1996-01-04'),(84120,51178,'1996-01-04','1997-01-03'),(84120,51355,'1997-01-03','1998-01-03'),(84120,52873,'1998-01-03','1999-01-03'),(84120,54670,'1999-01-03','2000-01-03'),(84120,54179,'2000-01-03','2001-01-02'),(84120,57668,'2001-01-02','2002-01-02'),(84120,61786,'2002-01-02','9999-01-01'),(84121,40000,'1998-04-08','1999-04-08'),(84121,43568,'1999-04-08','2000-04-07'),(84121,43473,'2000-04-07','2001-04-07'),(84121,47579,'2001-04-07','2002-04-06'),(84121,51139,'2002-04-06','9999-01-01'),(84122,71891,'1993-12-05','1994-12-05'),(84122,73210,'1994-12-05','1995-12-05'),(84122,76135,'1995-12-05','1996-12-04'),(84122,76610,'1996-12-04','1997-12-04'),(84122,80155,'1997-12-04','1998-12-04'),(84122,80189,'1998-12-04','1999-12-04'),(84122,83160,'1999-12-04','2000-12-03'),(84122,87618,'2000-12-03','2001-12-03'),(84122,89249,'2001-12-03','9999-01-01'),(84123,61826,'1987-05-09','1988-05-08'),(84123,64891,'1988-05-08','1989-05-08'),(84123,65610,'1989-05-08','1990-05-08'),(84123,69589,'1990-05-08','1991-05-08'),(84123,73560,'1991-05-08','1992-05-07'),(84123,74472,'1992-05-07','1993-05-07'),(84123,78743,'1993-05-07','1994-05-07'),(84123,83047,'1994-05-07','1995-05-07'),(84123,86691,'1995-05-07','1996-05-06'),(84123,87457,'1996-05-06','1997-05-06'),(84123,88019,'1997-05-06','1998-05-06'),(84123,89521,'1998-05-06','1999-05-06'),(84123,90865,'1999-05-06','2000-05-05'),(84123,90968,'2000-05-05','2001-05-05'),(84123,94487,'2001-05-05','2002-05-05'),(84123,95695,'2002-05-05','9999-01-01'),(84124,51479,'1989-10-10','1990-10-10'),(84124,53264,'1990-10-10','1991-10-10'),(84124,56132,'1991-10-10','1992-10-09'),(84124,60150,'1992-10-09','1993-10-09'),(84124,63016,'1993-10-09','1994-10-09'),(84124,65881,'1994-10-09','1995-10-09'),(84124,67969,'1995-10-09','1996-10-08'),(84124,69541,'1996-10-08','1997-10-08'),(84124,69076,'1997-10-08','1998-10-08'),(84124,71146,'1998-10-08','1999-10-08'),(84124,74444,'1999-10-08','2000-10-07'),(84124,78505,'2000-10-07','2001-10-07'),(84124,79240,'2001-10-07','9999-01-01'),(84125,55580,'1993-03-24','1994-03-24'),(84125,56633,'1994-03-24','1995-03-24'),(84125,60465,'1995-03-24','1996-03-23'),(84125,59982,'1996-03-23','1997-03-23'),(84125,60957,'1997-03-23','1998-03-23'),(84125,60570,'1998-03-23','1999-03-23'),(84125,64423,'1999-03-23','2000-03-22'),(84125,67561,'2000-03-22','2001-03-22'),(84125,71922,'2001-03-22','2002-03-22'),(84125,71469,'2002-03-22','9999-01-01'),(84126,40000,'1987-10-12','1988-10-11'),(84126,40957,'1988-10-11','1989-10-11'),(84126,44212,'1989-10-11','1990-10-11'),(84126,45344,'1990-10-11','1991-10-11'),(84126,47294,'1991-10-11','1992-10-10'),(84126,48665,'1992-10-10','1993-10-10'),(84126,50616,'1993-10-10','1994-10-10'),(84126,50650,'1994-10-10','1995-10-10'),(84126,54259,'1995-10-10','1996-10-09'),(84126,56255,'1996-10-09','1997-10-09'),(84126,60601,'1997-10-09','1998-10-09'),(84126,61851,'1998-10-09','1999-10-09'),(84126,65889,'1999-10-09','2000-10-08'),(84126,69952,'2000-10-08','2001-05-07'),(84127,40690,'1985-12-13','1986-12-13'),(84127,41089,'1986-12-13','1987-12-13'),(84127,44006,'1987-12-13','1988-12-12'),(84127,43593,'1988-12-12','1989-12-12'),(84127,44313,'1989-12-12','1990-12-12'),(84127,48513,'1990-12-12','1991-12-12'),(84127,48925,'1991-12-12','1992-12-11'),(84127,48722,'1992-12-11','1993-12-11'),(84127,51382,'1993-12-11','1994-12-11'),(84127,54715,'1994-12-11','1995-12-11'),(84127,55962,'1995-12-11','1996-12-10'),(84127,59776,'1996-12-10','1997-12-10'),(84127,62601,'1997-12-10','1998-12-10'),(84127,62491,'1998-12-10','1999-12-10'),(84127,62280,'1999-12-10','2000-12-09'),(84127,63579,'2000-12-09','2001-12-09'),(84127,66843,'2001-12-09','9999-01-01'),(84128,42801,'1998-01-23','1999-01-23'),(84128,42869,'1999-01-23','2000-01-23'),(84128,42967,'2000-01-23','2001-01-22'),(84128,45639,'2001-01-22','2002-01-22'),(84128,50133,'2002-01-22','9999-01-01'),(84129,40000,'1990-09-27','1991-09-27'),(84129,41151,'1991-09-27','1992-09-26'),(84129,42929,'1992-09-26','1993-09-26'),(84129,45900,'1993-09-26','1994-09-26'),(84129,45961,'1994-09-26','1995-09-26'),(84129,48777,'1995-09-26','1996-09-25'),(84129,51941,'1996-09-25','1997-09-25'),(84129,53786,'1997-09-25','1998-09-25'),(84129,55377,'1998-09-25','1999-09-25'),(84129,59739,'1999-09-25','2000-09-24'),(84129,62842,'2000-09-24','2001-09-24'),(84129,67277,'2001-09-24','9999-01-01'),(84130,63866,'1992-05-15','1993-05-15'),(84130,66125,'1993-05-15','1994-05-15'),(84130,66601,'1994-05-15','1995-05-15'),(84130,68865,'1995-05-15','1996-05-14'),(84130,72820,'1996-05-14','1997-05-14'),(84130,72346,'1997-05-14','1998-05-14'),(84130,72900,'1998-05-14','1999-05-14'),(84130,75125,'1999-05-14','2000-05-13'),(84130,76952,'2000-05-13','2001-05-13'),(84130,77894,'2001-05-13','2002-05-13'),(84130,78345,'2002-05-13','9999-01-01'),(84131,48644,'1985-11-28','1986-11-28'),(84131,49183,'1986-11-28','1987-11-28'),(84131,49282,'1987-11-28','1988-11-27'),(84131,49332,'1988-11-27','1989-11-27'),(84131,50099,'1989-11-27','1990-11-27'),(84131,52720,'1990-11-27','1991-11-27'),(84131,56450,'1991-11-27','1992-11-26'),(84131,59137,'1992-11-26','1993-11-26'),(84131,61551,'1993-11-26','1994-11-26'),(84131,63090,'1994-11-26','1995-11-26'),(84131,65103,'1995-11-26','1996-11-25'),(84131,67603,'1996-11-25','1997-11-25'),(84131,70878,'1997-11-25','1998-11-25'),(84131,70667,'1998-11-25','1999-11-25'),(84131,74738,'1999-11-25','2000-11-24'),(84131,77863,'2000-11-24','2001-11-24'),(84131,82069,'2001-11-24','9999-01-01'),(84132,40000,'1987-06-20','1988-06-19'),(84132,42650,'1988-06-19','1989-06-19'),(84132,45511,'1989-06-19','1990-06-19'),(84132,48770,'1990-06-19','1991-06-19'),(84132,52283,'1991-06-19','1992-06-18'),(84132,53321,'1992-06-18','1993-06-18'),(84132,53923,'1993-06-18','1994-06-18'),(84132,53742,'1994-06-18','1995-06-18'),(84132,55035,'1995-06-18','1996-06-17'),(84132,57629,'1996-06-17','1997-06-17'),(84132,58496,'1997-06-17','1998-06-17'),(84132,61966,'1998-06-17','1999-06-17'),(84132,65691,'1999-06-17','2000-06-16'),(84132,69105,'2000-06-16','2001-06-16'),(84132,72929,'2001-06-16','2002-06-16'),(84132,73039,'2002-06-16','9999-01-01'),(84133,88149,'1997-07-26','1998-07-26'),(84133,90593,'1998-07-26','1999-07-26'),(84133,94510,'1999-07-26','2000-07-25'),(84133,95824,'2000-07-25','2001-07-25'),(84133,97065,'2001-07-25','2002-07-25'),(84133,97730,'2002-07-25','9999-01-01'),(84134,48840,'1987-08-01','1988-07-31'),(84134,50170,'1988-07-31','1989-07-31'),(84134,52638,'1989-07-31','1990-07-31'),(84134,53470,'1990-07-31','1991-07-31'),(84134,54048,'1991-07-31','1992-07-30'),(84134,56770,'1992-07-30','1993-07-30'),(84134,60367,'1993-07-30','1994-07-30'),(84134,61266,'1994-07-30','1995-07-30'),(84134,62139,'1995-07-30','1996-07-29'),(84134,63883,'1996-07-29','1997-07-29'),(84134,66781,'1997-07-29','1998-07-29'),(84134,69810,'1998-07-29','1999-07-29'),(84134,73740,'1999-07-29','2000-07-28'),(84134,77803,'2000-07-28','2001-07-28'),(84134,79181,'2001-07-28','2002-07-28'),(84134,82204,'2002-07-28','9999-01-01'),(84135,90882,'1989-10-29','1990-10-28'),(84135,95228,'1990-10-28','1991-10-28'),(84135,96182,'1991-10-28','1992-10-27'),(84135,97231,'1992-10-27','1993-10-28'),(84135,98310,'1993-10-28','1994-10-28'),(84135,102297,'1994-10-28','1995-10-28'),(84135,105018,'1995-10-28','1996-10-27'),(84135,105048,'1996-10-27','1997-10-26'),(84135,105360,'1997-10-26','1998-10-26'),(84135,109015,'1998-10-26','1999-09-03'),(84136,40571,'1995-04-12','1996-04-11'),(84136,43920,'1996-04-11','1997-04-11'),(84136,45684,'1997-04-11','1998-04-11'),(84136,47541,'1998-04-11','1999-04-11'),(84136,50391,'1999-04-11','2000-04-10'),(84136,50727,'2000-04-10','2001-04-10'),(84136,52610,'2001-04-10','2002-04-10'),(84136,53143,'2002-04-10','9999-01-01'),(84137,40000,'1987-10-18','1988-10-17'),(84137,41781,'1988-10-17','1989-10-17'),(84137,45491,'1989-10-17','1990-10-17'),(84137,47130,'1990-10-17','1991-10-17'),(84137,47978,'1991-10-17','1992-10-16'),(84137,51939,'1992-10-16','1993-10-16'),(84137,53007,'1993-10-16','1994-10-16'),(84137,54022,'1994-10-16','1995-10-16'),(84137,58095,'1995-10-16','1996-10-15'),(84137,61371,'1996-10-15','1997-10-15'),(84137,62234,'1997-10-15','1998-10-15'),(84137,64980,'1998-10-15','1999-10-15'),(84137,68317,'1999-10-15','2000-10-14'),(84137,69677,'2000-10-14','2001-10-14'),(84137,73955,'2001-10-14','9999-01-01'),(84138,50447,'1987-09-10','1988-09-09'),(84138,51006,'1988-09-09','1989-09-09'),(84138,50878,'1989-09-09','1990-09-09'),(84138,55360,'1990-09-09','1991-09-09'),(84138,57154,'1991-09-09','1992-09-08'),(84138,57992,'1992-09-08','1993-09-08'),(84138,58086,'1993-09-08','1994-09-08'),(84138,61994,'1994-09-08','1995-09-08'),(84138,65901,'1995-09-08','1996-09-07'),(84138,67681,'1996-09-07','1997-09-07'),(84138,67436,'1997-09-07','1998-09-07'),(84138,67349,'1998-09-07','1999-09-07'),(84138,68906,'1999-09-07','2000-09-06'),(84138,71815,'2000-09-06','2001-09-06'),(84138,74978,'2001-09-06','9999-01-01'),(84139,40000,'1988-04-05','1989-04-05'),(84139,42144,'1989-04-05','1990-04-05'),(84139,42682,'1990-04-05','1991-04-04'),(84139,43071,'1991-04-04','1992-04-03'),(84139,45495,'1992-04-03','1992-10-19'),(84140,40000,'1993-05-30','1994-05-30'),(84140,43082,'1994-05-30','1995-05-30'),(84140,43601,'1995-05-30','1996-05-29'),(84140,43824,'1996-05-29','1997-05-29'),(84140,47511,'1997-05-29','1998-05-29'),(84140,49220,'1998-05-29','1999-05-29'),(84140,52542,'1999-05-29','2000-05-28'),(84140,54411,'2000-05-28','2001-05-28'),(84140,54052,'2001-05-28','2002-05-28'),(84140,55357,'2002-05-28','9999-01-01'),(84141,40000,'1999-02-23','2000-02-23'),(84141,41840,'2000-02-23','2001-02-22'),(84141,45999,'2001-02-22','2002-02-22'),(84141,45889,'2002-02-22','9999-01-01'),(84142,46393,'1998-07-19','1999-07-19'),(84142,49892,'1999-07-19','2000-07-18'),(84142,50137,'2000-07-18','2001-07-18'),(84142,53894,'2001-07-18','2002-07-18'),(84142,57253,'2002-07-18','9999-01-01'),(84143,78147,'1998-07-03','1999-07-03'),(84143,78465,'1999-07-03','2000-07-02'),(84143,81671,'2000-07-02','2001-07-02'),(84143,85174,'2001-07-02','2002-07-02'),(84143,84793,'2002-07-02','9999-01-01'),(84144,75081,'1987-03-24','1988-03-23'),(84144,77077,'1988-03-23','1989-03-23'),(84144,78505,'1989-03-23','1990-03-23'),(84144,82666,'1990-03-23','1991-03-23'),(84144,86500,'1991-03-23','1992-03-22'),(84144,87235,'1992-03-22','1993-03-22'),(84144,90418,'1993-03-22','1994-03-22'),(84144,93465,'1994-03-22','1995-03-22'),(84144,96553,'1995-03-22','1996-03-21'),(84144,100984,'1996-03-21','1997-03-21'),(84144,102413,'1997-03-21','1998-03-21'),(84144,104373,'1998-03-21','1999-03-21'),(84144,104351,'1999-03-21','2000-03-20'),(84144,103997,'2000-03-20','2001-03-20'),(84144,107764,'2001-03-20','2002-03-20'),(84144,107366,'2002-03-20','9999-01-01'),(84145,69794,'1989-11-25','1990-11-25'),(84145,72514,'1990-11-25','1991-11-25'),(84145,72222,'1991-11-25','1992-11-24'),(84145,74968,'1992-11-24','1993-11-24'),(84145,75441,'1993-11-24','1994-11-24'),(84145,79915,'1994-11-24','1995-11-24'),(84145,81836,'1995-11-24','1996-11-23'),(84145,83795,'1996-11-23','1997-11-23'),(84145,86582,'1997-11-23','1998-11-23'),(84145,89814,'1998-11-23','1999-11-23'),(84145,92097,'1999-11-23','2000-11-22'),(84145,96083,'2000-11-22','2001-11-22'),(84145,98615,'2001-11-22','9999-01-01'),(84146,40000,'1988-12-03','1989-12-03'),(84146,42428,'1989-12-03','1990-12-03'),(84146,44438,'1990-12-03','1991-12-03'),(84146,48885,'1991-12-03','1992-12-02'),(84146,53107,'1992-12-02','1993-12-02'),(84146,54460,'1993-12-02','1994-12-02'),(84146,56860,'1994-12-02','1995-12-02'),(84146,59251,'1995-12-02','1996-01-27'),(84147,105944,'1985-03-30','1986-03-30'),(84147,107189,'1986-03-30','1987-03-30'),(84147,110763,'1987-03-30','1988-03-29'),(84147,114049,'1988-03-29','1989-03-29'),(84147,114777,'1989-03-29','1990-03-29'),(84147,114747,'1990-03-29','1991-03-29'),(84147,115576,'1991-03-29','1992-03-28'),(84147,115948,'1992-03-28','1993-03-28'),(84147,117654,'1993-03-28','1994-03-28'),(84147,119561,'1994-03-28','1995-03-28'),(84147,123849,'1995-03-28','1996-03-27'),(84147,127101,'1996-03-27','1997-03-27'),(84147,128355,'1997-03-27','1998-03-27'),(84147,130706,'1998-03-27','1999-03-27'),(84147,130305,'1999-03-27','2000-03-26'),(84147,134140,'2000-03-26','2001-03-26'),(84147,136698,'2001-03-26','2002-03-26'),(84147,138505,'2002-03-26','9999-01-01'),(84148,40000,'1985-12-27','1986-12-27'),(84148,41966,'1986-12-27','1987-12-27'),(84148,46098,'1987-12-27','1988-12-26'),(84148,49528,'1988-12-26','1989-12-26'),(84148,53022,'1989-12-26','1990-12-26'),(84148,55311,'1990-12-26','1991-12-26'),(84148,58457,'1991-12-26','1992-12-25'),(84148,62301,'1992-12-25','1993-12-25'),(84148,63219,'1993-12-25','1994-12-25'),(84148,63718,'1994-12-25','1995-12-25'),(84148,63390,'1995-12-25','1996-12-24'),(84148,62944,'1996-12-24','1997-12-24'),(84148,67175,'1997-12-24','1998-12-24'),(84148,69604,'1998-12-24','1999-12-24'),(84148,70948,'1999-12-24','2000-12-23'),(84148,70752,'2000-12-23','2001-12-23'),(84148,73470,'2001-12-23','9999-01-01'),(84149,64673,'1990-01-26','1991-01-26'),(84149,66543,'1991-01-26','1992-01-26'),(84149,66744,'1992-01-26','1993-01-25'),(84149,68759,'1993-01-25','1994-01-25'),(84149,71961,'1994-01-25','1995-01-25'),(84149,71983,'1995-01-25','1996-01-25'),(84149,73354,'1996-01-25','1997-01-24'),(84149,77097,'1997-01-24','1998-01-24'),(84149,77711,'1998-01-24','1999-01-24'),(84149,77892,'1999-01-24','2000-01-24'),(84149,82115,'2000-01-24','2001-01-23'),(84149,84468,'2001-01-23','2002-01-23'),(84149,86753,'2002-01-23','9999-01-01'),(84150,59373,'1989-04-06','1990-04-06'),(84150,60742,'1990-04-06','1991-04-05'),(84150,65192,'1991-04-05','1992-04-04'),(84150,65824,'1992-04-04','1993-04-05'),(84150,67535,'1993-04-05','1994-04-05'),(84150,68095,'1994-04-05','1995-04-05'),(84150,69236,'1995-04-05','1996-04-03'),(84150,71228,'1996-04-03','1997-04-03'),(84150,71943,'1997-04-03','1998-04-03'),(84150,76234,'1998-04-03','1999-04-03'),(84150,76060,'1999-04-03','2000-04-03'),(84150,78063,'2000-04-03','2001-04-03'),(84150,78993,'2001-04-03','2002-04-02'),(84150,80787,'2002-04-02','9999-01-01'),(84151,88343,'1998-02-26','1999-02-26'),(84151,89201,'1999-02-26','2000-02-26'),(84151,92947,'2000-02-26','2001-02-25'),(84151,94443,'2001-02-25','2002-02-25'),(84151,97592,'2002-02-25','9999-01-01'),(84152,40000,'1991-06-26','1992-06-25'),(84152,42263,'1992-06-25','1993-06-25'),(84152,45149,'1993-06-25','1994-06-25'),(84152,44841,'1994-06-25','1995-06-25'),(84152,47492,'1995-06-25','1996-06-24'),(84152,49848,'1996-06-24','1997-06-24'),(84152,54259,'1997-06-24','1998-06-24'),(84152,54246,'1998-06-24','1999-06-24'),(84152,58535,'1999-06-24','2000-06-23'),(84152,58552,'2000-06-23','2001-06-23'),(84152,60267,'2001-06-23','2002-06-23'),(84152,59936,'2002-06-23','9999-01-01'),(84153,40000,'1992-09-05','1993-09-05'),(84153,43176,'1993-09-05','1994-09-05'),(84153,42693,'1994-09-05','1995-09-05'),(84153,42742,'1995-09-05','1996-09-04'),(84153,43492,'1996-09-04','1997-09-04'),(84153,47330,'1997-09-04','1998-09-04'),(84153,49480,'1998-09-04','1999-09-04'),(84153,49912,'1999-09-04','2000-09-03'),(84153,53252,'2000-09-03','2001-09-03'),(84153,56759,'2001-09-03','9999-01-01'),(84154,58395,'1999-05-05','2000-02-01'),(84155,40000,'1999-05-25','2000-05-24'),(84155,43756,'2000-05-24','2001-05-24'),(84155,45519,'2001-05-24','2002-05-24'),(84155,45577,'2002-05-24','9999-01-01'),(84156,40000,'1999-09-29','2000-09-28'),(84156,40957,'2000-09-28','2001-09-28'),(84156,41382,'2001-09-28','9999-01-01'),(84157,40000,'1988-04-28','1989-04-28'),(84157,43228,'1989-04-28','1990-04-28'),(84157,47558,'1990-04-28','1991-04-28'),(84157,51491,'1991-04-28','1992-04-27'),(84157,55755,'1992-04-27','1993-04-27'),(84157,56849,'1993-04-27','1994-04-27'),(84157,59480,'1994-04-27','1995-04-27'),(84157,60457,'1995-04-27','1996-04-26'),(84157,62621,'1996-04-26','1997-04-26'),(84157,66267,'1997-04-26','1998-04-26'),(84157,68052,'1998-04-26','1999-04-26'),(84157,69307,'1999-04-26','2000-04-25'),(84157,72209,'2000-04-25','2001-04-25'),(84157,72518,'2001-04-25','2002-04-25'),(84157,75033,'2002-04-25','9999-01-01'),(84158,67476,'1998-08-03','1999-08-03'),(84158,71521,'1999-08-03','2000-08-02'),(84158,73278,'2000-08-02','2001-08-02'),(84158,74260,'2001-08-02','9999-01-01'),(84159,46761,'1999-05-11','2000-05-10'),(84159,51020,'2000-05-10','2001-05-10'),(84159,53718,'2001-05-10','2002-05-10'),(84159,55781,'2002-05-10','9999-01-01'),(84160,66613,'1995-08-16','1996-08-15'),(84160,70834,'1996-08-15','1997-08-15'),(84160,75005,'1997-08-15','1998-08-15'),(84160,76192,'1998-08-15','1999-08-15'),(84160,75949,'1999-08-15','2000-08-14'),(84160,79158,'2000-08-14','2001-08-14'),(84160,79020,'2001-08-14','9999-01-01'),(84161,41544,'1993-08-21','1994-08-21'),(84161,41446,'1994-08-21','1995-08-21'),(84161,41485,'1995-08-21','1996-08-20'),(84161,42822,'1996-08-20','1997-08-20'),(84161,43987,'1997-08-20','1998-08-20'),(84161,44898,'1998-08-20','1999-08-20'),(84161,44622,'1999-08-20','2000-06-17'),(84162,61294,'1998-11-12','1999-11-12'),(84162,61172,'1999-11-12','2000-11-11'),(84162,61812,'2000-11-11','2001-11-11'),(84162,63567,'2001-11-11','9999-01-01'),(84163,55022,'1997-05-26','1998-05-26'),(84163,54723,'1998-05-26','1999-05-26'),(84163,58148,'1999-05-26','2000-05-25'),(84163,59214,'2000-05-25','2001-05-25'),(84163,59991,'2001-05-25','2002-01-16'),(84164,52769,'1996-02-20','1997-02-19'),(84164,57017,'1997-02-19','1998-02-19'),(84164,56708,'1998-02-19','1999-02-19'),(84164,57161,'1999-02-19','2000-02-19'),(84164,58251,'2000-02-19','2001-02-18'),(84164,60788,'2001-02-18','2002-02-18'),(84164,64630,'2002-02-18','9999-01-01'),(84165,58351,'1991-12-07','1992-12-06'),(84165,59758,'1992-12-06','1993-12-06'),(84165,59306,'1993-12-06','1994-12-06'),(84165,62144,'1994-12-06','1995-12-06'),(84165,65859,'1995-12-06','1996-12-05'),(84165,67666,'1996-12-05','1997-12-05'),(84165,69190,'1997-12-05','1998-12-05'),(84165,70548,'1998-12-05','1999-06-28'),(84166,67356,'1989-08-13','1990-08-13'),(84166,68543,'1990-08-13','1991-08-13'),(84166,71381,'1991-08-13','1992-08-12'),(84166,73216,'1992-08-12','1993-08-12'),(84166,73789,'1993-08-12','1994-08-12'),(84166,75234,'1994-08-12','1995-08-12'),(84166,78642,'1995-08-12','1996-08-11'),(84166,80583,'1996-08-11','1997-08-11'),(84166,81793,'1997-08-11','1998-08-11'),(84166,82924,'1998-08-11','1999-08-11'),(84166,84743,'1999-08-11','2000-08-10'),(84166,88110,'2000-08-10','2001-08-10'),(84166,90842,'2001-08-10','9999-01-01'),(84167,40000,'1989-12-13','1990-12-13'),(84167,43159,'1990-12-13','1991-12-13'),(84167,44561,'1991-12-13','1992-12-12'),(84167,46968,'1992-12-12','1993-12-12'),(84167,51279,'1993-12-12','1994-12-12'),(84167,51765,'1994-12-12','1995-12-12'),(84167,53233,'1995-12-12','1996-12-11'),(84167,54536,'1996-12-11','1997-12-11'),(84167,56328,'1997-12-11','1998-12-11'),(84167,59624,'1998-12-11','1999-12-11'),(84167,63178,'1999-12-11','2000-12-10'),(84167,64702,'2000-12-10','2001-12-10'),(84167,65744,'2001-12-10','9999-01-01'),(84168,61280,'1991-02-01','1992-02-01'),(84168,65140,'1992-02-01','1993-01-31'),(84168,65585,'1993-01-31','1994-01-31'),(84168,65785,'1994-01-31','1995-01-31'),(84168,70275,'1995-01-31','1996-01-31'),(84168,71056,'1996-01-31','1997-01-30'),(84168,72909,'1997-01-30','1998-01-30'),(84168,74410,'1998-01-30','1999-01-30'),(84168,74713,'1999-01-30','2000-01-30'),(84168,79191,'2000-01-30','2001-01-29'),(84168,80154,'2001-01-29','2002-01-29'),(84168,80707,'2002-01-29','9999-01-01'),(84169,40000,'1987-02-02','1988-02-02'),(84169,42874,'1988-02-02','1989-02-01'),(84169,46412,'1989-02-01','1990-02-01'),(84169,46686,'1990-02-01','1991-02-01'),(84169,50132,'1991-02-01','1992-02-01'),(84169,53933,'1992-02-01','1993-01-31'),(84169,55921,'1993-01-31','1994-01-31'),(84169,59216,'1994-01-31','1995-01-31'),(84169,62270,'1995-01-31','1996-01-31'),(84169,61776,'1996-01-31','1997-01-30'),(84169,62406,'1997-01-30','1998-01-30'),(84169,63097,'1998-01-30','1999-01-30'),(84169,64772,'1999-01-30','2000-01-30'),(84169,64803,'2000-01-30','2001-01-29'),(84169,66159,'2001-01-29','2002-01-29'),(84169,66567,'2002-01-29','9999-01-01'),(84170,69446,'1994-02-06','1995-02-06'),(84170,72383,'1995-02-06','1996-02-06'),(84170,75639,'1996-02-06','1997-02-05'),(84170,77363,'1997-02-05','1998-02-05'),(84170,78544,'1998-02-05','1999-02-05'),(84170,80576,'1999-02-05','2000-02-05'),(84170,80626,'2000-02-05','2001-02-04'),(84170,83786,'2001-02-04','2002-02-04'),(84170,86338,'2002-02-04','9999-01-01'),(84171,40000,'1991-12-12','1992-12-11'),(84171,40097,'1992-12-11','1993-12-11'),(84171,43456,'1993-12-11','1994-12-11'),(84171,43324,'1994-12-11','1995-12-11'),(84171,45523,'1995-12-11','1996-12-10'),(84171,46026,'1996-12-10','1997-12-10'),(84171,49324,'1997-12-10','1998-12-10'),(84171,51207,'1998-12-10','1999-12-10'),(84171,54164,'1999-12-10','2000-12-09'),(84171,55998,'2000-12-09','2001-12-09'),(84171,56654,'2001-12-09','9999-01-01'),(84172,68055,'1993-06-16','1994-06-16'),(84172,67810,'1994-06-16','1995-06-16'),(84172,70179,'1995-06-16','1996-06-15'),(84172,69820,'1996-06-15','1997-06-15'),(84172,72875,'1997-06-15','1998-06-15'),(84172,72896,'1998-06-15','1999-06-15'),(84172,74871,'1999-06-15','2000-06-14'),(84172,76260,'2000-06-14','2001-06-14'),(84172,77466,'2001-06-14','2002-06-14'),(84172,77418,'2002-06-14','9999-01-01'),(84173,40588,'1999-09-04','2000-09-03'),(84173,42471,'2000-09-03','2001-09-03'),(84173,44040,'2001-09-03','9999-01-01'),(84174,40000,'1993-05-09','1993-05-18'),(84175,46435,'1998-09-20','1999-09-20'),(84175,48740,'1999-09-20','2000-09-19'),(84175,50844,'2000-09-19','2001-09-19'),(84175,54128,'2001-09-19','9999-01-01'),(84176,40000,'1997-07-16','1998-07-16'),(84176,41679,'1998-07-16','1999-07-16'),(84176,45350,'1999-07-16','2000-07-15'),(84176,49138,'2000-07-15','2001-07-15'),(84176,51875,'2001-07-15','2002-07-15'),(84176,54461,'2002-07-15','9999-01-01'),(84177,61220,'1992-06-04','1993-06-04'),(84177,63302,'1993-06-04','1994-06-04'),(84177,67251,'1994-06-04','1995-06-04'),(84177,69277,'1995-06-04','1996-06-03'),(84177,69115,'1996-06-03','1997-06-03'),(84177,72309,'1997-06-03','1998-06-03'),(84177,72176,'1998-06-03','1999-06-03'),(84177,73469,'1999-06-03','2000-06-02'),(84177,74103,'2000-06-02','2001-06-02'),(84177,74683,'2001-06-02','2002-06-02'),(84177,78415,'2002-06-02','9999-01-01'),(84178,81551,'1996-02-27','1997-02-26'),(84178,82542,'1997-02-26','1998-02-26'),(84178,87035,'1998-02-26','1999-02-26'),(84178,87671,'1999-02-26','2000-02-26'),(84178,92086,'2000-02-26','2001-02-25'),(84178,92001,'2001-02-25','2002-02-25'),(84178,95165,'2002-02-25','9999-01-01'),(84179,40000,'1989-03-14','1990-03-14'),(84179,42591,'1990-03-14','1991-03-14'),(84179,45306,'1991-03-14','1992-03-13'),(84179,47499,'1992-03-13','1993-03-13'),(84179,51409,'1993-03-13','1994-03-13'),(84179,53810,'1994-03-13','1995-03-13'),(84179,57714,'1995-03-13','1996-03-12'),(84179,58373,'1996-03-12','1997-03-12'),(84179,62529,'1997-03-12','1998-03-12'),(84179,62589,'1998-03-12','1999-03-12'),(84179,62294,'1999-03-12','2000-03-11'),(84179,64776,'2000-03-11','2001-03-11'),(84179,69161,'2001-03-11','2002-03-11'),(84179,71412,'2002-03-11','9999-01-01'),(84180,45710,'1994-06-14','1995-06-14'),(84180,48383,'1995-06-14','1996-06-13'),(84180,48638,'1996-06-13','1997-06-13'),(84180,48945,'1997-06-13','1998-06-13'),(84180,49770,'1998-06-13','1999-06-13'),(84180,49344,'1999-06-13','2000-06-12'),(84180,52365,'2000-06-12','2001-06-12'),(84180,51931,'2001-06-12','2002-06-12'),(84180,54711,'2002-06-12','9999-01-01'),(84181,58142,'1995-06-01','1996-05-31'),(84181,59644,'1996-05-31','1997-05-31'),(84181,61514,'1997-05-31','1998-05-31'),(84181,64202,'1998-05-31','1999-05-31'),(84181,68017,'1999-05-31','2000-05-30'),(84181,70449,'2000-05-30','2001-05-30'),(84181,74226,'2001-05-30','2002-05-30'),(84181,76777,'2002-05-30','9999-01-01'),(84182,40000,'1999-01-23','2000-01-23'),(84182,40490,'2000-01-23','2001-01-22'),(84182,44825,'2001-01-22','2002-01-22'),(84182,45229,'2002-01-22','9999-01-01'),(84183,56930,'1987-11-02','1988-11-01'),(84183,58272,'1988-11-01','1989-11-01'),(84183,58566,'1989-11-01','1990-11-01'),(84183,59839,'1990-11-01','1991-07-25'),(84184,47194,'1993-01-24','1994-01-24'),(84184,47547,'1994-01-24','1995-01-24'),(84184,51492,'1995-01-24','1996-01-24'),(84184,51130,'1996-01-24','1997-01-23'),(84184,52757,'1997-01-23','1998-01-23'),(84184,57033,'1998-01-23','1999-01-23'),(84184,58669,'1999-01-23','2000-01-23'),(84184,60582,'2000-01-23','2001-01-22'),(84184,62777,'2001-01-22','2002-01-22'),(84184,64581,'2002-01-22','9999-01-01'),(84185,65199,'1999-09-17','2000-09-16'),(84185,65457,'2000-09-16','2001-09-16'),(84185,66723,'2001-09-16','9999-01-01'),(84186,45874,'1999-11-27','2000-11-26'),(84186,45879,'2000-11-26','2001-11-26'),(84186,48854,'2001-11-26','9999-01-01'),(84187,40000,'1996-08-30','1997-08-30'),(84187,42361,'1997-08-30','1998-08-30'),(84187,45014,'1998-08-30','1999-08-30'),(84187,47509,'1999-08-30','1999-12-23'),(84188,68663,'1988-11-05','1989-11-05'),(84188,72940,'1989-11-05','1990-11-05'),(84188,76219,'1990-11-05','1991-11-05'),(84188,76341,'1991-11-05','1992-11-04'),(84188,80552,'1992-11-04','1993-11-04'),(84188,81386,'1993-11-04','1994-11-04'),(84188,83249,'1994-11-04','1995-11-04'),(84188,86186,'1995-11-04','1996-11-03'),(84188,89439,'1996-11-03','1997-11-03'),(84188,91060,'1997-11-03','1998-11-03'),(84188,93389,'1998-11-03','1999-11-03'),(84188,96754,'1999-11-03','2000-11-02'),(84188,100278,'2000-11-02','2001-11-02'),(84188,104062,'2001-11-02','9999-01-01'),(84189,40000,'1991-11-09','1992-11-08'),(84189,39712,'1992-11-08','1993-11-08'),(84189,40186,'1993-11-08','1994-11-08'),(84189,44405,'1994-11-08','1995-11-08'),(84189,44683,'1995-11-08','1996-11-07'),(84189,47232,'1996-11-07','1997-11-07'),(84189,48472,'1997-11-07','1998-11-07'),(84189,49607,'1998-11-07','1999-11-07'),(84189,51680,'1999-11-07','2000-11-06'),(84189,54367,'2000-11-06','2001-11-06'),(84189,58004,'2001-11-06','9999-01-01'),(84190,40000,'1996-11-10','1997-11-10'),(84190,40090,'1997-11-10','1998-11-10'),(84190,42218,'1998-11-10','1999-11-10'),(84190,45808,'1999-11-10','2000-11-09'),(84190,46973,'2000-11-09','2001-08-27'),(84191,48790,'1985-10-23','1986-10-23'),(84191,49951,'1986-10-23','1987-10-23'),(84191,53127,'1987-10-23','1988-10-22'),(84191,53224,'1988-10-22','1989-10-22'),(84191,57638,'1989-10-22','1990-10-22'),(84191,61148,'1990-10-22','1991-10-22'),(84191,61250,'1991-10-22','1992-10-21'),(84191,65628,'1992-10-21','1993-10-21'),(84191,68510,'1993-10-21','1994-10-21'),(84191,72781,'1994-10-21','1995-10-21'),(84191,73183,'1995-10-21','1996-10-20'),(84191,72893,'1996-10-20','1997-10-20'),(84191,77133,'1997-10-20','1998-10-20'),(84191,78501,'1998-10-20','1999-10-20'),(84191,81209,'1999-10-20','2000-10-19'),(84191,82039,'2000-10-19','2001-10-19'),(84191,85649,'2001-10-19','9999-01-01'),(84192,46913,'1999-04-01','2000-03-31'),(84192,51035,'2000-03-31','2001-03-31'),(84192,54961,'2001-03-31','2002-03-31'),(84192,56750,'2002-03-31','9999-01-01'),(84193,40000,'1990-03-25','1991-03-25'),(84193,42271,'1991-03-25','1992-03-24'),(84193,44511,'1992-03-24','1993-03-24'),(84193,44330,'1993-03-24','1994-03-24'),(84193,43999,'1994-03-24','1995-03-24'),(84193,47376,'1995-03-24','1996-03-23'),(84193,50443,'1996-03-23','1997-03-23'),(84193,52682,'1997-03-23','1998-03-23'),(84193,52721,'1998-03-23','1999-03-23'),(84193,54604,'1999-03-23','2000-03-22'),(84193,58643,'2000-03-22','2001-03-22'),(84193,61981,'2001-03-22','2002-03-22'),(84193,64721,'2002-03-22','9999-01-01'),(84194,40000,'1997-04-12','1998-04-12'),(84194,41953,'1998-04-12','1998-07-10'),(84195,48777,'1995-02-02','1996-02-02'),(84195,50620,'1996-02-02','1997-02-01'),(84195,53859,'1997-02-01','1998-02-01'),(84195,58311,'1998-02-01','1999-02-01'),(84195,60763,'1999-02-01','2000-02-01'),(84195,62986,'2000-02-01','2001-01-31'),(84195,65590,'2001-01-31','2002-01-31'),(84195,68058,'2002-01-31','9999-01-01'),(84196,47249,'1996-09-11','1997-09-11'),(84196,47309,'1997-09-11','1998-09-11'),(84196,51495,'1998-09-11','1999-09-11'),(84196,51981,'1999-09-11','2000-09-10'),(84196,54326,'2000-09-10','2001-09-10'),(84196,54047,'2001-09-10','9999-01-01'),(84197,57446,'1993-04-03','1994-04-03'),(84197,57579,'1994-04-03','1995-04-03'),(84197,58234,'1995-04-03','1996-04-02'),(84197,58574,'1996-04-02','1997-04-02'),(84197,62358,'1997-04-02','1998-04-02'),(84197,65955,'1998-04-02','1999-04-02'),(84197,67266,'1999-04-02','2000-04-01'),(84197,67355,'2000-04-01','2001-04-01'),(84197,71662,'2001-04-01','2002-04-01'),(84197,75951,'2002-04-01','9999-01-01'),(84198,52161,'1997-01-02','1998-01-02'),(84198,55872,'1998-01-02','1999-01-02'),(84198,57453,'1999-01-02','2000-01-02'),(84198,59819,'2000-01-02','2001-01-01'),(84198,60515,'2001-01-01','2002-01-01'),(84198,60336,'2002-01-01','9999-01-01'),(84199,40000,'1991-06-14','1992-06-13'),(84199,44308,'1992-06-13','1993-06-13'),(84199,48451,'1993-06-13','1994-06-13'),(84199,52187,'1994-06-13','1995-06-13'),(84199,54669,'1995-06-13','1996-06-12'),(84199,55059,'1996-06-12','1997-06-12'),(84199,55865,'1997-06-12','1998-06-12'),(84199,56758,'1998-06-12','1999-06-12'),(84199,60743,'1999-06-12','2000-06-11'),(84199,63331,'2000-06-11','2001-06-11'),(84199,66221,'2001-06-11','2002-06-11'),(84199,69993,'2002-06-11','9999-01-01'),(84200,40000,'1988-12-28','1989-12-28'),(84200,40171,'1989-12-28','1990-12-28'),(84200,41583,'1990-12-28','1991-12-28'),(84200,41517,'1991-12-28','1992-12-27'),(84200,44826,'1992-12-27','1993-12-27'),(84200,47162,'1993-12-27','1994-12-27'),(84200,47070,'1994-12-27','1995-12-27'),(84200,49737,'1995-12-27','1996-12-26'),(84200,50363,'1996-12-26','1997-12-26'),(84200,53664,'1997-12-26','1998-12-26'),(84200,57964,'1998-12-26','1999-12-26'),(84200,60864,'1999-12-26','2000-12-25'),(84200,64044,'2000-12-25','2001-12-25'),(84200,66032,'2001-12-25','9999-01-01'),(84201,86273,'1998-06-08','1999-06-08'),(84201,89668,'1999-06-08','2000-06-07'),(84201,90255,'2000-06-07','2001-06-07'),(84201,90190,'2001-06-07','2002-06-07'),(84201,92871,'2002-06-07','9999-01-01'),(84202,40800,'1985-10-29','1986-10-29'),(84202,40358,'1986-10-29','1987-10-29'),(84202,43596,'1987-10-29','1988-10-28'),(84202,44772,'1988-10-28','1989-10-28'),(84202,45764,'1989-10-28','1990-10-28'),(84202,49851,'1990-10-28','1991-10-28'),(84202,49809,'1991-10-28','1992-10-27'),(84202,52902,'1992-10-27','1993-10-27'),(84202,56098,'1993-10-27','1994-10-27'),(84202,56117,'1994-10-27','1995-10-27'),(84202,57062,'1995-10-27','1996-10-26'),(84202,61420,'1996-10-26','1997-10-26'),(84202,65661,'1997-10-26','1998-10-26'),(84202,66453,'1998-10-26','1999-10-26'),(84202,69609,'1999-10-26','2000-10-25'),(84202,71415,'2000-10-25','2001-10-25'),(84202,73623,'2001-10-25','9999-01-01'),(84203,65282,'1991-10-18','1992-10-17'),(84203,68911,'1992-10-17','1993-10-17'),(84203,73148,'1993-10-17','1994-10-17'),(84203,72874,'1994-10-17','1995-10-17'),(84203,76297,'1995-10-17','1996-10-16'),(84203,78568,'1996-10-16','1997-10-16'),(84203,83067,'1997-10-16','1998-10-16'),(84203,85502,'1998-10-16','1999-10-16'),(84203,88248,'1999-10-16','1999-12-18'),(84204,76977,'1987-04-29','1988-04-28'),(84204,81394,'1988-04-28','1989-04-28'),(84204,82313,'1989-04-28','1990-04-28'),(84204,84882,'1990-04-28','1990-04-29'),(84205,59651,'1995-05-26','1996-05-25'),(84205,62418,'1996-05-25','1997-05-25'),(84205,62704,'1997-05-25','1998-05-25'),(84205,65359,'1998-05-25','1999-05-25'),(84205,68316,'1999-05-25','2000-05-24'),(84205,72117,'2000-05-24','2001-05-24'),(84205,71925,'2001-05-24','2002-05-24'),(84205,71466,'2002-05-24','9999-01-01'),(84206,78012,'1988-12-28','1989-12-28'),(84206,81069,'1989-12-28','1990-12-28'),(84206,84627,'1990-12-28','1991-12-28'),(84206,86892,'1991-12-28','1992-12-27'),(84206,90292,'1992-12-27','1993-12-27'),(84206,91924,'1993-12-27','1994-12-27'),(84206,93297,'1994-12-27','1995-12-27'),(84206,96950,'1995-12-27','1996-12-26'),(84206,98710,'1996-12-26','1997-12-26'),(84206,99524,'1997-12-26','1998-12-26'),(84206,101191,'1998-12-26','1999-12-26'),(84206,104814,'1999-12-26','2000-12-25'),(84206,104575,'2000-12-25','2001-12-25'),(84206,107274,'2001-12-25','9999-01-01'),(84207,47965,'1993-01-21','1994-01-21'),(84207,48072,'1994-01-21','1995-01-21'),(84207,48724,'1995-01-21','1996-01-21'),(84207,52322,'1996-01-21','1997-01-20'),(84207,55708,'1997-01-20','1998-01-20'),(84207,59289,'1998-01-20','1999-01-20'),(84207,60283,'1999-01-20','2000-01-20'),(84207,63143,'2000-01-20','2001-01-19'),(84207,63834,'2001-01-19','2002-01-19'),(84207,65488,'2002-01-19','9999-01-01'),(84208,57527,'1993-08-22','1994-08-22'),(84208,61557,'1994-08-22','1995-08-22'),(84208,61060,'1995-08-22','1996-08-21'),(84208,61915,'1996-08-21','1997-08-21'),(84208,64595,'1997-08-21','1998-08-21'),(84208,68495,'1998-08-21','1999-08-21'),(84208,71490,'1999-08-21','2000-08-20'),(84208,72689,'2000-08-20','2001-08-20'),(84208,74786,'2001-08-20','2002-04-02'),(84209,54035,'1990-06-26','1991-06-26'),(84209,53670,'1991-06-26','1992-06-25'),(84209,58074,'1992-06-25','1993-06-25'),(84209,58107,'1993-06-25','1994-06-25'),(84209,61833,'1994-06-25','1995-06-25'),(84209,65455,'1995-06-25','1996-06-24'),(84209,67226,'1996-06-24','1997-06-24'),(84209,69390,'1997-06-24','1998-06-24'),(84209,71473,'1998-06-24','1999-06-24'),(84209,72319,'1999-06-24','2000-06-23'),(84209,72501,'2000-06-23','2001-06-23'),(84209,75427,'2001-06-23','2002-06-23'),(84209,75261,'2002-06-23','9999-01-01'),(84210,82919,'1997-07-27','1998-07-27'),(84210,87222,'1998-07-27','1999-07-27'),(84210,89550,'1999-07-27','2000-07-26'),(84210,90582,'2000-07-26','2001-07-26'),(84210,95075,'2001-07-26','2002-07-26'),(84210,94998,'2002-07-26','9999-01-01'),(84211,40000,'1991-06-30','1992-06-29'),(84211,44225,'1992-06-29','1993-06-29'),(84211,44702,'1993-06-29','1994-06-29'),(84211,47094,'1994-06-29','1995-06-29'),(84211,49626,'1995-06-29','1996-06-28'),(84211,50586,'1996-06-28','1997-06-28'),(84211,54940,'1997-06-28','1998-06-28'),(84211,55733,'1998-06-28','1999-06-28'),(84211,58454,'1999-06-28','2000-06-27'),(84211,62460,'2000-06-27','2001-06-27'),(84211,66194,'2001-06-27','2002-06-27'),(84211,66863,'2002-06-27','9999-01-01'),(84212,54979,'1992-03-23','1993-03-23'),(84212,57933,'1993-03-23','1994-03-23'),(84212,57622,'1994-03-23','1995-03-23'),(84212,60281,'1995-03-23','1996-03-22'),(84212,63687,'1996-03-22','1997-03-22'),(84212,63571,'1997-03-22','1998-03-22'),(84212,66418,'1998-03-22','1999-03-22'),(84212,67364,'1999-03-22','2000-03-21'),(84212,71474,'2000-03-21','2001-03-21'),(84212,75133,'2001-03-21','2002-03-21'),(84212,75716,'2002-03-21','9999-01-01'),(84213,65117,'1994-11-27','1995-11-27'),(84213,64803,'1995-11-27','1996-11-26'),(84213,67540,'1996-11-26','1997-11-26'),(84213,71465,'1997-11-26','1998-11-26'),(84213,74767,'1998-11-26','1999-11-26'),(84213,75039,'1999-11-26','2000-11-25'),(84213,76588,'2000-11-25','2001-11-25'),(84213,77954,'2001-11-25','9999-01-01'),(84214,40000,'1987-05-14','1988-05-13'),(84214,43869,'1988-05-13','1989-05-13'),(84214,45184,'1989-05-13','1990-05-13'),(84214,48875,'1990-05-13','1991-05-13'),(84214,51724,'1991-05-13','1992-05-12'),(84214,52562,'1992-05-12','1993-05-12'),(84214,56624,'1993-05-12','1994-05-12'),(84214,59447,'1994-05-12','1995-05-12'),(84214,62146,'1995-05-12','1996-05-11'),(84214,65307,'1996-05-11','1997-05-11'),(84214,66061,'1997-05-11','1998-05-11'),(84214,68886,'1998-05-11','1999-05-11'),(84214,71071,'1999-05-11','2000-05-10'),(84214,72797,'2000-05-10','2001-05-10'),(84214,74726,'2001-05-10','2002-05-10'),(84214,74273,'2002-05-10','9999-01-01'),(84215,53480,'1985-11-11','1986-11-11'),(84215,57502,'1986-11-11','1987-11-11'),(84215,59817,'1987-11-11','1988-11-10'),(84215,62664,'1988-11-10','1989-11-10'),(84215,66146,'1989-11-10','1990-11-10'),(84215,69747,'1990-11-10','1991-11-10'),(84215,70083,'1991-11-10','1992-11-09'),(84215,71129,'1992-11-09','1993-11-09'),(84215,74134,'1993-11-09','1994-11-09'),(84215,77808,'1994-11-09','1995-11-09'),(84215,77570,'1995-11-09','1996-11-08'),(84215,79123,'1996-11-08','1997-11-08'),(84215,81636,'1997-11-08','1998-11-08'),(84215,86115,'1998-11-08','1999-11-08'),(84215,88363,'1999-11-08','2000-11-07'),(84215,91765,'2000-11-07','2001-11-07'),(84215,95190,'2001-11-07','9999-01-01'),(84216,85919,'1994-10-11','1995-10-11'),(84216,87473,'1995-10-11','1996-10-10'),(84216,89791,'1996-10-10','1997-10-10'),(84216,90748,'1997-10-10','1998-10-10'),(84216,94216,'1998-10-10','1999-10-10'),(84216,98318,'1999-10-10','2000-10-09'),(84216,99172,'2000-10-09','2001-10-09'),(84216,100128,'2001-10-09','9999-01-01'),(84217,42242,'1998-03-28','1999-03-28'),(84217,43357,'1999-03-28','2000-03-27'),(84217,45725,'2000-03-27','2001-03-27'),(84217,47547,'2001-03-27','2001-04-02'),(84218,53909,'1996-12-07','1997-12-07'),(84218,55281,'1997-12-07','1998-12-07'),(84218,57638,'1998-12-07','1999-12-07'),(84218,60974,'1999-12-07','2000-12-06'),(84218,62372,'2000-12-06','2001-12-06'),(84218,63273,'2001-12-06','9999-01-01'),(84219,83323,'1994-07-03','1995-07-03'),(84219,84511,'1995-07-03','1996-07-02'),(84219,84559,'1996-07-02','1997-07-02'),(84219,88662,'1997-07-02','1998-07-02'),(84219,92043,'1998-07-02','1999-07-02'),(84219,95392,'1999-07-02','2000-07-01'),(84219,96361,'2000-07-01','2001-07-01'),(84219,98960,'2001-07-01','2002-07-01'),(84219,103455,'2002-07-01','9999-01-01'),(84220,77655,'1999-03-27','2000-03-26'),(84220,77539,'2000-03-26','2001-03-26'),(84220,79648,'2001-03-26','2002-03-26'),(84220,80768,'2002-03-26','9999-01-01'),(84221,54174,'1998-08-24','1998-11-16'),(84222,88010,'1999-11-18','2000-11-17'),(84222,91891,'2000-11-17','2001-04-29'),(84223,56931,'1994-05-28','1995-05-28'),(84223,59950,'1995-05-28','1996-05-27'),(84223,61044,'1996-05-27','1997-05-27'),(84223,63344,'1997-05-27','1998-05-27'),(84223,67510,'1998-05-27','1999-05-27'),(84223,69225,'1999-05-27','2000-05-26'),(84223,73182,'2000-05-26','2001-05-26'),(84223,76485,'2001-05-26','2002-05-26'),(84223,80977,'2002-05-26','9999-01-01'),(84224,58017,'1999-09-20','2000-09-19'),(84224,61029,'2000-09-19','2001-09-19'),(84224,63201,'2001-09-19','9999-01-01'),(84225,53700,'1991-06-28','1992-06-27'),(84225,53522,'1992-06-27','1993-06-27'),(84225,53375,'1993-06-27','1994-06-27'),(84225,56298,'1994-06-27','1995-06-27'),(84225,60734,'1995-06-27','1996-06-26'),(84225,61124,'1996-06-26','1997-06-26'),(84225,65002,'1997-06-26','1998-06-26'),(84225,67232,'1998-06-26','1999-06-26'),(84225,66912,'1999-06-26','2000-02-20'),(84226,64773,'1995-04-06','1996-04-04'),(84226,68718,'1996-04-04','1997-04-04'),(84226,70495,'1997-04-04','1998-04-04'),(84226,73482,'1998-04-04','1999-04-05'),(84226,73603,'1999-04-05','2000-04-04'),(84226,73940,'2000-04-04','2001-04-04'),(84226,75772,'2001-04-04','2002-04-03'),(84226,76684,'2002-04-03','9999-01-01'),(84227,57175,'1985-12-09','1986-12-09'),(84227,57661,'1986-12-09','1987-12-09'),(84227,59339,'1987-12-09','1988-12-08'),(84227,62455,'1988-12-08','1989-12-08'),(84227,64631,'1989-12-08','1990-12-08'),(84227,66749,'1990-12-08','1991-12-08'),(84227,68823,'1991-12-08','1992-12-07'),(84227,73039,'1992-12-07','1993-12-07'),(84227,73254,'1993-12-07','1994-12-07'),(84227,76601,'1994-12-07','1995-12-07'),(84227,80870,'1995-12-07','1996-12-06'),(84227,83142,'1996-12-06','1997-12-06'),(84227,87521,'1997-12-06','1998-12-06'),(84227,87936,'1998-12-06','1999-12-06'),(84227,92112,'1999-12-06','2000-12-05'),(84227,96169,'2000-12-05','2001-12-05'),(84227,98329,'2001-12-05','9999-01-01'),(84228,63722,'1998-11-05','1999-11-05'),(84228,64891,'1999-11-05','2000-11-04'),(84228,68000,'2000-11-04','2001-11-04'),(84228,68710,'2001-11-04','9999-01-01'),(84229,68599,'1997-10-24','1998-10-24'),(84229,69297,'1998-10-24','1999-10-24'),(84229,71326,'1999-10-24','2000-10-23'),(84229,74064,'2000-10-23','2001-10-23'),(84229,74478,'2001-10-23','9999-01-01'),(84230,57722,'1997-06-10','1998-06-10'),(84230,58787,'1998-06-10','1999-06-10'),(84230,60712,'1999-06-10','2000-06-09'),(84230,65183,'2000-06-09','2001-06-09'),(84230,68736,'2001-06-09','2002-06-09'),(84230,69288,'2002-06-09','9999-01-01'),(84231,51348,'1990-05-23','1991-05-23'),(84231,51839,'1991-05-23','1992-05-22'),(84231,54849,'1992-05-22','1993-05-22'),(84231,57675,'1993-05-22','1994-05-22'),(84231,61489,'1994-05-22','1995-05-22'),(84231,62875,'1995-05-22','1996-05-21'),(84231,66122,'1996-05-21','1997-05-21'),(84231,67528,'1997-05-21','1998-05-21'),(84231,70796,'1998-05-21','1999-05-21'),(84231,71205,'1999-05-21','2000-05-20'),(84231,71809,'2000-05-20','2001-05-20'),(84231,72243,'2001-05-20','2002-05-20'),(84231,74824,'2002-05-20','9999-01-01'),(84232,42517,'1998-08-01','1999-05-18'),(84233,40000,'1994-09-24','1995-09-24'),(84233,42042,'1995-09-24','1996-09-23'),(84233,44160,'1996-09-23','1997-09-23'),(84233,47268,'1997-09-23','1998-09-23'),(84233,51680,'1998-09-23','1999-09-23'),(84233,53839,'1999-09-23','2000-09-22'),(84233,58135,'2000-09-22','2001-09-22'),(84233,59241,'2001-09-22','9999-01-01'),(84234,56018,'1998-02-27','1999-02-27'),(84234,55900,'1999-02-27','2000-02-27'),(84234,59771,'2000-02-27','2001-02-26'),(84234,63603,'2001-02-26','2002-02-26'),(84234,63977,'2002-02-26','9999-01-01'),(84235,40000,'1988-04-12','1989-04-12'),(84235,42331,'1989-04-12','1990-04-12'),(84235,45290,'1990-04-12','1991-04-12'),(84235,49046,'1991-04-12','1992-04-11'),(84235,51185,'1992-04-11','1993-04-11'),(84235,53241,'1993-04-11','1994-04-11'),(84235,57086,'1994-04-11','1995-04-11'),(84235,57597,'1995-04-11','1996-04-10'),(84235,59123,'1996-04-10','1997-04-10'),(84235,60784,'1997-04-10','1998-04-10'),(84235,62631,'1998-04-10','1999-04-10'),(84235,64356,'1999-04-10','2000-04-09'),(84235,64751,'2000-04-09','2001-04-09'),(84235,68285,'2001-04-09','2002-04-09'),(84235,70605,'2002-04-09','9999-01-01'),(84236,79481,'1987-06-04','1988-06-03'),(84236,79643,'1988-06-03','1989-06-03'),(84236,82428,'1989-06-03','1990-06-03'),(84236,84202,'1990-06-03','1991-06-03'),(84236,86528,'1991-06-03','1992-06-02'),(84236,87999,'1992-06-02','1993-06-02'),(84236,88917,'1993-06-02','1994-06-02'),(84236,89452,'1994-06-02','1995-06-02'),(84236,90153,'1995-06-02','1996-06-01'),(84236,91981,'1996-06-01','1997-06-01'),(84236,93792,'1997-06-01','1998-06-01'),(84236,98213,'1998-06-01','1999-06-01'),(84236,100924,'1999-06-01','2000-05-31'),(84236,102476,'2000-05-31','2001-05-31'),(84236,106867,'2001-05-31','2002-05-31'),(84236,110881,'2002-05-31','9999-01-01'),(84237,40000,'1994-12-29','1995-12-29'),(84237,41030,'1995-12-29','1996-12-28'),(84237,43075,'1996-12-28','1997-12-28'),(84237,47540,'1997-12-28','1998-12-28'),(84237,48576,'1998-12-28','1999-12-28'),(84237,49009,'1999-12-28','2000-12-27'),(84237,50207,'2000-12-27','2001-12-27'),(84237,50211,'2001-12-27','9999-01-01'),(84238,72860,'1998-11-19','1999-11-19'),(84238,75873,'1999-11-19','2000-11-18'),(84238,80266,'2000-11-18','2001-11-18'),(84238,81795,'2001-11-18','9999-01-01'),(84239,40000,'1990-03-27','1991-03-27'),(84239,41997,'1991-03-27','1992-03-26'),(84239,43452,'1992-03-26','1993-03-26'),(84239,46281,'1993-03-26','1994-03-26'),(84239,47133,'1994-03-26','1995-03-26'),(84239,48700,'1995-03-26','1996-03-25'),(84239,49458,'1996-03-25','1997-03-25'),(84239,50736,'1997-03-25','1998-03-25'),(84239,53018,'1998-03-25','1999-03-25'),(84239,55121,'1999-03-25','2000-02-22'),(84240,40000,'1999-07-07','2000-07-06'),(84240,42044,'2000-07-06','2001-07-06'),(84240,45223,'2001-07-06','2002-07-06'),(84240,48912,'2002-07-06','9999-01-01'),(84241,80744,'1998-10-04','1998-11-30'),(84242,41226,'1990-10-04','1991-10-04'),(84242,42177,'1991-10-04','1992-10-03'),(84242,44282,'1992-10-03','1993-10-03'),(84242,47583,'1993-10-03','1994-10-03'),(84242,49113,'1994-10-03','1995-10-03'),(84242,52690,'1995-10-03','1996-10-02'),(84242,55140,'1996-10-02','1997-10-02'),(84242,57164,'1997-10-02','1998-10-02'),(84242,57308,'1998-10-02','1999-10-02'),(84242,61493,'1999-10-02','2000-10-01'),(84242,63727,'2000-10-01','2001-10-01'),(84242,65651,'2001-10-01','9999-01-01'),(84243,50853,'1998-05-20','1999-05-20'),(84243,51022,'1999-05-20','2000-05-19'),(84243,51526,'2000-05-19','2001-05-19'),(84243,53016,'2001-05-19','2002-05-19'),(84243,53025,'2002-05-19','9999-01-01'),(84244,49801,'1990-09-26','1991-09-26'),(84244,53565,'1991-09-26','1992-09-25'),(84244,55361,'1992-09-25','1993-09-25'),(84244,58022,'1993-09-25','1994-09-25'),(84244,59092,'1994-09-25','1995-09-25'),(84244,58751,'1995-09-25','1996-09-24'),(84244,61957,'1996-09-24','1997-09-24'),(84244,65855,'1997-09-24','1998-09-24'),(84244,65657,'1998-09-24','1999-09-24'),(84244,68584,'1999-09-24','2000-09-23'),(84244,69810,'2000-09-23','2001-09-23'),(84244,71779,'2001-09-23','9999-01-01'),(84245,40000,'1996-03-28','1997-03-28'),(84245,41772,'1997-03-28','1998-03-28'),(84245,44290,'1998-03-28','1999-03-28'),(84245,48686,'1999-03-28','2000-03-27'),(84245,49614,'2000-03-27','2001-03-27'),(84245,50446,'2001-03-27','2002-03-27'),(84245,54678,'2002-03-27','9999-01-01'),(84246,55023,'1997-08-13','1998-08-13'),(84246,55415,'1998-08-13','1999-08-13'),(84246,55261,'1999-08-13','2000-08-12'),(84246,58529,'2000-08-12','2001-08-12'),(84246,61395,'2001-08-12','9999-01-01'),(84247,40000,'1990-04-11','1991-04-11'),(84247,40237,'1991-04-11','1992-04-10'),(84247,44288,'1992-04-10','1993-04-10'),(84247,46172,'1993-04-10','1994-04-10'),(84247,45780,'1994-04-10','1995-04-10'),(84247,48533,'1995-04-10','1996-04-09'),(84247,52833,'1996-04-09','1997-04-09'),(84247,53988,'1997-04-09','1998-04-09'),(84247,53673,'1998-04-09','1999-04-09'),(84247,55964,'1999-04-09','2000-04-08'),(84247,58183,'2000-04-08','2001-04-08'),(84247,60995,'2001-04-08','2002-04-08'),(84247,61441,'2002-04-08','9999-01-01'),(84248,40000,'1997-05-09','1998-05-09'),(84248,40421,'1998-05-09','1999-05-09'),(84248,43597,'1999-05-09','2000-05-08'),(84248,43131,'2000-05-08','2001-05-08'),(84248,44842,'2001-05-08','2002-05-08'),(84248,47370,'2002-05-08','9999-01-01'),(84249,47570,'1985-12-02','1986-12-02'),(84249,52033,'1986-12-02','1987-12-02'),(84249,54914,'1987-12-02','1988-12-01'),(84249,58224,'1988-12-01','1989-12-01'),(84249,61423,'1989-12-01','1990-12-01'),(84249,63740,'1990-12-01','1991-12-01'),(84249,64001,'1991-12-01','1992-11-30'),(84249,68147,'1992-11-30','1993-11-30'),(84249,68036,'1993-11-30','1994-11-30'),(84249,68826,'1994-11-30','1995-11-30'),(84249,68353,'1995-11-30','1996-11-29'),(84249,71361,'1996-11-29','1997-11-29'),(84249,73941,'1997-11-29','1998-11-29'),(84249,77947,'1998-11-29','1999-11-29'),(84249,81659,'1999-11-29','2000-11-28'),(84249,85279,'2000-11-28','2001-11-28'),(84249,88351,'2001-11-28','9999-01-01'),(84250,67236,'1989-07-30','1990-07-30'),(84250,67849,'1990-07-30','1991-07-30'),(84250,70398,'1991-07-30','1992-07-29'),(84250,70497,'1992-07-29','1993-07-29'),(84250,71574,'1993-07-29','1994-07-29'),(84250,72102,'1994-07-29','1995-07-29'),(84250,73805,'1995-07-29','1996-07-28'),(84250,77864,'1996-07-28','1997-07-28'),(84250,78403,'1997-07-28','1998-03-22'),(84251,40000,'1993-11-08','1994-11-08'),(84251,44238,'1994-11-08','1995-11-08'),(84251,44219,'1995-11-08','1996-11-07'),(84251,45337,'1996-11-07','1997-11-07'),(84251,48778,'1997-11-07','1998-11-07'),(84251,52763,'1998-11-07','1999-11-07'),(84251,57232,'1999-11-07','2000-11-06'),(84251,59642,'2000-11-06','2001-11-06'),(84251,59555,'2001-11-06','9999-01-01'),(84252,53438,'1995-01-30','1996-01-30'),(84252,57538,'1996-01-30','1997-01-29'),(84252,60731,'1997-01-29','1998-01-29'),(84252,61813,'1998-01-29','1999-01-29'),(84252,64429,'1999-01-29','2000-01-29'),(84252,64147,'2000-01-29','2001-01-28'),(84252,63969,'2001-01-28','2002-01-28'),(84252,68341,'2002-01-28','9999-01-01'),(84253,40000,'1988-12-15','1989-12-15'),(84253,40250,'1989-12-15','1990-12-15'),(84253,44016,'1990-12-15','1991-12-15'),(84253,43997,'1991-12-15','1992-12-14'),(84253,48063,'1992-12-14','1993-12-14'),(84253,52559,'1993-12-14','1994-12-14'),(84253,54510,'1994-12-14','1995-12-14'),(84253,58425,'1995-12-14','1996-12-13'),(84253,60011,'1996-12-13','1997-12-13'),(84253,61886,'1997-12-13','1998-12-13'),(84253,65825,'1998-12-13','1999-12-13'),(84253,66474,'1999-12-13','2000-12-12'),(84253,70390,'2000-12-12','2001-12-12'),(84253,72220,'2001-12-12','9999-01-01'),(84254,50374,'1985-08-21','1986-08-21'),(84254,51897,'1986-08-21','1987-08-21'),(84254,56125,'1987-08-21','1988-08-20'),(84254,59059,'1988-08-20','1989-08-20'),(84254,58810,'1989-08-20','1990-08-20'),(84254,59750,'1990-08-20','1991-08-20'),(84254,63133,'1991-08-20','1992-08-19'),(84254,66508,'1992-08-19','1993-08-19'),(84254,70367,'1993-08-19','1994-08-19'),(84254,72175,'1994-08-19','1995-08-19'),(84254,73870,'1995-08-19','1996-08-18'),(84254,77769,'1996-08-18','1997-08-18'),(84254,80349,'1997-08-18','1998-08-18'),(84254,84769,'1998-08-18','1999-08-18'),(84254,86175,'1999-08-18','2000-08-17'),(84254,87379,'2000-08-17','2001-08-17'),(84254,86879,'2001-08-17','9999-01-01'),(84255,44357,'1986-06-05','1987-06-05'),(84255,44568,'1987-06-05','1988-06-04'),(84255,44653,'1988-06-04','1989-06-04'),(84255,48787,'1989-06-04','1990-06-04'),(84255,49887,'1990-06-04','1991-06-04'),(84255,52173,'1991-06-04','1992-06-03'),(84255,52874,'1992-06-03','1993-06-03'),(84255,55947,'1993-06-03','1994-06-03'),(84255,59119,'1994-06-03','1995-06-03'),(84255,62950,'1995-06-03','1996-06-02'),(84255,65027,'1996-06-02','1997-06-02'),(84255,64716,'1997-06-02','1998-06-02'),(84255,64992,'1998-06-02','1999-06-02'),(84255,67057,'1999-06-02','2000-06-01'),(84255,70384,'2000-06-01','2001-06-01'),(84255,73668,'2001-06-01','2002-06-01'),(84255,77266,'2002-06-01','9999-01-01'),(84256,46835,'1989-11-23','1990-11-23'),(84256,50998,'1990-11-23','1991-11-23'),(84256,53621,'1991-11-23','1992-08-08'),(84257,80948,'1986-10-15','1987-10-15'),(84257,83507,'1987-10-15','1988-10-14'),(84257,84857,'1988-10-14','1989-10-14'),(84257,89081,'1989-10-14','1990-07-01'),(84258,40126,'1998-08-05','1999-08-05'),(84258,42697,'1999-08-05','2000-08-04'),(84258,43325,'2000-08-04','2001-08-04'),(84258,45481,'2001-08-04','9999-01-01'),(84259,40000,'1987-04-30','1988-04-29'),(84259,41953,'1988-04-29','1989-04-29'),(84259,43486,'1989-04-29','1990-04-29'),(84259,44968,'1990-04-29','1991-04-29'),(84259,45926,'1991-04-29','1992-04-28'),(84259,50081,'1992-04-28','1993-04-28'),(84259,52572,'1993-04-28','1994-04-28'),(84259,55491,'1994-04-28','1995-04-28'),(84259,59111,'1995-04-28','1996-04-27'),(84259,58680,'1996-04-27','1997-04-27'),(84259,62084,'1997-04-27','1998-04-27'),(84259,66249,'1998-04-27','1999-04-27'),(84259,67010,'1999-04-27','2000-04-26'),(84259,67835,'2000-04-26','2001-04-26'),(84259,68421,'2001-04-26','2002-04-26'),(84259,69437,'2002-04-26','9999-01-01'),(84260,53415,'1991-11-09','1992-11-08'),(84260,56775,'1992-11-08','1993-11-08'),(84260,61271,'1993-11-08','1994-11-08'),(84260,65569,'1994-11-08','1995-11-08'),(84260,67932,'1995-11-08','1996-11-07'),(84260,70234,'1996-11-07','1997-11-07'),(84260,71577,'1997-11-07','1998-11-07'),(84260,75217,'1998-11-07','1999-11-07'),(84260,79594,'1999-11-07','2000-11-06'),(84260,80950,'2000-11-06','2001-11-06'),(84260,84777,'2001-11-06','9999-01-01'),(84261,40000,'1990-03-07','1991-03-07'),(84261,40811,'1991-03-07','1992-03-06'),(84261,43289,'1992-03-06','1993-03-06'),(84261,46350,'1993-03-06','1994-03-06'),(84261,48249,'1994-03-06','1995-03-06'),(84261,51240,'1995-03-06','1996-03-05'),(84261,52680,'1996-03-05','1997-03-05'),(84261,52257,'1997-03-05','1998-03-05'),(84261,53116,'1998-03-05','1999-03-05'),(84261,56540,'1999-03-05','2000-03-04'),(84261,57162,'2000-03-04','2001-03-04'),(84261,58045,'2001-03-04','2002-03-04'),(84261,59897,'2002-03-04','9999-01-01'),(84262,40000,'1989-05-30','1990-05-30'),(84262,41750,'1990-05-30','1991-05-30'),(84262,46154,'1991-05-30','1992-05-29'),(84262,46740,'1992-05-29','1993-05-29'),(84262,47890,'1993-05-29','1994-05-29'),(84262,50177,'1994-05-29','1995-05-29'),(84262,52480,'1995-05-29','1996-05-28'),(84262,52745,'1996-05-28','1997-05-28'),(84262,56669,'1997-05-28','1998-05-28'),(84262,59415,'1998-05-28','1999-05-28'),(84262,63597,'1999-05-28','2000-05-27'),(84262,65032,'2000-05-27','2001-05-27'),(84262,66702,'2001-05-27','2002-05-27'),(84262,66523,'2002-05-27','9999-01-01'),(84263,68464,'1998-09-20','1999-09-20'),(84263,71628,'1999-09-20','2000-09-19'),(84263,71832,'2000-09-19','2001-09-19'),(84263,71588,'2001-09-19','9999-01-01'),(84264,42510,'1994-07-09','1995-07-09'),(84264,44713,'1995-07-09','1996-07-08'),(84264,47311,'1996-07-08','1997-07-08'),(84264,50503,'1997-07-08','1998-07-08'),(84264,53382,'1998-07-08','1999-07-08'),(84264,54184,'1999-07-08','2000-07-07'),(84264,57647,'2000-07-07','2001-07-07'),(84264,57185,'2001-07-07','2002-07-07'),(84264,58489,'2002-07-07','9999-01-01'),(84265,67596,'1999-08-12','2000-08-11'),(84265,68036,'2000-08-11','2001-08-11'),(84265,68155,'2001-08-11','2001-10-12'),(84266,40000,'1995-09-12','1996-09-11'),(84266,42667,'1996-09-11','1997-09-11'),(84266,42554,'1997-09-11','1998-09-11'),(84266,44342,'1998-09-11','1999-09-11'),(84266,44534,'1999-09-11','2000-09-10'),(84266,46564,'2000-09-10','2001-09-10'),(84266,46394,'2001-09-10','9999-01-01'),(84267,48582,'1991-02-06','1992-02-06'),(84267,50665,'1992-02-06','1993-02-05'),(84267,54338,'1993-02-05','1994-02-05'),(84267,58542,'1994-02-05','1995-02-05'),(84267,58548,'1995-02-05','1996-02-05'),(84267,61618,'1996-02-05','1997-02-04'),(84267,63667,'1997-02-04','1998-02-04'),(84267,63277,'1998-02-04','1999-02-04'),(84267,63729,'1999-02-04','2000-02-04'),(84267,63318,'2000-02-04','2001-02-03'),(84267,63681,'2001-02-03','2002-02-03'),(84267,64240,'2002-02-03','9999-01-01'),(84268,48685,'1985-05-22','1986-05-22'),(84268,49050,'1986-05-22','1987-05-22'),(84268,51572,'1987-05-22','1988-05-21'),(84268,55224,'1988-05-21','1989-05-21'),(84268,58737,'1989-05-21','1990-05-21'),(84268,60241,'1990-05-21','1991-05-21'),(84268,60322,'1991-05-21','1992-05-20'),(84268,64436,'1992-05-20','1993-05-20'),(84268,67709,'1993-05-20','1994-05-20'),(84268,68109,'1994-05-20','1995-05-20'),(84268,70101,'1995-05-20','1996-05-19'),(84268,71798,'1996-05-19','1997-05-19'),(84268,76044,'1997-05-19','1998-05-19'),(84268,80255,'1998-05-19','1999-05-19'),(84268,82030,'1999-05-19','2000-05-18'),(84268,85590,'2000-05-18','2001-05-18'),(84268,89649,'2001-05-18','2002-05-18'),(84268,90020,'2002-05-18','9999-01-01'),(84269,43054,'1998-07-07','1999-07-07'),(84269,46191,'1999-07-07','2000-07-06'),(84269,48155,'2000-07-06','2001-07-06'),(84269,50774,'2001-07-06','2002-07-06'),(84269,55150,'2002-07-06','9999-01-01'),(84270,44308,'1990-09-19','1991-09-19'),(84270,46817,'1991-09-19','1992-09-18'),(84270,47550,'1992-09-18','1993-09-18'),(84270,47616,'1993-09-18','1994-09-18'),(84270,50857,'1994-09-18','1995-09-18'),(84270,51705,'1995-09-18','1996-09-17'),(84270,54081,'1996-09-17','1997-09-17'),(84270,54342,'1997-09-17','1998-09-17'),(84270,58454,'1998-09-17','1999-09-17'),(84270,62614,'1999-09-17','2000-03-22'),(84271,67320,'1995-01-08','1996-01-08'),(84271,68646,'1996-01-08','1997-01-07'),(84271,70737,'1997-01-07','1998-01-07'),(84271,74294,'1998-01-07','1999-01-07'),(84271,77940,'1999-01-07','2000-01-07'),(84271,81444,'2000-01-07','2001-01-06'),(84271,85808,'2001-01-06','2001-01-16'),(84272,40000,'1991-10-17','1992-10-16'),(84272,42824,'1992-10-16','1993-10-16'),(84272,45762,'1993-10-16','1994-10-16'),(84272,49383,'1994-10-16','1995-10-16'),(84272,50466,'1995-10-16','1996-10-15'),(84272,53631,'1996-10-15','1997-10-15'),(84272,55347,'1997-10-15','1998-10-15'),(84272,59557,'1998-10-15','1999-10-15'),(84272,62147,'1999-10-15','2000-10-14'),(84272,65099,'2000-10-14','2001-10-14'),(84272,66966,'2001-10-14','9999-01-01'),(84273,73853,'1997-10-04','1998-07-16'),(84274,42044,'1989-08-23','1990-08-23'),(84274,46377,'1990-08-23','1991-08-23'),(84274,45884,'1991-08-23','1992-08-22'),(84274,45788,'1992-08-22','1993-08-22'),(84274,50235,'1993-08-22','1994-08-22'),(84274,51600,'1994-08-22','1995-08-22'),(84274,51946,'1995-08-22','1996-08-21'),(84274,54140,'1996-08-21','1997-08-21'),(84274,57076,'1997-08-21','1998-08-21'),(84274,58060,'1998-08-21','1999-08-21'),(84274,58468,'1999-08-21','2000-08-20'),(84274,60080,'2000-08-20','2001-08-20'),(84274,60726,'2001-08-20','9999-01-01'),(84275,40000,'1998-02-22','1999-02-22'),(84275,43794,'1999-02-22','2000-02-22'),(84275,47701,'2000-02-22','2001-02-21'),(84275,47915,'2001-02-21','2002-02-21'),(84275,50628,'2002-02-21','9999-01-01'),(84276,61122,'1997-05-30','1998-05-30'),(84276,62654,'1998-05-30','1999-05-30'),(84276,65905,'1999-05-30','2000-05-29'),(84276,70003,'2000-05-29','2001-05-29'),(84276,70800,'2001-05-29','2002-05-29'),(84276,72691,'2002-05-29','9999-01-01'),(84277,50205,'1986-10-21','1987-10-21'),(84277,54272,'1987-10-21','1988-10-20'),(84277,58337,'1988-10-20','1989-10-20'),(84277,59769,'1989-10-20','1990-10-20'),(84277,63154,'1990-10-20','1991-10-20'),(84277,65035,'1991-10-20','1992-10-19'),(84277,67917,'1992-10-19','1993-10-19'),(84277,69966,'1993-10-19','1994-10-19'),(84277,70530,'1994-10-19','1995-10-19'),(84277,71824,'1995-10-19','1996-10-18'),(84277,74637,'1996-10-18','1997-10-18'),(84277,76453,'1997-10-18','1998-10-18'),(84277,76482,'1998-10-18','1999-10-18'),(84277,77654,'1999-10-18','2000-10-17'),(84277,77542,'2000-10-17','2001-10-17'),(84277,80308,'2001-10-17','9999-01-01'),(84278,45034,'1999-05-10','2000-05-09'),(84278,49501,'2000-05-09','2001-05-09'),(84278,49082,'2001-05-09','2002-05-09'),(84278,52189,'2002-05-09','9999-01-01'),(84279,59931,'1986-10-31','1987-10-31'),(84279,60112,'1987-10-31','1988-10-30'),(84279,59987,'1988-10-30','1989-10-30'),(84279,60187,'1989-10-30','1990-10-30'),(84279,62581,'1990-10-30','1991-10-30'),(84279,62430,'1991-10-30','1992-10-29'),(84279,63082,'1992-10-29','1993-03-11'),(84280,40000,'1996-05-15','1997-05-15'),(84280,42466,'1997-05-15','1998-05-15'),(84280,46144,'1998-05-15','1999-05-15'),(84280,49699,'1999-05-15','1999-10-14'),(84281,40000,'1999-01-19','2000-01-19'),(84281,43096,'2000-01-19','2001-01-18'),(84281,44125,'2001-01-18','2002-01-18'),(84281,47011,'2002-01-18','9999-01-01'),(84282,40000,'1996-03-10','1997-03-10'),(84282,43182,'1997-03-10','1998-03-10'),(84282,43281,'1998-03-10','1999-03-10'),(84282,44197,'1999-03-10','2000-03-09'),(84282,47207,'2000-03-09','2001-03-09'),(84282,50065,'2001-03-09','2002-03-09'),(84282,53581,'2002-03-09','9999-01-01'),(84283,40000,'1999-06-10','2000-06-09'),(84283,43437,'2000-06-09','2001-06-09'),(84283,43102,'2001-06-09','2002-06-09'),(84283,45958,'2002-06-09','9999-01-01'),(84284,44945,'1985-05-31','1986-05-31'),(84284,45732,'1986-05-31','1987-05-31'),(84284,49768,'1987-05-31','1988-05-30'),(84284,50434,'1988-05-30','1989-05-30'),(84284,53838,'1989-05-30','1990-05-30'),(84284,57679,'1990-05-30','1991-05-30'),(84284,59842,'1991-05-30','1992-05-29'),(84284,64168,'1992-05-29','1993-05-29'),(84284,65244,'1993-05-29','1994-05-29'),(84284,66483,'1994-05-29','1995-05-29'),(84284,66295,'1995-05-29','1996-05-28'),(84284,70303,'1996-05-28','1997-05-28'),(84284,70546,'1997-05-28','1998-05-28'),(84284,74352,'1998-05-28','1999-05-28'),(84284,73853,'1999-05-28','2000-05-27'),(84284,77330,'2000-05-27','2001-05-27'),(84284,79212,'2001-05-27','2002-05-27'),(84284,78914,'2002-05-27','9999-01-01'),(84285,40000,'1986-04-22','1987-04-22'),(84285,44341,'1987-04-22','1988-04-21'),(84285,47645,'1988-04-21','1989-04-21'),(84285,49764,'1989-04-21','1990-04-21'),(84285,51770,'1990-04-21','1991-04-21'),(84285,54117,'1991-04-21','1992-04-20'),(84285,57405,'1992-04-20','1993-04-20'),(84285,60498,'1993-04-20','1994-04-20'),(84285,60901,'1994-04-20','1995-04-20'),(84285,65160,'1995-04-20','1996-04-19'),(84285,69623,'1996-04-19','1997-04-19'),(84285,73670,'1997-04-19','1998-01-22'),(84286,51633,'1993-05-19','1994-05-19'),(84286,55125,'1994-05-19','1995-05-19'),(84286,59125,'1995-05-19','1996-05-18'),(84286,60895,'1996-05-18','1997-05-18'),(84286,61993,'1997-05-18','1998-05-18'),(84286,61553,'1998-05-18','1999-05-18'),(84286,64871,'1999-05-18','2000-05-17'),(84286,64736,'2000-05-17','2001-05-17'),(84286,64537,'2001-05-17','2002-05-17'),(84286,65955,'2002-05-17','9999-01-01'),(84287,41073,'1989-01-07','1990-01-07'),(84287,43389,'1990-01-07','1991-01-07'),(84287,43255,'1991-01-07','1992-01-07'),(84287,43669,'1992-01-07','1993-01-06'),(84287,43711,'1993-01-06','1994-01-06'),(84287,44041,'1994-01-06','1995-01-06'),(84287,48100,'1995-01-06','1996-01-06'),(84287,49922,'1996-01-06','1997-01-05'),(84287,52203,'1997-01-05','1998-01-05'),(84287,54257,'1998-01-05','1999-01-05'),(84287,57986,'1999-01-05','2000-01-05'),(84287,59115,'2000-01-05','2001-01-04'),(84287,59022,'2001-01-04','2001-09-30'),(84288,47841,'1994-04-20','1995-04-20'),(84288,49762,'1995-04-20','1996-04-19'),(84288,52043,'1996-04-19','1997-04-19'),(84288,54349,'1997-04-19','1998-04-19'),(84288,54935,'1998-04-19','1999-04-19'),(84288,55403,'1999-04-19','2000-04-18'),(84288,57209,'2000-04-18','2001-04-18'),(84288,60860,'2001-04-18','2002-04-18'),(84288,62048,'2002-04-18','9999-01-01'),(84289,40000,'1994-09-08','1995-09-08'),(84289,39818,'1995-09-08','1996-09-07'),(84289,40876,'1996-09-07','1997-09-07'),(84289,41386,'1997-09-07','1998-09-07'),(84289,41330,'1998-09-07','1999-09-07'),(84289,42848,'1999-09-07','2000-09-06'),(84289,44427,'2000-09-06','2001-09-06'),(84289,45810,'2001-09-06','9999-01-01'),(84290,60515,'1996-01-04','1997-01-03'),(84290,62157,'1997-01-03','1998-01-03'),(84290,65762,'1998-01-03','1999-01-03'),(84290,67137,'1999-01-03','2000-01-03'),(84290,69669,'2000-01-03','2001-01-02'),(84290,73612,'2001-01-02','2002-01-02'),(84290,73851,'2002-01-02','9999-01-01'),(84291,69736,'1986-03-07','1987-03-07'),(84291,71827,'1987-03-07','1988-03-06'),(84291,75062,'1988-03-06','1989-03-06'),(84291,78436,'1989-03-06','1990-03-06'),(84291,79614,'1990-03-06','1991-03-06'),(84291,80756,'1991-03-06','1992-03-05'),(84291,81844,'1992-03-05','1993-03-05'),(84291,83159,'1993-03-05','1994-03-05'),(84291,83294,'1994-03-05','1995-03-05'),(84291,82894,'1995-03-05','1996-03-04'),(84291,87012,'1996-03-04','1997-03-04'),(84291,90515,'1997-03-04','1998-03-04'),(84291,90856,'1998-03-04','1999-03-04'),(84291,90803,'1999-03-04','2000-03-03'),(84291,94865,'2000-03-03','2001-03-03'),(84291,96084,'2001-03-03','2002-03-03'),(84291,98745,'2002-03-03','9999-01-01'),(84292,51852,'1985-11-03','1986-11-03'),(84292,51846,'1986-11-03','1987-11-03'),(84292,54641,'1987-11-03','1988-11-02'),(84292,57957,'1988-11-02','1989-11-02'),(84292,59215,'1989-11-02','1990-11-02'),(84292,59560,'1990-11-02','1991-11-02'),(84292,61394,'1991-11-02','1992-11-01'),(84292,62075,'1992-11-01','1993-11-01'),(84292,66195,'1993-11-01','1994-11-01'),(84292,69022,'1994-11-01','1995-11-01'),(84292,71782,'1995-11-01','1996-10-31'),(84292,75353,'1996-10-31','1997-10-31'),(84292,76055,'1997-10-31','1998-10-31'),(84292,77220,'1998-10-31','1999-10-31'),(84292,76894,'1999-10-31','2000-10-30'),(84292,79376,'2000-10-30','2001-10-30'),(84292,80964,'2001-10-30','9999-01-01'),(84293,64094,'1986-12-23','1987-12-23'),(84293,67165,'1987-12-23','1988-12-22'),(84293,70187,'1988-12-22','1989-12-22'),(84293,70058,'1989-12-22','1990-12-22'),(84293,70400,'1990-12-22','1991-12-22'),(84293,69959,'1991-12-22','1992-12-21'),(84293,72663,'1992-12-21','1993-12-21'),(84293,75740,'1993-12-21','1994-12-21'),(84293,76397,'1994-12-21','1995-12-21'),(84293,79376,'1995-12-21','1996-12-20'),(84293,81317,'1996-12-20','1997-12-20'),(84293,84621,'1997-12-20','1998-12-20'),(84293,87104,'1998-12-20','1999-12-20'),(84293,86914,'1999-12-20','2000-12-19'),(84293,89126,'2000-12-19','2001-12-19'),(84293,90430,'2001-12-19','9999-01-01'),(84294,71805,'1986-03-26','1987-03-26'),(84294,75911,'1987-03-26','1988-03-25'),(84294,78544,'1988-03-25','1989-03-25'),(84294,82064,'1989-03-25','1990-03-25'),(84294,84821,'1990-03-25','1991-03-25'),(84294,87815,'1991-03-25','1992-03-24'),(84294,90933,'1992-03-24','1993-03-24'),(84294,94258,'1993-03-24','1994-03-24'),(84294,94223,'1994-03-24','1995-03-24'),(84294,96058,'1995-03-24','1996-03-23'),(84294,100141,'1996-03-23','1997-03-23'),(84294,101925,'1997-03-23','1998-03-23'),(84294,103506,'1998-03-23','1999-03-23'),(84294,105889,'1999-03-23','2000-03-22'),(84294,109732,'2000-03-22','2001-03-22'),(84294,110054,'2001-03-22','2002-03-22'),(84294,113629,'2002-03-22','9999-01-01'),(84295,42439,'1988-11-17','1989-11-17'),(84295,46050,'1989-11-17','1990-11-17'),(84295,46202,'1990-11-17','1991-11-17'),(84295,46353,'1991-11-17','1991-12-19'),(84296,88880,'1999-07-13','2000-07-12'),(84296,91431,'2000-07-12','2001-07-12'),(84296,93624,'2001-07-12','2002-07-12'),(84296,97603,'2002-07-12','9999-01-01'),(84297,96034,'1989-03-09','1990-03-09'),(84297,98130,'1990-03-09','1991-03-09'),(84297,99939,'1991-03-09','1992-03-08'),(84297,102445,'1992-03-08','1993-03-08'),(84297,102747,'1993-03-08','1994-03-08'),(84297,106680,'1994-03-08','1995-03-08'),(84297,107947,'1995-03-08','1996-03-07'),(84297,108178,'1996-03-07','1997-03-07'),(84297,111982,'1997-03-07','1998-03-07'),(84297,113529,'1998-03-07','1999-03-07'),(84297,118004,'1999-03-07','2000-03-06'),(84297,121070,'2000-03-06','2001-03-06'),(84297,123213,'2001-03-06','2002-03-06'),(84297,123578,'2002-03-06','9999-01-01'),(84298,70029,'1985-08-02','1986-08-02'),(84298,74481,'1986-08-02','1987-08-02'),(84298,78756,'1987-08-02','1988-08-01'),(84298,81732,'1988-08-01','1989-08-01'),(84298,85640,'1989-08-01','1990-04-15'),(84299,51832,'1994-04-01','1995-04-01'),(84299,51880,'1995-04-01','1996-03-31'),(84299,51445,'1996-03-31','1997-03-31'),(84299,54929,'1997-03-31','1998-03-31'),(84299,56735,'1998-03-31','1999-03-31'),(84299,57537,'1999-03-31','2000-03-30'),(84299,57805,'2000-03-30','2001-03-30'),(84299,60352,'2001-03-30','2002-03-30'),(84299,60645,'2002-03-30','9999-01-01'),(84300,73047,'1986-10-21','1987-10-21'),(84300,74117,'1987-10-21','1988-10-20'),(84300,75049,'1988-10-20','1989-10-20'),(84300,76045,'1989-10-20','1990-10-20'),(84300,80057,'1990-10-20','1991-10-20'),(84300,83372,'1991-10-20','1992-10-19'),(84300,85549,'1992-10-19','1993-10-19'),(84300,85196,'1993-10-19','1994-10-19'),(84300,89168,'1994-10-19','1995-10-19'),(84300,90133,'1995-10-19','1996-10-18'),(84300,90289,'1996-10-18','1997-10-18'),(84300,93192,'1997-10-18','1998-10-18'),(84300,95794,'1998-10-18','1999-10-18'),(84300,99094,'1999-10-18','2000-10-17'),(84300,101072,'2000-10-17','2001-10-17'),(84300,103874,'2001-10-17','9999-01-01'),(84301,46476,'1997-02-01','1998-02-01'),(84301,49626,'1998-02-01','1999-02-01'),(84301,52698,'1999-02-01','2000-02-01'),(84301,54980,'2000-02-01','2001-01-31'),(84301,59239,'2001-01-31','2001-08-24'),(84302,64228,'1988-11-27','1989-11-27'),(84302,66382,'1989-11-27','1990-11-27'),(84302,68829,'1990-11-27','1991-11-27'),(84302,73313,'1991-11-27','1992-11-26'),(84302,75474,'1992-11-26','1993-11-26'),(84302,75742,'1993-11-26','1994-11-26'),(84302,79685,'1994-11-26','1995-11-26'),(84302,80996,'1995-11-26','1996-11-25'),(84302,80713,'1996-11-25','1997-11-25'),(84302,84245,'1997-11-25','1998-11-25'),(84302,84926,'1998-11-25','1999-11-25'),(84302,87889,'1999-11-25','2000-11-24'),(84302,87967,'2000-11-24','2001-11-24'),(84302,92053,'2001-11-24','9999-01-01'),(84303,57641,'1998-10-16','1999-10-16'),(84303,61863,'1999-10-16','2000-10-15'),(84303,64446,'2000-10-15','2001-10-15'),(84303,64331,'2001-10-15','2002-04-01'),(84304,103304,'1991-03-19','1992-03-18'),(84304,104666,'1992-03-18','1993-03-18'),(84304,108354,'1993-03-18','1994-03-18'),(84304,111116,'1994-03-18','1995-03-18'),(84304,114936,'1995-03-18','1996-03-17'),(84304,117031,'1996-03-17','1997-03-17'),(84304,118655,'1997-03-17','1998-03-17'),(84304,122159,'1998-03-17','1999-03-17'),(84304,125786,'1999-03-17','2000-03-16'),(84304,125588,'2000-03-16','2001-03-16'),(84304,125902,'2001-03-16','2002-03-16'),(84304,127284,'2002-03-16','9999-01-01'),(84305,40000,'1986-06-26','1987-06-26'),(84305,43382,'1987-06-26','1988-06-25'),(84305,45370,'1988-06-25','1989-06-25'),(84305,47216,'1989-06-25','1990-06-25'),(84305,48869,'1990-06-25','1991-06-25'),(84305,48809,'1991-06-25','1992-06-24'),(84305,49798,'1992-06-24','1993-06-24'),(84305,51047,'1993-06-24','1994-06-24'),(84305,50764,'1994-06-24','1995-06-24'),(84305,54396,'1995-06-24','1996-06-23'),(84305,56644,'1996-06-23','1997-06-23'),(84305,61098,'1997-06-23','1998-06-23'),(84305,61741,'1998-06-23','1999-06-23'),(84305,65990,'1999-06-23','2000-06-22'),(84305,67811,'2000-06-22','2001-06-22'),(84305,69489,'2001-06-22','2002-06-22'),(84305,69917,'2002-06-22','9999-01-01'),(84306,52159,'1996-02-27','1997-02-26'),(84306,53449,'1997-02-26','1998-02-26'),(84306,56538,'1998-02-26','1999-02-26'),(84306,58565,'1999-02-26','2000-02-26'),(84306,58863,'2000-02-26','2001-02-25'),(84306,59119,'2001-02-25','2002-02-25'),(84306,60070,'2002-02-25','9999-01-01'),(84307,40000,'1997-01-28','1998-01-28'),(84307,41821,'1998-01-28','1999-01-28'),(84307,42448,'1999-01-28','1999-07-02'),(84308,40000,'1998-10-27','1999-10-27'),(84308,43482,'1999-10-27','2000-10-26'),(84308,43782,'2000-10-26','2001-10-26'),(84308,45917,'2001-10-26','9999-01-01'),(84309,55150,'1994-04-28','1995-04-28'),(84309,59125,'1995-04-28','1996-04-27'),(84309,58810,'1996-04-27','1997-04-27'),(84309,62969,'1997-04-27','1998-04-27'),(84309,63516,'1998-04-27','1999-04-27'),(84309,65881,'1999-04-27','2000-04-26'),(84309,66717,'2000-04-26','2001-04-26'),(84309,67452,'2001-04-26','2002-04-26'),(84309,70391,'2002-04-26','9999-01-01'),(84310,40000,'1999-02-13','2000-02-13'),(84310,42128,'2000-02-13','2001-02-12'),(84310,45678,'2001-02-12','2002-02-12'),(84310,48159,'2002-02-12','9999-01-01'),(84311,40000,'1985-06-28','1986-06-28'),(84311,43462,'1986-06-28','1987-06-28'),(84311,44059,'1987-06-28','1988-06-27'),(84311,48441,'1988-06-27','1989-06-27'),(84311,52936,'1989-06-27','1990-06-27'),(84311,57392,'1990-06-27','1991-06-27'),(84311,59821,'1991-06-27','1992-06-26'),(84311,59629,'1992-06-26','1993-06-26'),(84311,63367,'1993-06-26','1994-06-26'),(84311,66559,'1994-06-26','1995-06-26'),(84311,66171,'1995-06-26','1996-06-25'),(84311,67904,'1996-06-25','1997-06-25'),(84311,67941,'1997-06-25','1998-06-25'),(84311,71758,'1998-06-25','1999-06-25'),(84311,74799,'1999-06-25','2000-06-24'),(84311,78298,'2000-06-24','2001-06-24'),(84311,82676,'2001-06-24','2002-06-24'),(84311,83415,'2002-06-24','9999-01-01'),(84312,52917,'1992-02-23','1993-02-22'),(84312,53020,'1993-02-22','1994-02-22'),(84312,57308,'1994-02-22','1995-02-22'),(84312,57075,'1995-02-22','1996-02-22'),(84312,61105,'1996-02-22','1997-02-21'),(84312,62977,'1997-02-21','1998-02-21'),(84312,64731,'1998-02-21','1999-02-21'),(84312,64485,'1999-02-21','2000-02-21'),(84312,67595,'2000-02-21','2001-02-20'),(84312,67969,'2001-02-20','2002-02-20'),(84312,71406,'2002-02-20','9999-01-01'),(84313,40000,'1986-03-02','1987-03-02'),(84313,39862,'1987-03-02','1988-03-01'),(84313,41946,'1988-03-01','1989-03-01'),(84313,42831,'1989-03-01','1990-03-01'),(84313,45098,'1990-03-01','1991-03-01'),(84313,47343,'1991-03-01','1992-02-29'),(84313,50996,'1992-02-29','1993-02-28'),(84313,52338,'1993-02-28','1994-02-28'),(84313,52360,'1994-02-28','1995-02-28'),(84313,56713,'1995-02-28','1996-02-28'),(84313,60134,'1996-02-28','1997-02-27'),(84313,60939,'1997-02-27','1998-02-27'),(84313,61053,'1998-02-27','1999-02-27'),(84313,63909,'1999-02-27','2000-02-27'),(84313,66662,'2000-02-27','2001-02-26'),(84313,67997,'2001-02-26','2002-02-26'),(84313,70527,'2002-02-26','9999-01-01'),(84314,40227,'1989-06-13','1990-06-13'),(84314,39945,'1990-06-13','1991-06-13'),(84314,41045,'1991-06-13','1992-06-12'),(84314,43844,'1992-06-12','1993-06-12'),(84314,47844,'1993-06-12','1994-06-12'),(84314,51053,'1994-06-12','1995-06-12'),(84314,53883,'1995-06-12','1996-06-11'),(84314,56756,'1996-06-11','1997-06-11'),(84314,57514,'1997-06-11','1998-06-11'),(84314,60056,'1998-06-11','1999-06-11'),(84314,64224,'1999-06-11','2000-06-10'),(84314,64194,'2000-06-10','2001-06-10'),(84314,68536,'2001-06-10','2002-06-10'),(84314,69578,'2002-06-10','9999-01-01'),(84315,40000,'1996-09-26','1997-09-26'),(84315,42804,'1997-09-26','1998-09-26'),(84315,42689,'1998-09-26','1999-09-26'),(84315,45635,'1999-09-26','2000-09-25'),(84315,49605,'2000-09-25','2001-09-25'),(84315,50688,'2001-09-25','9999-01-01'),(84316,41426,'1985-09-27','1985-12-03'),(84317,57970,'1999-01-15','2000-01-15'),(84317,60697,'2000-01-15','2001-01-14'),(84317,62458,'2001-01-14','2002-01-14'),(84317,66095,'2002-01-14','9999-01-01'),(84318,56043,'1988-01-01','1988-12-31'),(84318,59517,'1988-12-31','1989-12-31'),(84318,59595,'1989-12-31','1990-12-31'),(84318,60196,'1990-12-31','1991-12-31'),(84318,61208,'1991-12-31','1992-12-30'),(84318,61408,'1992-12-30','1993-12-30'),(84318,64805,'1993-12-30','1994-12-30'),(84318,65669,'1994-12-30','1995-12-30'),(84318,65476,'1995-12-30','1996-12-29'),(84318,66926,'1996-12-29','1997-12-29'),(84318,70341,'1997-12-29','1998-12-29'),(84318,71863,'1998-12-29','1999-12-29'),(84318,72802,'1999-12-29','2000-12-28'),(84318,73452,'2000-12-28','2001-12-28'),(84318,75064,'2001-12-28','9999-01-01'),(84319,40000,'1997-08-14','1998-08-14'),(84319,40437,'1998-08-14','1999-08-14'),(84319,42774,'1999-08-14','2000-08-13'),(84319,43376,'2000-08-13','2001-08-13'),(84319,47280,'2001-08-13','9999-01-01'),(84320,40000,'1997-06-08','1998-06-08'),(84320,42739,'1998-06-08','1999-06-08'),(84320,44045,'1999-06-08','1999-08-18'),(84321,45792,'1997-06-20','1998-06-20'),(84321,48937,'1998-06-20','1999-06-20'),(84321,52302,'1999-06-20','2000-06-19'),(84321,54696,'2000-06-19','2001-06-19'),(84321,58726,'2001-06-19','2002-06-19'),(84321,59907,'2002-06-19','9999-01-01'),(84322,54114,'1992-09-28','1993-09-28'),(84322,57266,'1993-09-28','1994-09-28'),(84322,58647,'1994-09-28','1995-09-28'),(84322,63013,'1995-09-28','1996-09-27'),(84322,64532,'1996-09-27','1997-09-27'),(84322,67288,'1997-09-27','1998-09-27'),(84322,70389,'1998-09-27','1999-09-27'),(84322,72135,'1999-09-27','2000-09-26'),(84322,75171,'2000-09-26','2001-09-26'),(84322,75585,'2001-09-26','9999-01-01'),(84323,63346,'1991-11-15','1992-11-14'),(84323,66031,'1992-11-14','1993-11-14'),(84323,66930,'1993-11-14','1994-11-14'),(84323,68975,'1994-11-14','1995-11-14'),(84323,70774,'1995-11-14','1996-11-13'),(84323,72733,'1996-11-13','1997-05-08'),(84324,83574,'1996-10-24','1997-10-24'),(84324,87660,'1997-10-24','1998-10-24'),(84324,88277,'1998-10-24','1999-10-24'),(84324,88326,'1999-10-24','2000-10-23'),(84324,88981,'2000-10-23','2001-10-23'),(84324,88704,'2001-10-23','9999-01-01'),(84325,61373,'1994-05-15','1995-05-15'),(84325,65220,'1995-05-15','1995-10-15'),(84326,40000,'1993-10-27','1994-10-27'),(84326,39865,'1994-10-27','1995-10-27'),(84326,43185,'1995-10-27','1996-10-26'),(84326,42791,'1996-10-26','1997-10-26'),(84326,46466,'1997-10-26','1998-10-25'),(84326,50111,'1998-10-25','1999-10-26'),(84326,53207,'1999-10-26','1999-11-01'),(84327,73496,'1992-02-27','1993-02-26'),(84327,73892,'1993-02-26','1994-02-26'),(84327,73837,'1994-02-26','1995-02-26'),(84327,74417,'1995-02-26','1996-02-26'),(84327,78554,'1996-02-26','1997-02-25'),(84327,82265,'1997-02-25','1998-02-25'),(84327,86110,'1998-02-25','1999-02-25'),(84327,86331,'1999-02-25','2000-02-25'),(84327,90357,'2000-02-25','2001-02-24'),(84327,93263,'2001-02-24','2002-02-24'),(84327,92982,'2002-02-24','9999-01-01'),(84328,48381,'1991-03-07','1992-03-06'),(84328,48652,'1992-03-06','1993-03-06'),(84328,49587,'1993-03-06','1994-03-06'),(84328,53218,'1994-03-06','1995-03-06'),(84328,56748,'1995-03-06','1996-03-05'),(84328,61001,'1996-03-05','1997-03-05'),(84328,63678,'1997-03-05','1998-03-05'),(84328,68008,'1998-03-05','1999-03-05'),(84328,67903,'1999-03-05','2000-03-04'),(84328,71198,'2000-03-04','2001-03-04'),(84328,72186,'2001-03-04','2002-03-04'),(84328,74285,'2002-03-04','9999-01-01'),(84329,45751,'1992-06-30','1993-06-30'),(84329,45523,'1993-06-30','1994-06-30'),(84329,47965,'1994-06-30','1995-06-30'),(84329,47580,'1995-06-30','1996-06-29'),(84329,51355,'1996-06-29','1997-06-29'),(84329,53628,'1997-06-29','1998-06-29'),(84329,54447,'1998-06-29','1999-06-29'),(84329,58236,'1999-06-29','2000-06-28'),(84329,59898,'2000-06-28','2001-06-28'),(84329,61926,'2001-06-28','2002-06-28'),(84329,63398,'2002-06-28','9999-01-01'),(84330,59905,'1999-07-05','2000-07-04'),(84330,61571,'2000-07-04','2001-07-04'),(84330,64649,'2001-07-04','2002-07-04'),(84330,67487,'2002-07-04','9999-01-01'),(84331,54627,'1999-11-10','2000-11-09'),(84331,55529,'2000-11-09','2001-11-09'),(84331,55733,'2001-11-09','9999-01-01'),(84332,40000,'1989-09-06','1990-09-06'),(84332,42734,'1990-09-06','1991-09-06'),(84332,46752,'1991-09-06','1992-09-05'),(84332,46930,'1992-09-05','1993-09-05'),(84332,50622,'1993-09-05','1994-09-05'),(84332,52692,'1994-09-05','1995-09-05'),(84332,55668,'1995-09-05','1996-09-04'),(84332,59610,'1996-09-04','1997-09-04'),(84332,62517,'1997-09-04','1998-09-04'),(84332,62326,'1998-09-04','1999-09-04'),(84332,63422,'1999-09-04','2000-09-03'),(84332,64285,'2000-09-03','2001-09-03'),(84332,65684,'2001-09-03','9999-01-01'),(84333,40000,'1991-05-09','1992-05-08'),(84333,43396,'1992-05-08','1993-05-08'),(84333,43293,'1993-05-08','1994-05-08'),(84333,47124,'1994-05-08','1995-05-08'),(84333,50083,'1995-05-08','1996-05-07'),(84333,51551,'1996-05-07','1997-05-07'),(84333,52349,'1997-05-07','1998-05-07'),(84333,53036,'1998-05-07','1999-05-07'),(84333,53756,'1999-05-07','2000-05-06'),(84333,56940,'2000-05-06','2001-05-06'),(84333,56484,'2001-05-06','2002-05-06'),(84333,57886,'2002-05-06','9999-01-01'),(84334,40000,'1985-10-29','1986-10-29'),(84334,43651,'1986-10-29','1987-10-29'),(84334,44730,'1987-10-29','1988-10-28'),(84334,45228,'1988-10-28','1989-10-28'),(84334,45602,'1989-10-28','1990-10-28'),(84334,46061,'1990-10-28','1991-10-28'),(84334,46122,'1991-10-28','1992-10-27'),(84334,47668,'1992-10-27','1993-10-27'),(84334,50661,'1993-10-27','1994-10-27'),(84334,54635,'1994-10-27','1995-10-27'),(84334,55966,'1995-10-27','1996-10-26'),(84334,58318,'1996-10-26','1997-10-26'),(84334,61974,'1997-10-26','1998-10-26'),(84334,63208,'1998-10-26','1999-10-26'),(84334,64507,'1999-10-26','2000-10-25'),(84334,66514,'2000-10-25','2001-10-25'),(84334,69727,'2001-10-25','9999-01-01'),(84335,61668,'1988-11-02','1989-11-02'),(84335,61985,'1989-11-02','1990-11-02'),(84335,63982,'1990-11-02','1991-11-02'),(84335,65936,'1991-11-02','1992-11-01'),(84335,68128,'1992-11-01','1993-11-01'),(84335,68038,'1993-11-01','1994-11-01'),(84335,69158,'1994-11-01','1995-11-01'),(84335,70349,'1995-11-01','1996-10-31'),(84335,72589,'1996-10-31','1997-10-31'),(84335,73869,'1997-10-31','1998-10-31'),(84335,75450,'1998-10-31','1998-11-07'),(84336,40000,'1992-10-24','1993-10-24'),(84336,43375,'1993-10-24','1994-10-24'),(84336,45272,'1994-10-24','1995-02-28'),(84337,57440,'1993-10-25','1994-10-25'),(84337,57491,'1994-10-25','1995-10-25'),(84337,59880,'1995-10-25','1996-10-24'),(84337,64289,'1996-10-24','1997-10-24'),(84337,68528,'1997-10-24','1998-10-24'),(84337,70216,'1998-10-24','1999-10-24'),(84337,69931,'1999-10-24','2000-10-23'),(84337,69455,'2000-10-23','2001-10-23'),(84337,72356,'2001-10-23','9999-01-01'),(84338,81916,'1990-09-02','1991-09-02'),(84338,82021,'1991-09-02','1992-09-01'),(84338,86292,'1992-09-01','1993-09-01'),(84338,86927,'1993-09-01','1994-09-01'),(84338,86653,'1994-09-01','1995-09-01'),(84338,89845,'1995-09-01','1996-08-31'),(84338,93339,'1996-08-31','1997-08-31'),(84338,96321,'1997-08-31','1998-08-31'),(84338,97911,'1998-08-31','1999-08-31'),(84338,100223,'1999-08-31','2000-08-30'),(84338,99801,'2000-08-30','2001-08-30'),(84338,99475,'2001-08-30','9999-01-01'),(84339,57170,'1999-04-19','2000-04-18'),(84339,58134,'2000-04-18','2001-04-18'),(84339,58188,'2001-04-18','2002-04-18'),(84339,60289,'2002-04-18','9999-01-01'),(84340,73658,'1992-08-15','1993-08-15'),(84340,77422,'1993-08-15','1994-08-15'),(84340,81860,'1994-08-15','1995-08-15'),(84340,83446,'1995-08-15','1996-08-14'),(84340,85287,'1996-08-14','1997-08-14'),(84340,85222,'1997-08-14','1998-08-14'),(84340,85938,'1998-08-14','1999-08-14'),(84340,85929,'1999-08-14','2000-08-13'),(84340,86322,'2000-08-13','2001-08-13'),(84340,87994,'2001-08-13','9999-01-01'),(84341,52615,'1986-03-24','1987-03-24'),(84341,52195,'1987-03-24','1988-03-23'),(84341,52045,'1988-03-23','1989-03-23'),(84341,55423,'1989-03-23','1990-03-23'),(84341,55510,'1990-03-23','1991-03-23'),(84341,56455,'1991-03-23','1992-03-22'),(84341,57638,'1992-03-22','1993-03-22'),(84341,60969,'1993-03-22','1994-03-22'),(84341,63118,'1994-03-22','1995-03-22'),(84341,66470,'1995-03-22','1996-03-21'),(84341,69027,'1996-03-21','1997-03-21'),(84341,70906,'1997-03-21','1998-03-21'),(84341,75075,'1998-03-21','1999-03-21'),(84341,79371,'1999-03-21','2000-03-20'),(84341,82184,'2000-03-20','2001-03-20'),(84341,86592,'2001-03-20','2002-03-20'),(84341,87431,'2002-03-20','9999-01-01'),(84342,57869,'1990-02-04','1991-02-04'),(84342,58091,'1991-02-04','1992-02-04'),(84342,58494,'1992-02-04','1993-02-03'),(84342,62761,'1993-02-03','1994-02-03'),(84342,63711,'1994-02-03','1995-02-03'),(84342,66138,'1995-02-03','1996-02-03'),(84342,68889,'1996-02-03','1997-02-02'),(84342,71343,'1997-02-02','1998-02-02'),(84342,74604,'1998-02-02','1999-02-02'),(84342,75467,'1999-02-02','2000-02-02'),(84342,75912,'2000-02-02','2001-02-01'),(84342,78782,'2001-02-01','2002-02-01'),(84342,78362,'2002-02-01','9999-01-01'),(84343,40000,'1985-08-28','1986-08-28'),(84343,41535,'1986-08-28','1987-08-28'),(84343,43779,'1987-08-28','1988-08-27'),(84343,46262,'1988-08-27','1989-08-27'),(84343,48536,'1989-08-27','1990-08-27'),(84343,52813,'1990-08-27','1991-08-27'),(84343,54958,'1991-08-27','1992-08-26'),(84343,55111,'1992-08-26','1993-08-26'),(84343,54968,'1993-08-26','1994-08-26'),(84343,56622,'1994-08-26','1995-08-26'),(84343,60350,'1995-08-26','1996-08-25'),(84343,62805,'1996-08-25','1997-08-25'),(84343,65065,'1997-08-25','1998-08-25'),(84343,66286,'1998-08-25','1999-08-25'),(84343,66327,'1999-08-25','2000-08-24'),(84343,65883,'2000-08-24','2001-08-24'),(84343,67507,'2001-08-24','9999-01-01'),(84344,40000,'1988-05-18','1989-05-18'),(84344,42556,'1989-05-18','1990-05-18'),(84344,46677,'1990-05-18','1991-05-18'),(84344,50794,'1991-05-18','1992-05-17'),(84344,51003,'1992-05-17','1993-05-17'),(84344,53361,'1993-05-17','1994-05-17'),(84344,54424,'1994-05-17','1994-07-02'),(84345,65219,'1985-05-19','1986-05-19'),(84345,66403,'1986-05-19','1987-05-19'),(84345,70535,'1987-05-19','1988-05-18'),(84345,70875,'1988-05-18','1989-05-18'),(84345,73092,'1989-05-18','1990-05-18'),(84345,75395,'1990-05-18','1991-05-18'),(84345,75509,'1991-05-18','1992-05-17'),(84345,76373,'1992-05-17','1993-05-17'),(84345,77094,'1993-05-17','1994-05-17'),(84345,79470,'1994-05-17','1995-05-17'),(84345,81876,'1995-05-17','1996-05-16'),(84345,81912,'1996-05-16','1997-05-16'),(84345,81951,'1997-05-16','1998-05-16'),(84345,85297,'1998-05-16','1999-05-16'),(84345,88666,'1999-05-16','2000-05-15'),(84345,89098,'2000-05-15','2001-05-15'),(84345,92747,'2001-05-15','2002-05-15'),(84345,97181,'2002-05-15','9999-01-01'),(84346,40000,'1985-03-29','1986-03-29'),(84346,43901,'1986-03-29','1987-03-29'),(84346,44716,'1987-03-29','1988-03-28'),(84346,48977,'1988-03-28','1989-03-28'),(84346,53468,'1989-03-28','1990-03-28'),(84346,57562,'1990-03-28','1991-03-28'),(84346,58448,'1991-03-28','1992-03-27'),(84346,58701,'1992-03-27','1993-03-27'),(84346,61710,'1993-03-27','1994-03-27'),(84346,61736,'1994-03-27','1995-03-27'),(84346,63365,'1995-03-27','1996-03-26'),(84346,63439,'1996-03-26','1997-03-26'),(84346,65898,'1997-03-26','1998-03-26'),(84346,65443,'1998-03-26','1999-03-26'),(84346,65310,'1999-03-26','2000-03-25'),(84346,67752,'2000-03-25','2001-03-25'),(84346,68692,'2001-03-25','2002-03-25'),(84346,72003,'2002-03-25','9999-01-01'),(84347,77754,'1992-09-05','1993-09-05'),(84347,79116,'1993-09-05','1994-09-05'),(84347,80211,'1994-09-05','1995-09-05'),(84347,80767,'1995-09-05','1996-09-04'),(84347,82824,'1996-09-04','1997-09-04'),(84347,83112,'1997-09-04','1998-09-04'),(84347,85798,'1998-09-04','1999-09-04'),(84347,89340,'1999-09-04','2000-09-03'),(84347,91633,'2000-09-03','2001-09-03'),(84347,95465,'2001-09-03','2002-04-05'),(84348,87335,'1998-05-20','1999-05-20'),(84348,87532,'1999-05-20','2000-05-19'),(84348,87489,'2000-05-19','2001-05-19'),(84348,87676,'2001-05-19','2002-05-19'),(84348,87206,'2002-05-19','9999-01-01'),(84349,68445,'1995-08-22','1996-08-21'),(84349,70334,'1996-08-21','1997-08-21'),(84349,72952,'1997-08-21','1998-08-21'),(84349,75347,'1998-08-21','1999-08-21'),(84349,79563,'1999-08-21','2000-08-20'),(84349,81926,'2000-08-20','2001-08-20'),(84349,84018,'2001-08-20','9999-01-01'),(84350,40000,'1998-02-02','1998-02-12'),(84351,64819,'1987-02-16','1988-02-16'),(84351,67796,'1988-02-16','1989-02-15'),(84351,70350,'1989-02-15','1990-02-15'),(84351,73164,'1990-02-15','1991-02-15'),(84351,74905,'1991-02-15','1992-02-15'),(84351,77270,'1992-02-15','1993-02-14'),(84351,77017,'1993-02-14','1994-02-14'),(84351,78934,'1994-02-14','1995-02-14'),(84351,79176,'1995-02-14','1996-02-14'),(84351,81697,'1996-02-14','1997-02-13'),(84351,84137,'1997-02-13','1998-02-13'),(84351,86183,'1998-02-13','1999-02-13'),(84351,87706,'1999-02-13','2000-02-13'),(84351,89787,'2000-02-13','2001-02-12'),(84351,93527,'2001-02-12','2002-02-12'),(84351,96313,'2002-02-12','9999-01-01'),(84352,55333,'1995-11-10','1996-11-09'),(84352,55093,'1996-11-09','1997-11-09'),(84352,56353,'1997-11-09','1998-11-09'),(84352,59354,'1998-11-09','1999-11-09'),(84352,59087,'1999-11-09','2000-11-08'),(84352,59034,'2000-11-08','2001-11-08'),(84352,62789,'2001-11-08','9999-01-01'),(84353,47415,'1999-06-02','2000-06-01'),(84353,50712,'2000-06-01','2001-06-01'),(84353,52314,'2001-06-01','2002-06-01'),(84353,54875,'2002-06-01','9999-01-01'),(84354,40000,'1987-11-07','1988-11-06'),(84354,41678,'1988-11-06','1989-11-06'),(84354,46148,'1989-11-06','1990-11-06'),(84354,48749,'1990-11-06','1991-11-06'),(84354,52739,'1991-11-06','1992-11-05'),(84354,52586,'1992-11-05','1993-11-05'),(84354,54866,'1993-11-05','1994-11-05'),(84354,54663,'1994-11-05','1995-11-05'),(84354,57431,'1995-11-05','1996-11-04'),(84354,59756,'1996-11-04','1997-11-04'),(84354,64209,'1997-11-04','1998-11-04'),(84354,66176,'1998-11-04','1999-11-04'),(84354,66251,'1999-11-04','2000-11-03'),(84354,68499,'2000-11-03','2001-11-03'),(84354,70851,'2001-11-03','9999-01-01'),(84355,71540,'1987-11-17','1988-11-16'),(84355,73578,'1988-11-16','1989-11-16'),(84355,75244,'1989-11-16','1990-11-16'),(84355,75591,'1990-11-16','1991-11-16'),(84355,78188,'1991-11-16','1992-11-15'),(84355,77935,'1992-11-15','1993-06-07'),(84356,56959,'1990-06-26','1991-06-26'),(84356,59085,'1991-06-26','1992-06-25'),(84356,62597,'1992-06-25','1993-06-25'),(84356,63801,'1993-06-25','1994-06-25'),(84356,63420,'1994-06-25','1995-06-25'),(84356,64773,'1995-06-25','1996-06-24'),(84356,66722,'1996-06-24','1997-06-24'),(84356,70423,'1997-06-24','1998-06-24'),(84356,72117,'1998-06-24','1999-06-24'),(84356,74344,'1999-06-24','2000-06-23'),(84356,76555,'2000-06-23','2001-06-23'),(84356,79837,'2001-06-23','2002-06-23'),(84356,83510,'2002-06-23','9999-01-01'),(84357,72276,'1999-05-04','2000-05-03'),(84357,75008,'2000-05-03','2001-05-03'),(84357,78458,'2001-05-03','2002-05-03'),(84357,78663,'2002-05-03','9999-01-01'),(84358,47209,'1992-03-28','1992-09-09'),(84359,40000,'1990-10-26','1991-10-26'),(84359,43362,'1991-10-26','1992-10-25'),(84359,43537,'1992-10-25','1993-10-25'),(84359,44227,'1993-10-25','1994-10-25'),(84359,43822,'1994-10-25','1995-10-25'),(84359,48134,'1995-10-25','1996-10-24'),(84359,47883,'1996-10-24','1997-10-24'),(84359,49773,'1997-10-24','1998-10-24'),(84359,51046,'1998-10-24','1999-10-24'),(84359,51575,'1999-10-24','2000-10-23'),(84359,56002,'2000-10-23','2001-10-23'),(84359,55797,'2001-10-23','9999-01-01'),(84360,51986,'1992-05-20','1993-05-20'),(84360,56430,'1993-05-20','1994-05-20'),(84360,59504,'1994-05-20','1995-05-20'),(84360,62507,'1995-05-20','1996-05-19'),(84360,62834,'1996-05-19','1996-06-11'),(84361,46848,'1985-10-02','1986-10-02'),(84361,48786,'1986-10-02','1987-10-02'),(84361,50835,'1987-10-02','1988-09-17'),(84362,44300,'1989-06-12','1990-06-12'),(84362,47533,'1990-06-12','1991-06-12'),(84362,48897,'1991-06-12','1992-06-11'),(84362,52043,'1992-06-11','1993-06-11'),(84362,54311,'1993-06-11','1994-06-11'),(84362,56452,'1994-06-11','1995-06-11'),(84362,60728,'1995-06-11','1996-06-10'),(84362,62722,'1996-06-10','1997-06-10'),(84362,67139,'1997-06-10','1998-06-10'),(84362,68097,'1998-06-10','1999-06-10'),(84362,68622,'1999-06-10','2000-06-09'),(84362,69710,'2000-06-09','2001-06-09'),(84362,70809,'2001-06-09','2002-06-09'),(84362,73484,'2002-06-09','9999-01-01'),(84363,47050,'1985-10-11','1986-10-11'),(84363,49003,'1986-10-11','1987-10-11'),(84363,49612,'1987-10-11','1988-10-10'),(84363,53094,'1988-10-10','1989-10-10'),(84363,53943,'1989-10-10','1990-10-10'),(84363,55068,'1990-10-10','1991-10-10'),(84363,55773,'1991-10-10','1992-10-09'),(84363,55447,'1992-10-09','1993-10-09'),(84363,59553,'1993-10-09','1994-10-09'),(84363,61812,'1994-10-09','1995-10-09'),(84363,65672,'1995-10-09','1996-10-08'),(84363,65760,'1996-10-08','1997-10-08'),(84363,67581,'1997-10-08','1998-10-08'),(84363,71382,'1998-10-08','1999-10-08'),(84363,75567,'1999-10-08','2000-10-07'),(84363,78831,'2000-10-07','2001-10-07'),(84363,81356,'2001-10-07','9999-01-01'),(84364,65940,'1996-09-10','1997-09-10'),(84364,66605,'1997-09-10','1998-09-10'),(84364,70254,'1998-09-10','1999-09-10'),(84364,72857,'1999-09-10','2000-09-09'),(84364,75813,'2000-09-09','2001-09-09'),(84364,78360,'2001-09-09','9999-01-01'),(84365,58334,'1998-08-26','1999-08-26'),(84365,59353,'1999-08-26','1999-10-01'),(84366,40000,'1991-10-02','1992-10-01'),(84366,40420,'1992-10-01','1993-10-01'),(84366,42467,'1993-10-01','1994-10-01'),(84366,46914,'1994-10-01','1995-10-01'),(84366,49616,'1995-10-01','1996-09-30'),(84366,50213,'1996-09-30','1997-09-30'),(84366,51017,'1997-09-30','1998-09-30'),(84366,52791,'1998-09-30','1999-09-30'),(84366,53485,'1999-09-30','2000-09-29'),(84366,53310,'2000-09-29','2001-09-29'),(84366,54081,'2001-09-29','9999-01-01'),(84367,77933,'1991-05-27','1992-05-26'),(84367,77847,'1992-05-26','1993-05-26'),(84367,79464,'1993-05-26','1994-05-26'),(84367,79602,'1994-05-26','1995-05-26'),(84367,80303,'1995-05-26','1996-02-14'),(84368,40000,'1989-11-17','1990-11-17'),(84368,42205,'1990-11-17','1991-11-17'),(84368,44345,'1991-11-17','1992-11-16'),(84368,46316,'1992-11-16','1993-11-16'),(84368,49427,'1993-11-16','1994-11-16'),(84368,50025,'1994-11-16','1995-11-16'),(84368,50182,'1995-11-16','1996-11-15'),(84368,52638,'1996-11-15','1997-11-15'),(84368,52303,'1997-11-15','1998-11-15'),(84368,52435,'1998-11-15','1999-11-15'),(84368,55176,'1999-11-15','2000-11-14'),(84368,58237,'2000-11-14','2001-11-14'),(84368,59915,'2001-11-14','9999-01-01'),(84369,40000,'1988-09-13','1989-09-13'),(84369,41531,'1989-09-13','1989-11-03'),(84370,80774,'1986-03-08','1987-03-08'),(84370,82030,'1987-03-08','1988-03-07'),(84370,85989,'1988-03-07','1989-03-07'),(84370,85599,'1989-03-07','1990-03-07'),(84370,86443,'1990-03-07','1991-03-07'),(84370,87450,'1991-03-07','1992-03-06'),(84370,87147,'1992-03-06','1993-03-06'),(84370,90242,'1993-03-06','1994-03-06'),(84370,91331,'1994-03-06','1995-03-06'),(84370,93767,'1995-03-06','1996-03-05'),(84370,95607,'1996-03-05','1997-03-05'),(84370,96528,'1997-03-05','1998-03-05'),(84370,99805,'1998-03-05','1999-03-05'),(84370,103034,'1999-03-05','2000-03-04'),(84370,107309,'2000-03-04','2001-03-04'),(84370,110697,'2001-03-04','2002-03-04'),(84370,113719,'2002-03-04','9999-01-01'),(84371,73393,'1990-03-26','1991-03-26'),(84371,73993,'1991-03-26','1992-03-25'),(84371,74756,'1992-03-25','1993-03-25'),(84371,77391,'1993-03-25','1994-03-25'),(84371,81575,'1994-03-25','1995-03-25'),(84371,82284,'1995-03-25','1996-03-24'),(84371,84436,'1996-03-24','1997-03-24'),(84371,84284,'1997-03-24','1998-03-24'),(84371,86935,'1998-03-24','1999-03-24'),(84371,89332,'1999-03-24','2000-03-23'),(84371,91704,'2000-03-23','2001-03-23'),(84371,93472,'2001-03-23','2002-03-23'),(84371,94856,'2002-03-23','9999-01-01'),(84372,65369,'1993-03-15','1994-03-15'),(84372,65750,'1994-03-15','1995-03-15'),(84372,68734,'1995-03-15','1996-03-14'),(84372,71245,'1996-03-14','1997-03-14'),(84372,73611,'1997-03-14','1998-03-14'),(84372,77244,'1998-03-14','1999-03-14'),(84372,77837,'1999-03-14','2000-03-13'),(84372,78388,'2000-03-13','2001-03-13'),(84372,80265,'2001-03-13','2002-03-13'),(84372,83190,'2002-03-13','9999-01-01'),(84373,63876,'1997-10-16','1998-10-16'),(84373,63697,'1998-10-16','1999-10-16'),(84373,63347,'1999-10-16','2000-10-15'),(84373,66221,'2000-10-15','2001-10-15'),(84373,68635,'2001-10-15','9999-01-01'),(84374,66798,'1995-07-11','1996-07-10'),(84374,68795,'1996-07-10','1997-07-10'),(84374,70387,'1997-07-10','1998-07-10'),(84374,72267,'1998-07-10','1998-09-19'),(84375,41899,'1990-03-04','1991-03-04'),(84375,45593,'1991-03-04','1992-03-03'),(84375,46432,'1992-03-03','1993-03-03'),(84375,49358,'1993-03-03','1994-03-03'),(84375,52216,'1994-03-03','1995-03-03'),(84375,54213,'1995-03-03','1996-03-02'),(84375,55898,'1996-03-02','1997-03-02'),(84375,58128,'1997-03-02','1998-03-02'),(84375,60230,'1998-03-02','1999-03-02'),(84375,63263,'1999-03-02','2000-03-01'),(84375,63081,'2000-03-01','2001-03-01'),(84375,67166,'2001-03-01','2002-03-01'),(84375,68152,'2002-03-01','9999-01-01'),(84376,65658,'1994-07-07','1995-07-07'),(84376,66205,'1995-07-07','1996-07-06'),(84376,67647,'1996-07-06','1997-07-06'),(84376,68260,'1997-07-06','1998-07-06'),(84376,71044,'1998-07-06','1999-07-06'),(84376,74876,'1999-07-06','2000-07-05'),(84376,77605,'2000-07-05','2001-07-05'),(84376,78954,'2001-07-05','2002-07-05'),(84376,79396,'2002-07-05','9999-01-01'),(84377,40000,'1990-06-29','1991-06-29'),(84377,41253,'1991-06-29','1992-06-28'),(84377,44410,'1992-06-28','1993-06-28'),(84377,46671,'1993-06-28','1994-06-28'),(84377,50985,'1994-06-28','1995-06-28'),(84377,51379,'1995-06-28','1996-06-27'),(84377,55418,'1996-06-27','1997-06-27'),(84377,55324,'1997-06-27','1998-06-27'),(84377,57717,'1998-06-27','1999-06-27'),(84377,60239,'1999-06-27','2000-06-26'),(84377,61978,'2000-06-26','2001-06-26'),(84377,64106,'2001-06-26','2002-06-26'),(84377,64583,'2002-06-26','9999-01-01'),(84378,58035,'1985-04-06','1986-04-06'),(84378,61971,'1986-04-06','1987-04-06'),(84378,64578,'1987-04-06','1988-04-05'),(84378,66697,'1988-04-05','1989-04-05'),(84378,67785,'1989-04-05','1990-04-05'),(84378,71978,'1990-04-05','1991-04-05'),(84378,74993,'1991-04-05','1992-04-04'),(84378,78441,'1992-04-04','1993-04-04'),(84378,81069,'1993-04-04','1994-04-04'),(84378,82396,'1994-04-04','1995-04-04'),(84378,85670,'1995-04-04','1996-04-03'),(84378,90051,'1996-04-03','1997-04-03'),(84378,94547,'1997-04-03','1998-04-03'),(84378,96543,'1998-04-03','1999-04-03'),(84378,99896,'1999-04-03','2000-04-02'),(84378,100771,'2000-04-02','2001-04-02'),(84378,105112,'2001-04-02','2002-04-02'),(84378,104981,'2002-04-02','9999-01-01'),(84379,55084,'1985-02-10','1986-02-10'),(84379,56602,'1986-02-10','1987-02-10'),(84379,60331,'1987-02-10','1988-02-10'),(84379,61003,'1988-02-10','1989-02-09'),(84379,64699,'1989-02-09','1990-02-09'),(84379,68702,'1990-02-09','1991-02-09'),(84379,70374,'1991-02-09','1992-02-09'),(84379,72722,'1992-02-09','1993-02-08'),(84379,74961,'1993-02-08','1994-02-08'),(84379,74743,'1994-02-08','1995-02-08'),(84379,78375,'1995-02-08','1996-02-08'),(84379,79647,'1996-02-08','1997-02-07'),(84379,81286,'1997-02-07','1998-02-07'),(84379,85663,'1998-02-07','1999-02-07'),(84379,85673,'1999-02-07','2000-02-07'),(84379,86470,'2000-02-07','2001-02-06'),(84379,88346,'2001-02-06','2002-02-06'),(84379,88686,'2002-02-06','9999-01-01'),(84380,40000,'1996-08-13','1997-08-13'),(84380,39592,'1997-08-13','1998-08-13'),(84380,39481,'1998-08-13','1999-08-13'),(84380,42131,'1999-08-13','2000-08-12'),(84380,41912,'2000-08-12','2001-08-12'),(84380,42509,'2001-08-12','9999-01-01'),(84381,40000,'1988-10-19','1989-10-19'),(84381,42149,'1989-10-19','1990-10-19'),(84381,42594,'1990-10-19','1991-10-19'),(84381,43408,'1991-10-19','1992-10-18'),(84381,44865,'1992-10-18','1993-10-18'),(84381,49002,'1993-10-18','1994-10-18'),(84381,51504,'1994-10-18','1995-10-18'),(84381,51818,'1995-10-18','1996-10-17'),(84381,56010,'1996-10-17','1997-10-17'),(84381,60262,'1997-10-17','1998-10-17'),(84381,60436,'1998-10-17','1999-10-17'),(84381,60151,'1999-10-17','2000-10-16'),(84381,60712,'2000-10-16','2001-10-16'),(84381,62384,'2001-10-16','9999-01-01'),(84382,40000,'1987-10-18','1988-10-17'),(84382,43403,'1988-10-17','1989-10-17'),(84382,47337,'1989-10-17','1990-10-17'),(84382,51099,'1990-10-17','1991-10-17'),(84382,55498,'1991-10-17','1992-10-16'),(84382,55656,'1992-10-16','1993-10-16'),(84382,56253,'1993-10-16','1994-10-16'),(84382,57403,'1994-10-16','1995-10-16'),(84382,58957,'1995-10-16','1996-10-15'),(84382,63158,'1996-10-15','1997-10-15'),(84382,66097,'1997-10-15','1998-10-15'),(84382,67386,'1998-10-15','1999-10-15'),(84382,69808,'1999-10-15','2000-10-14'),(84382,71782,'2000-10-14','2001-10-14'),(84382,71494,'2001-10-14','9999-01-01'),(84383,41993,'1986-10-31','1987-10-31'),(84383,43651,'1987-10-31','1988-10-30'),(84383,47292,'1988-10-30','1989-10-30'),(84383,51579,'1989-10-30','1990-10-30'),(84383,55898,'1990-10-30','1991-10-30'),(84383,57424,'1991-10-30','1992-10-29'),(84383,58542,'1992-10-29','1993-10-29'),(84383,59700,'1993-10-29','1994-10-29'),(84383,62973,'1994-10-29','1995-10-29'),(84383,65774,'1995-10-29','1996-10-28'),(84383,65711,'1996-10-28','1997-10-28'),(84383,69095,'1997-10-28','1998-10-28'),(84383,69849,'1998-10-28','1999-10-28'),(84383,70037,'1999-10-28','2000-10-27'),(84383,73596,'2000-10-27','2001-07-10'),(84384,53117,'1994-01-05','1995-01-05'),(84384,55536,'1995-01-05','1996-01-05'),(84384,57211,'1996-01-05','1997-01-04'),(84384,57784,'1997-01-04','1998-01-04'),(84384,60850,'1998-01-04','1999-01-04'),(84384,61528,'1999-01-04','2000-01-04'),(84384,61757,'2000-01-04','2001-01-03'),(84384,62133,'2001-01-03','2002-01-03'),(84384,65225,'2002-01-03','9999-01-01'),(84385,66065,'1998-11-12','1999-11-12'),(84385,68697,'1999-11-12','2000-11-11'),(84385,73000,'2000-11-11','2001-09-11'),(84386,89816,'1985-04-04','1986-04-04'),(84386,93401,'1986-04-04','1987-04-04'),(84386,96709,'1987-04-04','1988-04-03'),(84386,99726,'1988-04-03','1989-04-03'),(84386,103227,'1989-04-03','1990-04-03'),(84386,105456,'1990-04-03','1991-04-03'),(84386,108528,'1991-04-03','1992-04-02'),(84386,110488,'1992-04-02','1993-04-02'),(84386,110276,'1993-04-02','1994-04-02'),(84386,110648,'1994-04-02','1995-04-02'),(84386,112502,'1995-04-02','1996-04-01'),(84386,115613,'1996-04-01','1997-04-01'),(84386,115524,'1997-04-01','1998-04-01'),(84386,117623,'1998-04-01','1999-04-01'),(84386,117253,'1999-04-01','2000-03-31'),(84386,116949,'2000-03-31','2001-03-31'),(84386,119764,'2001-03-31','2002-03-31'),(84386,123308,'2002-03-31','9999-01-01'),(84387,56150,'1992-02-26','1993-02-25'),(84387,60381,'1993-02-25','1994-02-25'),(84387,60340,'1994-02-25','1995-02-25'),(84387,63623,'1995-02-25','1996-02-25'),(84387,67365,'1996-02-25','1997-02-24'),(84387,69406,'1997-02-24','1998-02-24'),(84387,72042,'1998-02-24','1999-02-24'),(84387,71894,'1999-02-24','2000-02-24'),(84387,75865,'2000-02-24','2001-02-23'),(84387,79916,'2001-02-23','2002-02-23'),(84387,79864,'2002-02-23','9999-01-01'),(84388,40621,'1994-10-14','1995-10-14'),(84388,41515,'1995-10-14','1996-10-13'),(84388,41832,'1996-10-13','1997-10-13'),(84388,43295,'1997-10-13','1998-10-13'),(84388,43380,'1998-10-13','1999-10-13'),(84388,45800,'1999-10-13','2000-10-12'),(84388,50150,'2000-10-12','2001-10-12'),(84388,53664,'2001-10-12','9999-01-01'),(84389,40000,'1994-09-04','1995-09-04'),(84389,43339,'1995-09-04','1996-09-03'),(84389,43091,'1996-09-03','1997-09-03'),(84389,45293,'1997-09-03','1998-09-03'),(84389,45423,'1998-09-03','1999-09-03'),(84389,46230,'1999-09-03','2000-09-02'),(84389,48984,'2000-09-02','2001-09-02'),(84389,51812,'2001-09-02','9999-01-01'),(84390,40000,'1995-12-13','1996-12-12'),(84390,43361,'1996-12-12','1997-12-12'),(84390,45454,'1997-12-12','1998-12-12'),(84390,46124,'1998-12-12','1999-12-12'),(84390,48014,'1999-12-12','2000-12-11'),(84390,52296,'2000-12-11','2001-02-04'),(84391,40000,'1993-12-18','1994-12-18'),(84391,43528,'1994-12-18','1995-12-18'),(84391,46507,'1995-12-18','1995-12-21'),(84392,40000,'1985-09-02','1986-09-02'),(84392,43564,'1986-09-02','1987-09-02'),(84392,44736,'1987-09-02','1988-09-01'),(84392,45976,'1988-09-01','1989-09-01'),(84392,47859,'1989-09-01','1990-09-01'),(84392,51363,'1990-09-01','1991-09-01'),(84392,51745,'1991-09-01','1992-08-31'),(84392,55540,'1992-08-31','1993-08-31'),(84392,55698,'1993-08-31','1994-08-31'),(84392,58078,'1994-08-31','1995-08-31'),(84392,61278,'1995-08-31','1996-08-30'),(84392,63541,'1996-08-30','1997-08-30'),(84392,63725,'1997-08-30','1998-08-30'),(84392,64400,'1998-08-30','1999-08-30'),(84392,64832,'1999-08-30','2000-08-29'),(84392,66126,'2000-08-29','2001-08-29'),(84392,66957,'2001-08-29','9999-01-01'),(84393,69190,'1985-04-23','1986-04-23'),(84393,71071,'1986-04-23','1987-04-23'),(84393,72247,'1987-04-23','1988-04-22'),(84393,75425,'1988-04-22','1989-04-22'),(84393,79253,'1989-04-22','1990-04-22'),(84393,82088,'1990-04-22','1991-04-22'),(84393,85513,'1991-04-22','1992-04-21'),(84393,88465,'1992-04-21','1993-04-21'),(84393,88364,'1993-04-21','1994-04-21'),(84393,90083,'1994-04-21','1995-04-21'),(84393,91828,'1995-04-21','1996-04-20'),(84393,93130,'1996-04-20','1997-04-20'),(84393,95810,'1997-04-20','1998-04-20'),(84393,96962,'1998-04-20','1999-04-20'),(84393,98207,'1999-04-20','2000-04-19'),(84393,101614,'2000-04-19','2001-04-19'),(84393,101589,'2001-04-19','2002-04-19'),(84393,102446,'2002-04-19','9999-01-01'),(84394,51729,'1997-03-01','1998-03-01'),(84394,54189,'1998-03-01','1998-04-14'),(84395,63790,'1996-11-26','1997-11-26'),(84395,64670,'1997-11-26','1998-11-26'),(84395,67029,'1998-11-26','1999-11-26'),(84395,68704,'1999-11-26','2000-11-25'),(84395,72265,'2000-11-25','2001-11-25'),(84395,72929,'2001-11-25','9999-01-01'),(84396,40000,'1986-03-01','1987-03-01'),(84396,43569,'1987-03-01','1988-02-29'),(84396,43579,'1988-02-29','1989-02-28'),(84396,43106,'1989-02-28','1990-02-28'),(84396,47161,'1990-02-28','1991-02-28'),(84396,47520,'1991-02-28','1992-02-28'),(84396,51933,'1992-02-28','1993-02-27'),(84396,54448,'1993-02-27','1994-02-27'),(84396,55500,'1994-02-27','1995-02-27'),(84396,57207,'1995-02-27','1996-02-27'),(84396,60842,'1996-02-27','1997-02-26'),(84396,64541,'1997-02-26','1998-02-26'),(84396,64413,'1998-02-26','1999-02-26'),(84396,67796,'1999-02-26','2000-02-26'),(84396,71198,'2000-02-26','2001-02-25'),(84396,75454,'2001-02-25','2002-02-25'),(84396,79223,'2002-02-25','9999-01-01'),(84397,60898,'1988-12-25','1989-12-25'),(84397,64742,'1989-12-25','1990-12-25'),(84397,66877,'1990-12-25','1991-12-25'),(84397,68903,'1991-12-25','1992-12-24'),(84397,71187,'1992-12-24','1993-12-24'),(84397,72570,'1993-12-24','1994-12-24'),(84397,76584,'1994-12-24','1995-12-24'),(84397,77204,'1995-12-24','1996-12-23'),(84397,78849,'1996-12-23','1997-12-23'),(84397,79072,'1997-12-23','1998-12-23'),(84397,80220,'1998-12-23','1999-12-23'),(84397,84578,'1999-12-23','2000-12-22'),(84397,88934,'2000-12-22','2001-12-22'),(84397,88979,'2001-12-22','9999-01-01'),(84398,40000,'1998-08-08','1999-08-08'),(84398,40018,'1999-08-08','2000-08-07'),(84398,40534,'2000-08-07','2001-08-07'),(84398,41441,'2001-08-07','9999-01-01'),(84399,40000,'1998-06-27','1999-06-27'),(84399,43979,'1999-06-27','2000-06-26'),(84399,45068,'2000-06-26','2001-06-26'),(84399,44864,'2001-06-26','2002-06-26'),(84399,47004,'2002-06-26','9999-01-01'),(84400,76032,'1986-08-28','1987-08-28'),(84400,75733,'1987-08-28','1988-08-27'),(84400,79926,'1988-08-27','1989-08-27'),(84400,81718,'1989-08-27','1990-08-27'),(84400,85797,'1990-08-27','1991-08-27'),(84400,87466,'1991-08-27','1992-08-26'),(84400,88787,'1992-08-26','1993-08-26'),(84400,88297,'1993-08-26','1994-08-26'),(84400,91198,'1994-08-26','1995-08-26'),(84400,91113,'1995-08-26','1996-08-25'),(84400,93590,'1996-08-25','1997-08-25'),(84400,94260,'1997-08-25','1998-08-25'),(84400,95556,'1998-08-25','1999-08-25'),(84400,97591,'1999-08-25','2000-08-24'),(84400,97200,'2000-08-24','2001-08-24'),(84400,100800,'2001-08-24','9999-01-01'),(84401,54502,'1989-01-20','1989-09-29'),(84402,41145,'1996-04-02','1997-04-02'),(84402,44833,'1997-04-02','1998-04-02'),(84402,45049,'1998-04-02','1999-04-02'),(84402,47996,'1999-04-02','2000-04-01'),(84402,50017,'2000-04-01','2001-04-01'),(84402,51674,'2001-04-01','2002-04-01'),(84402,55827,'2002-04-01','9999-01-01'),(84403,40000,'1998-11-28','1999-11-28'),(84403,43753,'1999-11-28','2000-11-27'),(84403,44678,'2000-11-27','2001-11-27'),(84403,47098,'2001-11-27','9999-01-01'),(84404,63709,'1996-02-15','1997-02-14'),(84404,67456,'1997-02-14','1998-02-14'),(84404,69593,'1998-02-14','1999-02-14'),(84404,69631,'1999-02-14','2000-02-14'),(84404,72061,'2000-02-14','2001-02-13'),(84404,74368,'2001-02-13','2002-02-13'),(84404,77905,'2002-02-13','9999-01-01'),(84405,57916,'1994-01-04','1995-01-04'),(84405,59992,'1995-01-04','1996-01-04'),(84405,59967,'1996-01-04','1997-01-03'),(84405,61743,'1997-01-03','1998-01-03'),(84405,64214,'1998-01-03','1999-01-03'),(84405,64333,'1999-01-03','2000-01-03'),(84405,64517,'2000-01-03','2001-01-02'),(84405,65731,'2001-01-02','2002-01-02'),(84405,68124,'2002-01-02','9999-01-01'),(84406,40000,'1995-11-09','1996-11-08'),(84406,41926,'1996-11-08','1997-11-08'),(84406,44887,'1997-11-08','1998-11-08'),(84406,48226,'1998-11-08','1999-11-08'),(84406,49047,'1999-11-08','2000-11-07'),(84406,53042,'2000-11-07','2001-11-07'),(84406,57247,'2001-11-07','9999-01-01'),(84407,65315,'1993-01-17','1994-01-17'),(84407,66771,'1994-01-17','1995-01-17'),(84407,71200,'1995-01-17','1996-01-17'),(84407,75616,'1996-01-17','1997-01-16'),(84407,78770,'1997-01-16','1998-01-16'),(84407,79270,'1998-01-16','1999-01-16'),(84407,83739,'1999-01-16','2000-01-16'),(84407,85154,'2000-01-16','2001-01-15'),(84407,88902,'2001-01-15','2002-01-15'),(84407,90147,'2002-01-15','9999-01-01'),(84408,59996,'1986-12-01','1987-12-01'),(84408,63696,'1987-12-01','1988-11-30'),(84408,67216,'1988-11-30','1989-11-30'),(84408,68003,'1989-11-30','1990-11-30'),(84408,68952,'1990-11-30','1991-11-30'),(84408,70942,'1991-11-30','1992-11-29'),(84408,73874,'1992-11-29','1993-11-29'),(84408,75852,'1993-11-29','1994-11-29'),(84408,77706,'1994-11-29','1995-11-29'),(84408,81600,'1995-11-29','1996-11-28'),(84408,82160,'1996-11-28','1997-11-28'),(84408,82319,'1997-11-28','1998-11-28'),(84408,83262,'1998-11-28','1999-11-28'),(84408,86081,'1999-11-28','2000-11-27'),(84408,85680,'2000-11-27','2001-11-27'),(84408,86353,'2001-11-27','9999-01-01'),(84409,48939,'1985-10-31','1986-10-31'),(84409,49316,'1986-10-31','1987-10-31'),(84409,52109,'1987-10-31','1988-10-30'),(84409,56395,'1988-10-30','1989-10-30'),(84409,58665,'1989-10-30','1990-10-30'),(84409,61484,'1990-10-30','1991-01-17'),(84410,106249,'1998-05-30','1999-05-30'),(84410,106780,'1999-05-30','2000-05-29'),(84410,108392,'2000-05-29','2001-05-29'),(84410,109423,'2001-05-29','2002-05-29'),(84410,109050,'2002-05-29','9999-01-01'),(84411,87663,'1996-01-02','1997-01-01'),(84411,89844,'1997-01-01','1998-01-01'),(84411,91261,'1998-01-01','1999-01-01'),(84411,91694,'1999-01-01','2000-01-01'),(84411,94272,'2000-01-01','2000-12-31'),(84411,95376,'2000-12-31','2001-12-31'),(84411,99592,'2001-12-31','9999-01-01'),(84412,49040,'1987-06-28','1988-06-27'),(84412,51183,'1988-06-27','1989-06-27'),(84412,52504,'1989-06-27','1990-06-27'),(84412,52593,'1990-06-27','1991-06-27'),(84412,54141,'1991-06-27','1992-06-26'),(84412,55217,'1992-06-26','1993-06-26'),(84412,59477,'1993-06-26','1994-06-26'),(84412,63140,'1994-06-26','1995-06-26'),(84412,63556,'1995-06-26','1996-06-25'),(84412,63544,'1996-06-25','1997-06-25'),(84412,63456,'1997-06-25','1998-06-25'),(84412,66953,'1998-06-25','1999-06-25'),(84412,68562,'1999-06-25','2000-06-24'),(84412,71757,'2000-06-24','2001-06-24'),(84412,75881,'2001-06-24','2002-06-24'),(84412,78392,'2002-06-24','9999-01-01'),(84413,63185,'1988-03-28','1989-03-28'),(84413,64479,'1989-03-28','1990-03-28'),(84413,65490,'1990-03-28','1991-03-28'),(84413,66150,'1991-03-28','1992-03-27'),(84413,67081,'1992-03-27','1993-03-27'),(84413,68390,'1993-03-27','1994-03-27'),(84413,69539,'1994-03-27','1995-03-27'),(84413,73375,'1995-03-27','1996-03-26'),(84413,73814,'1996-03-26','1997-03-26'),(84413,74803,'1997-03-26','1998-03-26'),(84413,75440,'1998-03-26','1999-03-26'),(84413,77264,'1999-03-26','2000-03-25'),(84413,77824,'2000-03-25','2001-03-25'),(84413,80045,'2001-03-25','2002-03-25'),(84413,81820,'2002-03-25','9999-01-01'),(84414,71357,'1987-05-31','1988-05-30'),(84414,74555,'1988-05-30','1989-05-30'),(84414,74143,'1989-05-30','1990-05-30'),(84414,73770,'1990-05-30','1991-05-30'),(84414,77046,'1991-05-30','1992-05-29'),(84414,79145,'1992-05-29','1993-05-29'),(84414,79849,'1993-05-29','1994-05-29'),(84414,84303,'1994-05-29','1995-05-29'),(84414,87311,'1995-05-29','1996-05-28'),(84414,91426,'1996-05-28','1997-05-28'),(84414,93816,'1997-05-28','1998-05-28'),(84414,97591,'1998-05-28','1999-05-28'),(84414,99278,'1999-05-28','2000-05-27'),(84414,99895,'2000-05-27','2001-05-27'),(84414,100799,'2001-05-27','2002-05-27'),(84414,101879,'2002-05-27','9999-01-01'),(84415,40000,'1994-02-04','1995-02-04'),(84415,42486,'1995-02-04','1996-02-04'),(84415,46293,'1996-02-04','1997-02-03'),(84415,47655,'1997-02-03','1998-02-03'),(84415,47848,'1998-02-03','1999-02-03'),(84415,47587,'1999-02-03','2000-02-03'),(84415,50772,'2000-02-03','2001-02-02'),(84415,53706,'2001-02-02','2002-02-02'),(84415,55434,'2002-02-02','9999-01-01'),(84416,64211,'1988-10-19','1989-10-19'),(84416,65040,'1989-10-19','1990-10-19'),(84416,66554,'1990-10-19','1991-10-19'),(84416,69306,'1991-10-19','1992-10-18'),(84416,69261,'1992-10-18','1993-10-18'),(84416,73208,'1993-10-18','1994-10-18'),(84416,72776,'1994-10-18','1995-10-18'),(84416,75185,'1995-10-18','1996-10-17'),(84416,78240,'1996-10-17','1997-10-17'),(84416,78795,'1997-10-17','1998-10-17'),(84416,82954,'1998-10-17','1999-10-17'),(84416,83283,'1999-10-17','2000-10-16'),(84416,84510,'2000-10-16','2001-10-16'),(84416,84840,'2001-10-16','9999-01-01'),(84417,45703,'1993-12-20','1994-12-20'),(84417,48673,'1994-12-20','1995-12-20'),(84417,51555,'1995-12-20','1996-12-19'),(84417,51532,'1996-12-19','1997-12-19'),(84417,54375,'1997-12-19','1998-12-19'),(84417,57098,'1998-12-19','1999-12-19'),(84417,58924,'1999-12-19','2000-12-18'),(84417,59191,'2000-12-18','2001-12-18'),(84417,63627,'2001-12-18','9999-01-01'),(84418,40000,'1993-07-29','1994-07-29'),(84418,44056,'1994-07-29','1995-07-29'),(84418,44630,'1995-07-29','1996-07-28'),(84418,47501,'1996-07-28','1997-07-28'),(84418,48099,'1997-07-28','1998-07-28'),(84418,50419,'1998-07-28','1999-07-28'),(84418,52220,'1999-07-28','2000-07-27'),(84418,53647,'2000-07-27','2000-10-19'),(84419,40000,'1986-04-21','1987-04-21'),(84419,43623,'1987-04-21','1988-04-20'),(84419,46756,'1988-04-20','1989-04-20'),(84419,50882,'1989-04-20','1990-04-20'),(84419,53042,'1990-04-20','1991-04-20'),(84419,55564,'1991-04-20','1992-04-19'),(84419,55765,'1992-04-19','1993-04-19'),(84419,56714,'1993-04-19','1994-04-19'),(84419,59945,'1994-04-19','1995-04-19'),(84419,61859,'1995-04-19','1996-04-18'),(84419,62213,'1996-04-18','1997-04-18'),(84419,62244,'1997-04-18','1998-04-18'),(84419,65189,'1998-04-18','1999-04-18'),(84419,69342,'1999-04-18','2000-04-17'),(84419,71533,'2000-04-17','2001-04-17'),(84419,74650,'2001-04-17','2002-04-17'),(84419,78464,'2002-04-17','9999-01-01'),(84420,68622,'1991-03-10','1992-03-09'),(84420,72636,'1992-03-09','1993-03-09'),(84420,72697,'1993-03-09','1994-03-09'),(84420,73323,'1994-03-09','1995-03-09'),(84420,76961,'1995-03-09','1996-03-08'),(84420,80036,'1996-03-08','1997-03-08'),(84420,84308,'1997-03-08','1998-03-08'),(84420,86872,'1998-03-08','1999-03-08'),(84420,87142,'1999-03-08','2000-03-07'),(84420,88478,'2000-03-07','2001-03-07'),(84420,90102,'2001-03-07','2002-03-07'),(84420,92896,'2002-03-07','9999-01-01'),(84421,40000,'1992-09-24','1993-09-24'),(84421,43739,'1993-09-24','1994-09-24'),(84421,45498,'1994-09-24','1995-09-24'),(84421,47829,'1995-09-24','1996-09-23'),(84421,48043,'1996-09-23','1997-09-23'),(84421,50776,'1997-09-23','1998-09-23'),(84421,54856,'1998-09-23','1999-09-23'),(84421,55249,'1999-09-23','2000-09-22'),(84421,57028,'2000-09-22','2001-09-22'),(84421,59248,'2001-09-22','9999-01-01'),(84422,40000,'1997-11-10','1998-11-10'),(84422,42738,'1998-11-10','1999-11-10'),(84422,47025,'1999-11-10','2000-11-09'),(84422,50953,'2000-11-09','2001-11-09'),(84422,51163,'2001-11-09','9999-01-01'),(84423,40000,'1997-02-20','1997-07-04'),(84424,40000,'1996-03-12','1997-03-12'),(84424,39744,'1997-03-12','1998-03-12'),(84424,43371,'1998-03-12','1999-03-12'),(84424,44113,'1999-03-12','2000-03-11'),(84424,48256,'2000-03-11','2001-03-11'),(84424,50341,'2001-03-11','2001-07-08'),(84425,79519,'1994-05-15','1995-05-15'),(84425,79615,'1995-05-15','1996-02-05'),(84426,88541,'1997-06-20','1998-06-20'),(84426,92615,'1998-06-20','1999-06-20'),(84426,94109,'1999-06-20','2000-06-19'),(84426,93721,'2000-06-19','2001-06-19'),(84426,96234,'2001-06-19','2002-06-19'),(84426,99200,'2002-06-19','9999-01-01'),(84427,60946,'1985-04-08','1986-04-08'),(84427,65438,'1986-04-08','1987-04-08'),(84427,68812,'1987-04-08','1988-04-07'),(84427,70188,'1988-04-07','1989-04-07'),(84427,72094,'1989-04-07','1990-04-07'),(84427,72788,'1990-04-07','1991-04-06'),(84427,73857,'1991-04-06','1992-04-06'),(84427,76488,'1992-04-06','1993-04-06'),(84427,76340,'1993-04-06','1994-04-06'),(84427,80697,'1994-04-06','1995-04-06'),(84427,81314,'1995-04-06','1996-04-04'),(84427,84938,'1996-04-04','1997-04-04'),(84427,84456,'1997-04-04','1998-04-04'),(84427,87628,'1998-04-04','1999-04-05'),(84427,87455,'1999-04-05','2000-04-04'),(84427,88952,'2000-04-04','2001-04-04'),(84427,93040,'2001-04-04','2002-04-03'),(84427,93944,'2002-04-03','9999-01-01'),(84428,68266,'1991-10-13','1992-10-12'),(84428,68122,'1992-10-12','1993-10-12'),(84428,68405,'1993-10-12','1994-10-12'),(84428,69807,'1994-10-12','1995-10-12'),(84428,73784,'1995-10-12','1996-10-11'),(84428,76157,'1996-10-11','1997-10-11'),(84428,79183,'1997-10-11','1998-10-11'),(84428,82844,'1998-10-11','1999-10-11'),(84428,86661,'1999-10-11','2000-10-10'),(84428,87043,'2000-10-10','2001-10-10'),(84428,91182,'2001-10-10','9999-01-01'),(84429,47636,'1989-09-06','1990-09-06'),(84429,51508,'1990-09-06','1991-09-06'),(84429,53536,'1991-09-06','1992-09-05'),(84429,53790,'1992-09-05','1993-09-05'),(84429,53824,'1993-09-05','1994-09-05'),(84429,57403,'1994-09-05','1995-09-05'),(84429,59533,'1995-09-05','1996-09-04'),(84429,62310,'1996-09-04','1997-09-04'),(84429,65086,'1997-09-04','1998-09-04'),(84429,64971,'1998-09-04','1999-09-04'),(84429,64597,'1999-09-04','2000-09-03'),(84429,68600,'2000-09-03','2001-09-03'),(84429,70757,'2001-09-03','9999-01-01'),(84430,54968,'1992-05-18','1993-05-18'),(84430,58435,'1993-05-18','1994-05-18'),(84430,60055,'1994-05-18','1995-05-18'),(84430,62298,'1995-05-18','1996-05-17'),(84430,63399,'1996-05-17','1997-05-17'),(84430,66400,'1997-05-17','1998-05-17'),(84430,69497,'1998-05-17','1999-05-17'),(84430,70293,'1999-05-17','2000-05-16'),(84430,73074,'2000-05-16','2001-05-16'),(84430,73496,'2001-05-16','2002-05-16'),(84430,77699,'2002-05-16','9999-01-01'),(84431,78392,'1988-06-02','1989-06-02'),(84431,80325,'1989-06-02','1990-06-02'),(84431,80473,'1990-06-02','1991-06-02'),(84431,81015,'1991-06-02','1992-06-01'),(84431,82614,'1992-06-01','1993-06-01'),(84431,83799,'1993-06-01','1994-06-01'),(84431,83651,'1994-06-01','1995-06-01'),(84431,86425,'1995-06-01','1996-05-31'),(84431,88409,'1996-05-31','1997-05-31'),(84431,90630,'1997-05-31','1997-12-22'),(84432,63373,'1999-10-12','2000-10-11'),(84432,66049,'2000-10-11','2001-10-11'),(84432,68237,'2001-10-11','9999-01-01'),(84433,40000,'1994-05-31','1995-05-31'),(84433,42410,'1995-05-31','1996-05-30'),(84433,43876,'1996-05-30','1997-05-30'),(84433,45568,'1997-05-30','1998-05-30'),(84433,47214,'1998-05-30','1999-05-30'),(84433,47128,'1999-05-30','2000-05-29'),(84433,50260,'2000-05-29','2001-05-29'),(84433,52550,'2001-05-29','2001-06-20'),(84434,54626,'1991-09-09','1992-09-08'),(84434,56160,'1992-09-08','1993-09-08'),(84434,58399,'1993-09-08','1994-09-08'),(84434,57934,'1994-09-08','1995-09-08'),(84434,58095,'1995-09-08','1996-09-07'),(84434,61561,'1996-09-07','1997-09-07'),(84434,63773,'1997-09-07','1998-09-07'),(84434,67163,'1998-09-07','1999-09-07'),(84434,71212,'1999-09-07','2000-09-06'),(84434,75612,'2000-09-06','2001-09-06'),(84434,75975,'2001-09-06','9999-01-01'),(84435,51076,'1998-12-22','1999-12-22'),(84435,54376,'1999-12-22','2000-09-21'),(84436,61742,'1991-04-09','1992-04-08'),(84436,61542,'1992-04-08','1993-04-08'),(84436,64351,'1993-04-08','1994-04-08'),(84436,68330,'1994-04-08','1995-04-08'),(84436,69112,'1995-04-08','1996-04-06'),(84436,69969,'1996-04-06','1997-04-07'),(84436,73843,'1997-04-07','1998-04-07'),(84436,74488,'1998-04-07','1999-04-07'),(84436,76481,'1999-04-07','2000-04-06'),(84436,79288,'2000-04-06','2001-04-06'),(84436,80517,'2001-04-06','2002-04-05'),(84436,81210,'2002-04-05','9999-01-01'),(84437,40000,'1990-03-23','1991-03-23'),(84437,39804,'1991-03-23','1992-03-22'),(84437,40859,'1992-03-22','1993-03-22'),(84437,44261,'1993-03-22','1994-03-22'),(84437,44986,'1994-03-22','1995-03-22'),(84437,46934,'1995-03-22','1996-03-21'),(84437,47889,'1996-03-21','1997-03-21'),(84437,51862,'1997-03-21','1998-03-21'),(84437,56346,'1998-03-21','1999-03-21'),(84437,60139,'1999-03-21','2000-03-20'),(84437,64148,'2000-03-20','2001-03-20'),(84437,64558,'2001-03-20','2002-03-20'),(84437,67502,'2002-03-20','9999-01-01'),(84438,40000,'1994-08-26','1995-08-26'),(84438,39694,'1995-08-26','1996-08-25'),(84438,41529,'1996-08-25','1997-08-25'),(84438,44236,'1997-08-25','1998-08-25'),(84438,46643,'1998-08-25','1999-08-25'),(84438,46634,'1999-08-25','2000-08-24'),(84438,48289,'2000-08-24','2001-08-24'),(84438,52528,'2001-08-24','9999-01-01'),(84439,62584,'1985-12-16','1986-12-16'),(84439,65382,'1986-12-16','1987-12-16'),(84439,66818,'1987-12-16','1988-12-15'),(84439,69830,'1988-12-15','1989-12-15'),(84439,73501,'1989-12-15','1990-12-15'),(84439,76589,'1990-12-15','1991-12-15'),(84439,78867,'1991-12-15','1992-12-14'),(84439,79102,'1992-12-14','1993-12-14'),(84439,82528,'1993-12-14','1994-12-14'),(84439,84493,'1994-12-14','1995-12-14'),(84439,88747,'1995-12-14','1996-12-13'),(84439,92722,'1996-12-13','1997-12-13'),(84439,94615,'1997-12-13','1998-12-13'),(84439,99076,'1998-12-13','1999-12-13'),(84439,101563,'1999-12-13','2000-12-12'),(84439,104303,'2000-12-12','2001-12-12'),(84439,107877,'2001-12-12','9999-01-01'),(84440,44829,'1993-09-21','1994-09-21'),(84440,49051,'1994-09-21','1995-09-21'),(84440,49662,'1995-09-21','1996-09-20'),(84440,51651,'1996-09-20','1997-09-20'),(84440,55004,'1997-09-20','1998-09-20'),(84440,56507,'1998-09-20','1999-09-20'),(84440,59060,'1999-09-20','2000-09-19'),(84440,62819,'2000-09-19','2001-09-19'),(84440,66176,'2001-09-19','9999-01-01'),(84441,71034,'1999-11-09','2000-09-09'),(84442,40000,'1990-11-24','1991-11-24'),(84442,43791,'1991-11-24','1992-11-23'),(84442,47780,'1992-11-23','1993-11-23'),(84442,51990,'1993-11-23','1994-11-23'),(84442,55252,'1994-11-23','1995-11-23'),(84442,59389,'1995-11-23','1996-11-22'),(84442,60311,'1996-11-22','1997-11-22'),(84442,60073,'1997-11-22','1998-11-22'),(84442,62479,'1998-11-22','1999-11-22'),(84442,64396,'1999-11-22','2000-11-21'),(84442,64148,'2000-11-21','2001-11-21'),(84442,63825,'2001-11-21','9999-01-01'),(84443,40000,'1988-05-30','1989-05-30'),(84443,39823,'1989-05-30','1990-05-30'),(84443,41569,'1990-05-30','1991-05-30'),(84443,44505,'1991-05-30','1992-05-29'),(84443,48533,'1992-05-29','1993-05-29'),(84443,49650,'1993-05-29','1994-05-29'),(84443,53374,'1994-05-29','1995-05-29'),(84443,54926,'1995-05-29','1996-05-28'),(84443,55977,'1996-05-28','1997-05-28'),(84443,60121,'1997-05-28','1998-05-28'),(84443,62083,'1998-05-28','1999-05-28'),(84443,63244,'1999-05-28','2000-05-27'),(84443,64953,'2000-05-27','2001-05-27'),(84443,68587,'2001-05-27','2002-05-27'),(84443,72257,'2002-05-27','9999-01-01'),(84444,54871,'1988-06-14','1989-06-14'),(84444,54738,'1989-06-14','1990-06-14'),(84444,56938,'1990-06-14','1991-06-14'),(84444,60114,'1991-06-14','1992-06-13'),(84444,62766,'1992-06-13','1993-06-13'),(84444,65614,'1993-06-13','1994-06-13'),(84444,67401,'1994-06-13','1995-06-13'),(84444,68937,'1995-06-13','1996-06-12'),(84444,73062,'1996-06-12','1997-06-12'),(84444,73568,'1997-06-12','1998-06-12'),(84444,77583,'1998-06-12','1999-06-12'),(84444,81419,'1999-06-12','2000-06-11'),(84444,83715,'2000-06-11','2001-06-11'),(84444,86712,'2001-06-11','2002-06-11'),(84444,90604,'2002-06-11','9999-01-01'),(84445,47316,'1987-04-09','1988-04-08'),(84445,49308,'1988-04-08','1989-04-08'),(84445,52192,'1989-04-08','1990-04-08'),(84445,54349,'1990-04-08','1991-04-08'),(84445,56391,'1991-04-08','1992-04-07'),(84445,59095,'1992-04-07','1993-04-07'),(84445,59255,'1993-04-07','1994-04-07'),(84445,61976,'1994-04-07','1995-04-07'),(84445,66202,'1995-04-07','1996-04-05'),(84445,66615,'1996-04-05','1997-04-05'),(84445,68288,'1997-04-05','1998-04-06'),(84445,71601,'1998-04-06','1999-04-06'),(84445,72423,'1999-04-06','2000-04-05'),(84445,74361,'2000-04-05','2001-04-05'),(84445,78310,'2001-04-05','2002-04-04'),(84445,82194,'2002-04-04','9999-01-01'),(84446,40000,'1987-09-18','1988-09-17'),(84446,41086,'1988-09-17','1989-09-17'),(84446,44937,'1989-09-17','1990-09-17'),(84446,48878,'1990-09-17','1991-09-17'),(84446,49039,'1991-09-17','1992-09-16'),(84446,50067,'1992-09-16','1993-09-16'),(84446,53369,'1993-09-16','1994-09-16'),(84446,57245,'1994-09-16','1995-09-16'),(84446,59438,'1995-09-16','1996-09-15'),(84446,61158,'1996-09-15','1997-09-15'),(84446,63846,'1997-09-15','1998-09-15'),(84446,65335,'1998-09-15','1999-09-15'),(84446,68591,'1999-09-15','2000-02-24'),(84447,84800,'1996-10-09','1997-10-09'),(84447,86582,'1997-10-09','1998-10-09'),(84447,90033,'1998-10-09','1999-10-09'),(84447,93334,'1999-10-09','2000-10-08'),(84447,95567,'2000-10-08','2001-10-08'),(84447,99062,'2001-10-08','9999-01-01'),(84448,42980,'1987-11-26','1988-11-25'),(84448,47351,'1988-11-25','1989-11-25'),(84448,48088,'1989-11-25','1990-11-25'),(84448,50166,'1990-11-25','1991-11-25'),(84448,51920,'1991-11-25','1992-11-24'),(84448,51786,'1992-11-24','1993-11-24'),(84448,54178,'1993-11-24','1994-11-24'),(84448,58298,'1994-11-24','1995-11-24'),(84448,61940,'1995-11-24','1996-11-23'),(84448,66154,'1996-11-23','1997-11-23'),(84448,66837,'1997-11-23','1998-11-23'),(84448,69620,'1998-11-23','1999-11-23'),(84448,73524,'1999-11-23','2000-11-22'),(84448,76618,'2000-11-22','2001-11-22'),(84448,79073,'2001-11-22','9999-01-01'),(84449,55315,'1992-04-04','1993-04-04'),(84449,58069,'1993-04-04','1994-04-04'),(84449,61105,'1994-04-04','1995-04-04'),(84449,60640,'1995-04-04','1996-04-03'),(84449,61489,'1996-04-03','1997-04-03'),(84449,62247,'1997-04-03','1998-04-03'),(84449,62238,'1998-04-03','1999-04-03'),(84449,64405,'1999-04-03','2000-04-02'),(84449,64292,'2000-04-02','2001-04-02'),(84449,66166,'2001-04-02','2002-04-02'),(84449,66929,'2002-04-02','9999-01-01'),(84450,62932,'1999-08-31','2000-08-30'),(84450,62590,'2000-08-30','2001-08-30'),(84450,66364,'2001-08-30','9999-01-01'),(84451,52930,'1998-06-14','1999-06-14'),(84451,53707,'1999-06-14','2000-06-13'),(84451,55910,'2000-06-13','2001-06-13'),(84451,57278,'2001-06-13','2002-06-13'),(84451,57181,'2002-06-13','9999-01-01'),(84452,40000,'1989-09-23','1990-09-23'),(84452,41349,'1990-09-23','1991-09-23'),(84452,43824,'1991-09-23','1992-09-22'),(84452,44355,'1992-09-22','1993-09-22'),(84452,47201,'1993-09-22','1994-09-22'),(84452,51078,'1994-09-22','1995-09-22'),(84452,51605,'1995-09-22','1996-09-21'),(84452,54327,'1996-09-21','1997-09-21'),(84452,55812,'1997-09-21','1998-09-21'),(84452,58267,'1998-09-21','1999-09-21'),(84452,60003,'1999-09-21','2000-09-20'),(84452,64005,'2000-09-20','2001-09-20'),(84452,66525,'2001-09-20','9999-01-01'),(84453,40000,'1997-12-06','1998-12-06'),(84453,41253,'1998-12-06','1999-12-06'),(84453,41970,'1999-12-06','2000-12-05'),(84453,41828,'2000-12-05','2001-12-05'),(84453,43042,'2001-12-05','2002-02-14'),(84454,42913,'1992-02-05','1993-02-04'),(84454,44963,'1993-02-04','1994-02-04'),(84454,44851,'1994-02-04','1995-02-04'),(84454,47853,'1995-02-04','1996-02-04'),(84454,52100,'1996-02-04','1997-02-03'),(84454,53882,'1997-02-03','1998-02-03'),(84454,57862,'1998-02-03','1999-02-03'),(84454,58013,'1999-02-03','2000-02-03'),(84454,57916,'2000-02-03','2001-02-02'),(84454,60808,'2001-02-02','2002-02-02'),(84454,61959,'2002-02-02','9999-01-01'),(84455,49849,'1990-09-17','1991-09-17'),(84455,50014,'1991-09-17','1992-09-16'),(84455,52643,'1992-09-16','1993-09-16'),(84455,53624,'1993-09-16','1994-09-16'),(84455,54358,'1994-09-16','1995-09-16'),(84455,57626,'1995-09-16','1996-09-15'),(84455,59867,'1996-09-15','1997-09-15'),(84455,63390,'1997-09-15','1998-09-15'),(84455,64335,'1998-09-15','1999-09-15'),(84455,67997,'1999-09-15','2000-09-14'),(84455,70625,'2000-09-14','2001-09-14'),(84455,71136,'2001-09-14','9999-01-01'),(84456,45366,'1998-07-01','1999-07-01'),(84456,47428,'1999-07-01','2000-06-30'),(84456,47953,'2000-06-30','2001-06-30'),(84456,48790,'2001-06-30','2002-06-30'),(84456,51245,'2002-06-30','9999-01-01'),(84457,40000,'1998-06-25','1999-06-25'),(84457,41688,'1999-06-25','2000-06-24'),(84457,41926,'2000-06-24','2001-06-24'),(84457,41801,'2001-06-24','2002-06-24'),(84457,45331,'2002-06-24','9999-01-01'),(84458,48076,'1985-03-13','1986-03-13'),(84458,51795,'1986-03-13','1987-03-13'),(84458,52496,'1987-03-13','1988-03-12'),(84458,54847,'1988-03-12','1989-03-12'),(84458,57448,'1989-03-12','1990-03-12'),(84458,58988,'1990-03-12','1990-08-31'),(84459,40000,'1998-11-13','1999-11-13'),(84459,41772,'1999-11-13','2000-11-12'),(84459,44136,'2000-11-12','2001-11-12'),(84459,46632,'2001-11-12','9999-01-01'),(84460,40000,'1991-02-04','1992-02-04'),(84460,43802,'1992-02-04','1993-02-03'),(84460,47995,'1993-02-03','1994-02-03'),(84460,47648,'1994-02-03','1995-02-03'),(84460,50805,'1995-02-03','1996-02-03'),(84460,53648,'1996-02-03','1997-02-02'),(84460,56472,'1997-02-02','1998-02-02'),(84460,59578,'1998-02-02','1999-02-02'),(84460,61826,'1999-02-02','2000-02-02'),(84460,63282,'2000-02-02','2001-02-01'),(84460,66955,'2001-02-01','2002-02-01'),(84460,67117,'2002-02-01','9999-01-01'),(84461,40698,'1998-11-12','1999-11-12'),(84461,43091,'1999-11-12','2000-11-11'),(84461,46333,'2000-11-11','2001-11-11'),(84461,49316,'2001-11-11','9999-01-01'),(84462,40000,'1999-05-28','2000-05-27'),(84462,39521,'2000-05-27','2001-05-27'),(84462,41959,'2001-05-27','2002-05-27'),(84462,42180,'2002-05-27','9999-01-01'),(84463,91019,'1995-02-18','1996-02-18'),(84463,91632,'1996-02-18','1997-02-17'),(84463,93449,'1997-02-17','1998-02-17'),(84463,94518,'1998-02-17','1999-02-17'),(84463,98248,'1999-02-17','2000-02-17'),(84463,102254,'2000-02-17','2001-02-16'),(84463,103894,'2001-02-16','2002-02-16'),(84463,103554,'2002-02-16','9999-01-01'),(84464,61747,'1988-07-01','1989-07-01'),(84464,62635,'1989-07-01','1990-07-01'),(84464,66002,'1990-07-01','1991-07-01'),(84464,70322,'1991-07-01','1992-06-30'),(84464,72742,'1992-06-30','1993-06-30'),(84464,76829,'1993-06-30','1994-06-30'),(84464,79865,'1994-06-30','1995-06-30'),(84464,82261,'1995-06-30','1996-06-29'),(84464,83110,'1996-06-29','1997-06-29'),(84464,83084,'1997-06-29','1998-06-29'),(84464,86737,'1998-06-29','1999-06-29'),(84464,86355,'1999-06-29','2000-06-28'),(84464,87282,'2000-06-28','2001-06-28'),(84464,89761,'2001-06-28','2002-06-28'),(84464,94173,'2002-06-28','9999-01-01'),(84465,40000,'1997-05-12','1998-05-12'),(84465,39569,'1998-05-12','1999-05-12'),(84465,40355,'1999-05-12','2000-05-11'),(84465,41532,'2000-05-11','2000-05-16'),(84466,40000,'1995-12-22','1996-12-21'),(84466,39625,'1996-12-21','1997-12-21'),(84466,41397,'1997-12-21','1998-12-21'),(84466,44717,'1998-12-21','1999-12-21'),(84466,46906,'1999-12-21','2000-12-20'),(84466,50738,'2000-12-20','2001-12-20'),(84466,50931,'2001-12-20','9999-01-01'),(84467,52283,'1993-06-14','1994-06-14'),(84467,55067,'1994-06-14','1995-06-14'),(84467,58506,'1995-06-14','1996-06-13'),(84467,58403,'1996-06-13','1997-06-13'),(84467,61046,'1997-06-13','1998-06-13'),(84467,62585,'1998-06-13','1999-06-13'),(84467,62294,'1999-06-13','2000-06-12'),(84467,62202,'2000-06-12','2001-06-12'),(84467,66644,'2001-06-12','2002-06-12'),(84467,69547,'2002-06-12','9999-01-01'),(84468,41745,'1994-10-12','1995-10-12'),(84468,42199,'1995-10-12','1996-10-11'),(84468,46379,'1996-10-11','1997-10-11'),(84468,47460,'1997-10-11','1998-10-11'),(84468,51048,'1998-10-11','1999-10-11'),(84468,50753,'1999-10-11','2000-10-10'),(84468,55114,'2000-10-10','2001-10-10'),(84468,57463,'2001-10-10','9999-01-01'),(84469,40000,'1996-07-04','1997-07-04'),(84469,44246,'1997-07-04','1998-07-04'),(84469,47013,'1998-07-04','1999-07-04'),(84469,49440,'1999-07-04','2000-07-03'),(84469,48973,'2000-07-03','2001-07-03'),(84469,48474,'2001-07-03','2002-07-03'),(84469,52053,'2002-07-03','9999-01-01'),(84470,40000,'1998-03-25','1999-03-25'),(84470,43392,'1999-03-25','2000-03-24'),(84470,46243,'2000-03-24','2001-03-24'),(84470,50458,'2001-03-24','2002-03-24'),(84470,50250,'2002-03-24','9999-01-01'),(84471,40000,'1998-06-24','1999-06-24'),(84471,40619,'1999-06-24','2000-06-23'),(84471,43864,'2000-06-23','2001-06-23'),(84471,44747,'2001-06-23','2002-06-23'),(84471,44355,'2002-06-23','9999-01-01'),(84472,53051,'1988-07-02','1989-07-02'),(84472,57044,'1989-07-02','1990-07-02'),(84472,58051,'1990-07-02','1991-07-02'),(84472,61805,'1991-07-02','1992-07-01'),(84472,62199,'1992-07-01','1993-07-01'),(84472,64800,'1993-07-01','1994-07-01'),(84472,68300,'1994-07-01','1995-07-01'),(84472,72009,'1995-07-01','1996-06-30'),(84472,75936,'1996-06-30','1997-06-30'),(84472,76147,'1997-06-30','1998-06-30'),(84472,76560,'1998-06-30','1999-06-30'),(84472,80519,'1999-06-30','2000-06-29'),(84472,82395,'2000-06-29','2001-06-29'),(84472,85991,'2001-06-29','2002-06-29'),(84472,88532,'2002-06-29','9999-01-01'),(84473,59179,'1997-07-04','1997-08-19'),(84474,40000,'1990-02-13','1991-02-13'),(84474,40374,'1991-02-13','1992-02-13'),(84474,43178,'1992-02-13','1993-02-12'),(84474,43821,'1993-02-12','1994-02-12'),(84474,47947,'1994-02-12','1995-02-12'),(84474,49549,'1995-02-12','1996-02-12'),(84474,53049,'1996-02-12','1997-02-11'),(84474,55362,'1997-02-11','1998-02-11'),(84474,59489,'1998-02-11','1999-02-11'),(84474,62655,'1999-02-11','2000-02-11'),(84474,65644,'2000-02-11','2001-02-10'),(84474,65328,'2001-02-10','2002-02-10'),(84474,68972,'2002-02-10','2002-05-11'),(84475,42343,'1997-03-01','1998-03-01'),(84475,43772,'1998-03-01','1999-03-01'),(84475,45658,'1999-03-01','2000-02-29'),(84475,45429,'2000-02-29','2001-02-28'),(84475,45318,'2001-02-28','2002-02-28'),(84475,47960,'2002-02-28','9999-01-01'),(84476,40000,'1992-09-17','1993-09-17'),(84476,43083,'1993-09-17','1994-09-17'),(84476,44366,'1994-09-17','1995-09-17'),(84476,46108,'1995-09-17','1996-09-16'),(84476,50395,'1996-09-16','1997-09-16'),(84476,52327,'1997-09-16','1998-09-16'),(84476,56576,'1998-09-16','1999-09-16'),(84476,59492,'1999-09-16','2000-09-15'),(84476,60093,'2000-09-15','2001-09-15'),(84476,60295,'2001-09-15','9999-01-01'),(84477,57580,'1998-02-10','1999-02-10'),(84477,57823,'1999-02-10','2000-02-10'),(84477,59047,'2000-02-10','2001-02-09'),(84477,60484,'2001-02-09','2002-02-09'),(84477,63564,'2002-02-09','9999-01-01'),(84478,44827,'1988-01-21','1989-01-20'),(84478,47825,'1989-01-20','1990-01-20'),(84478,49060,'1990-01-20','1991-01-20'),(84478,52688,'1991-01-20','1992-01-20'),(84478,55085,'1992-01-20','1993-01-19'),(84478,57412,'1993-01-19','1994-01-19'),(84478,60283,'1994-01-19','1995-01-19'),(84478,61898,'1995-01-19','1996-01-19'),(84478,63981,'1996-01-19','1997-01-18'),(84478,66603,'1997-01-18','1998-01-18'),(84478,66732,'1998-01-18','1999-01-18'),(84478,71114,'1999-01-18','2000-01-18'),(84478,74700,'2000-01-18','2001-01-17'),(84478,75384,'2001-01-17','2002-01-17'),(84478,77549,'2002-01-17','9999-01-01'),(84479,40000,'1999-05-24','2000-05-23'),(84479,43686,'2000-05-23','2001-05-23'),(84479,43280,'2001-05-23','2002-05-23'),(84479,44526,'2002-05-23','9999-01-01'),(84480,40000,'1986-11-12','1987-05-04'),(84481,59856,'1993-11-27','1994-11-27'),(84481,63308,'1994-11-27','1995-11-27'),(84481,67445,'1995-11-27','1996-11-26'),(84481,71418,'1996-11-26','1997-11-26'),(84481,73798,'1997-11-26','1998-11-26'),(84481,74356,'1998-11-26','1999-11-26'),(84481,78330,'1999-11-26','2000-11-25'),(84481,82558,'2000-11-25','2001-11-25'),(84481,84464,'2001-11-25','9999-01-01'),(84482,68835,'1990-12-09','1991-12-09'),(84482,69215,'1991-12-09','1992-12-08'),(84482,70443,'1992-12-08','1993-12-08'),(84482,70649,'1993-12-08','1994-12-08'),(84482,70685,'1994-12-08','1995-12-08'),(84482,74048,'1995-12-08','1996-12-07'),(84482,77630,'1996-12-07','1997-12-07'),(84482,81567,'1997-12-07','1998-12-07'),(84482,84324,'1998-12-07','1999-12-07'),(84482,84586,'1999-12-07','2000-12-06'),(84482,85984,'2000-12-06','2001-12-06'),(84482,86735,'2001-12-06','9999-01-01'),(84483,65395,'1994-11-27','1995-11-27'),(84483,65244,'1995-11-27','1996-11-26'),(84483,67806,'1996-11-26','1997-11-26'),(84483,70111,'1997-11-26','1998-11-26'),(84483,70925,'1998-11-26','1999-11-26'),(84483,71970,'1999-11-26','2000-11-25'),(84483,71479,'2000-11-25','2001-11-25'),(84483,73710,'2001-11-25','2002-07-23'),(84484,62015,'1987-10-23','1988-10-22'),(84484,65239,'1988-10-22','1989-10-22'),(84484,68774,'1989-10-22','1990-10-22'),(84484,72830,'1990-10-22','1991-10-22'),(84484,74790,'1991-10-22','1992-10-21'),(84484,76494,'1992-10-21','1993-10-21'),(84484,80436,'1993-10-21','1994-10-21'),(84484,81117,'1994-10-21','1995-10-21'),(84484,81267,'1995-10-21','1996-10-20'),(84484,82938,'1996-10-20','1997-10-20'),(84484,85852,'1997-10-20','1998-10-20'),(84484,86056,'1998-10-20','1999-10-20'),(84484,89273,'1999-10-20','2000-10-19'),(84484,92484,'2000-10-19','2001-10-19'),(84484,93151,'2001-10-19','9999-01-01'),(84485,50737,'1998-01-12','1999-01-12'),(84485,50953,'1999-01-12','2000-01-12'),(84485,50616,'2000-01-12','2001-01-11'),(84485,53645,'2001-01-11','2002-01-11'),(84485,55867,'2002-01-11','9999-01-01'),(84486,46865,'1985-07-14','1986-07-14'),(84486,46527,'1986-07-14','1987-07-14'),(84486,47774,'1987-07-14','1988-07-13'),(84486,48765,'1988-07-13','1989-07-13'),(84486,50290,'1989-07-13','1990-07-13'),(84486,52761,'1990-07-13','1991-07-13'),(84486,53579,'1991-07-13','1992-07-12'),(84486,56848,'1992-07-12','1993-07-12'),(84486,61210,'1993-07-12','1994-07-12'),(84486,64052,'1994-07-12','1995-07-12'),(84486,65857,'1995-07-12','1996-07-11'),(84486,70277,'1996-07-11','1997-02-27'),(84487,40203,'1986-12-17','1987-12-17'),(84487,40970,'1987-12-17','1988-12-16'),(84487,44946,'1988-12-16','1989-12-16'),(84487,47049,'1989-12-16','1990-12-16'),(84487,46991,'1990-12-16','1991-12-16'),(84487,50636,'1991-12-16','1992-12-15'),(84487,53169,'1992-12-15','1993-12-15'),(84487,53709,'1993-12-15','1994-12-15'),(84487,57725,'1994-12-15','1995-12-15'),(84487,59133,'1995-12-15','1996-12-14'),(84487,62263,'1996-12-14','1997-12-14'),(84487,64465,'1997-12-14','1998-12-14'),(84487,68590,'1998-12-14','1999-12-14'),(84487,72380,'1999-12-14','2000-12-13'),(84487,72877,'2000-12-13','2001-12-13'),(84487,72512,'2001-12-13','9999-01-01'),(84488,51077,'1992-01-09','1993-01-08'),(84488,51307,'1993-01-08','1994-01-08'),(84488,52704,'1994-01-08','1995-01-08'),(84488,54411,'1995-01-08','1996-01-08'),(84488,54762,'1996-01-08','1997-01-07'),(84488,55776,'1997-01-07','1998-01-07'),(84488,56957,'1998-01-07','1999-01-07'),(84488,59034,'1999-01-07','2000-01-07'),(84488,61151,'2000-01-07','2001-01-06'),(84488,64600,'2001-01-06','2002-01-06'),(84488,66393,'2002-01-06','9999-01-01'),(84489,40000,'1994-10-03','1995-10-03'),(84489,40888,'1995-10-03','1996-10-02'),(84489,42126,'1996-10-02','1997-10-02'),(84489,41756,'1997-10-02','1998-10-02'),(84489,41430,'1998-10-02','1999-10-02'),(84489,43553,'1999-10-02','2000-10-01'),(84489,43948,'2000-10-01','2001-10-01'),(84489,45297,'2001-10-01','9999-01-01'),(84490,40000,'1990-12-16','1991-12-16'),(84490,43830,'1991-12-16','1992-12-15'),(84490,44556,'1992-12-15','1993-12-15'),(84490,46202,'1993-12-15','1994-12-15'),(84490,49603,'1994-12-15','1995-12-15'),(84490,54068,'1995-12-15','1996-12-14'),(84490,55863,'1996-12-14','1997-12-14'),(84490,57738,'1997-12-14','1998-12-14'),(84490,58686,'1998-12-14','1999-12-14'),(84490,61712,'1999-12-14','2000-12-13'),(84490,64939,'2000-12-13','2001-12-13'),(84490,67248,'2001-12-13','9999-01-01'),(84491,40000,'1999-04-01','2000-03-31'),(84491,39591,'2000-03-31','2001-03-31'),(84491,43373,'2001-03-31','2002-03-31'),(84491,45399,'2002-03-31','9999-01-01'),(84492,76984,'1992-09-27','1993-09-27'),(84492,77719,'1993-09-27','1994-09-27'),(84492,81692,'1994-09-27','1995-09-27'),(84492,81411,'1995-09-27','1996-09-26'),(84492,81874,'1996-09-26','1997-09-26'),(84492,81560,'1997-09-26','1998-09-26'),(84492,83383,'1998-09-26','1999-09-26'),(84492,86818,'1999-09-26','2000-09-25'),(84492,87528,'2000-09-25','2001-09-25'),(84492,88712,'2001-09-25','9999-01-01'),(84493,40000,'1992-08-16','1993-08-16'),(84493,40404,'1993-08-16','1994-08-16'),(84493,42094,'1994-08-16','1995-08-16'),(84493,42509,'1995-08-16','1996-08-15'),(84493,46107,'1996-08-15','1997-08-15'),(84493,47280,'1997-08-15','1998-08-15'),(84493,47755,'1998-08-15','1999-08-15'),(84493,49672,'1999-08-15','2000-08-14'),(84493,53454,'2000-08-14','2001-08-14'),(84493,54776,'2001-08-14','9999-01-01'),(84494,46378,'1986-04-12','1987-04-12'),(84494,47125,'1987-04-12','1987-09-04'),(84495,62774,'1986-03-25','1987-03-25'),(84495,67215,'1987-03-25','1988-03-24'),(84495,70166,'1988-03-24','1989-03-24'),(84495,72764,'1989-03-24','1990-03-24'),(84495,76262,'1990-03-24','1991-03-24'),(84495,77937,'1991-03-24','1992-03-23'),(84495,80615,'1992-03-23','1993-03-23'),(84495,84007,'1993-03-23','1994-03-23'),(84495,85442,'1994-03-23','1995-03-23'),(84495,87015,'1995-03-23','1996-03-22'),(84495,90010,'1996-03-22','1997-03-22'),(84495,89665,'1997-03-22','1998-03-22'),(84495,93020,'1998-03-22','1999-03-22'),(84495,94143,'1999-03-22','2000-03-21'),(84495,96961,'2000-03-21','2001-03-21'),(84495,100596,'2001-03-21','2002-03-21'),(84495,101850,'2002-03-21','9999-01-01'),(84496,44612,'1998-08-10','1999-08-10'),(84496,45656,'1999-08-10','2000-08-09'),(84496,49477,'2000-08-09','2001-08-09'),(84496,51246,'2001-08-09','9999-01-01'),(84497,60686,'1998-09-05','1999-09-05'),(84497,64978,'1999-09-05','2000-09-04'),(84497,69076,'2000-09-04','2001-09-04'),(84497,71543,'2001-09-04','9999-01-01'),(84498,48612,'1989-06-17','1990-06-17'),(84498,52934,'1990-06-17','1991-06-17'),(84498,55971,'1991-06-17','1992-06-16'),(84498,56720,'1992-06-16','1993-06-16'),(84498,57782,'1993-06-16','1994-06-16'),(84498,57322,'1994-06-16','1995-06-16'),(84498,59105,'1995-06-16','1996-06-15'),(84498,61536,'1996-06-15','1997-06-15'),(84498,64182,'1997-06-15','1998-06-15'),(84498,68299,'1998-06-15','1999-06-15'),(84498,69667,'1999-06-15','2000-06-14'),(84498,70199,'2000-06-14','2001-06-14'),(84498,71199,'2001-06-14','2002-06-14'),(84498,71005,'2002-06-14','9999-01-01'),(84499,54939,'1998-04-09','1999-04-09'),(84499,54520,'1999-04-09','1999-09-17'),(84500,40000,'1994-09-15','1995-09-15'),(84500,43540,'1995-09-15','1996-09-14'),(84500,44812,'1996-09-14','1997-09-14'),(84500,47630,'1997-09-14','1998-09-14'),(84500,48840,'1998-09-14','1999-09-14'),(84500,49352,'1999-09-14','2000-09-13'),(84500,52889,'2000-09-13','2001-09-13'),(84500,56373,'2001-09-13','9999-01-01'),(84501,54066,'1995-10-17','1996-10-16'),(84501,53824,'1996-10-16','1997-10-16'),(84501,54905,'1997-10-16','1998-10-16'),(84501,56038,'1998-10-16','1999-10-16'),(84501,59379,'1999-10-16','2000-10-15'),(84501,62489,'2000-10-15','2001-10-15'),(84501,63327,'2001-10-15','9999-01-01'),(84502,52094,'1999-02-01','2000-02-01'),(84502,54832,'2000-02-01','2001-01-31'),(84502,55222,'2001-01-31','2002-01-31'),(84502,55968,'2002-01-31','9999-01-01'),(84503,40000,'1992-01-29','1993-01-28'),(84503,40731,'1993-01-28','1994-01-28'),(84503,42722,'1994-01-28','1995-01-28'),(84503,43494,'1995-01-28','1996-01-28'),(84503,44138,'1996-01-28','1997-01-27'),(84503,44713,'1997-01-27','1998-01-27'),(84503,45612,'1998-01-27','1999-01-27'),(84503,47171,'1999-01-27','1999-05-10'),(84504,47460,'1997-08-21','1998-08-21'),(84504,47117,'1998-08-21','1999-03-12'),(84505,66184,'1986-04-19','1987-04-19'),(84505,70590,'1987-04-19','1988-04-18'),(84505,74008,'1988-04-18','1989-04-18'),(84505,73627,'1989-04-18','1990-04-18'),(84505,75622,'1990-04-18','1991-04-18'),(84505,75257,'1991-04-18','1992-04-17'),(84505,78612,'1992-04-17','1993-04-17'),(84505,79394,'1993-04-17','1994-04-17'),(84505,80793,'1994-04-17','1995-04-17'),(84505,83246,'1995-04-17','1996-04-16'),(84505,84433,'1996-04-16','1997-04-16'),(84505,86070,'1997-04-16','1998-04-16'),(84505,89858,'1998-04-16','1999-04-16'),(84505,93788,'1999-04-16','2000-04-15'),(84505,96264,'2000-04-15','2001-04-15'),(84505,99616,'2001-04-15','2002-04-15'),(84505,102964,'2002-04-15','9999-01-01'),(84506,56743,'1997-04-13','1998-04-13'),(84506,56357,'1998-04-13','1999-04-13'),(84506,57660,'1999-04-13','2000-04-12'),(84506,60473,'2000-04-12','2001-04-12'),(84506,62092,'2001-04-12','2002-04-12'),(84506,62264,'2002-04-12','9999-01-01'),(84507,40000,'1993-05-10','1994-05-10'),(84507,40564,'1994-05-10','1995-05-10'),(84507,41835,'1995-05-10','1996-05-09'),(84507,42449,'1996-05-09','1997-05-09'),(84507,44289,'1997-05-09','1998-05-09'),(84507,46294,'1998-05-09','1999-05-09'),(84507,50698,'1999-05-09','2000-05-08'),(84507,53566,'2000-05-08','2001-05-08'),(84507,56568,'2001-05-08','2002-05-08'),(84507,59177,'2002-05-08','9999-01-01'),(84508,40000,'1998-05-02','1999-05-02'),(84508,40386,'1999-05-02','2000-05-01'),(84508,43539,'2000-05-01','2001-05-01'),(84508,45751,'2001-05-01','2002-05-01'),(84508,46072,'2002-05-01','9999-01-01'),(84509,47785,'1985-12-21','1986-12-21'),(84509,51900,'1986-12-21','1987-12-21'),(84509,55639,'1987-12-21','1988-12-20'),(84509,59007,'1988-12-20','1989-12-20'),(84509,60108,'1989-12-20','1990-12-20'),(84509,61317,'1990-12-20','1991-12-20'),(84509,63574,'1991-12-20','1992-12-19'),(84509,64138,'1992-12-19','1993-12-19'),(84509,65149,'1993-12-19','1994-12-04'),(84510,48914,'1988-03-17','1989-03-17'),(84510,48713,'1989-03-17','1990-03-17'),(84510,52358,'1990-03-17','1991-03-17'),(84510,55684,'1991-03-17','1992-03-16'),(84510,57051,'1992-03-16','1993-03-16'),(84510,58443,'1993-03-16','1994-03-16'),(84510,58626,'1994-03-16','1995-03-16'),(84510,61204,'1995-03-16','1996-03-15'),(84510,63179,'1996-03-15','1997-03-15'),(84510,67463,'1997-03-15','1998-03-15'),(84510,68795,'1998-03-15','1999-03-15'),(84510,72490,'1999-03-15','2000-03-14'),(84510,74631,'2000-03-14','2001-03-14'),(84510,78753,'2001-03-14','2002-03-14'),(84510,81696,'2002-03-14','9999-01-01'),(84511,40000,'1993-01-31','1994-01-31'),(84511,40415,'1994-01-31','1995-01-31'),(84511,41875,'1995-01-31','1996-01-31'),(84511,43060,'1996-01-31','1997-01-30'),(84511,46469,'1997-01-30','1998-01-30'),(84511,48711,'1998-01-30','1999-01-30'),(84511,51018,'1999-01-30','2000-01-30'),(84511,53908,'2000-01-30','2001-01-29'),(84511,56440,'2001-01-29','2002-01-29'),(84511,59621,'2002-01-29','9999-01-01'),(84512,40000,'1994-11-27','1995-11-27'),(84512,43654,'1995-11-27','1996-11-26'),(84512,46486,'1996-11-26','1997-11-26'),(84512,48634,'1997-11-26','1998-11-26'),(84512,49949,'1998-11-26','1999-11-26'),(84512,50988,'1999-11-26','2000-11-25'),(84512,55393,'2000-11-25','2001-11-25'),(84512,56491,'2001-11-25','9999-01-01'),(84513,46243,'1993-10-11','1994-10-11'),(84513,48019,'1994-10-11','1995-10-11'),(84513,48507,'1995-10-11','1996-10-10'),(84513,51166,'1996-10-10','1997-10-10'),(84513,51885,'1997-10-10','1998-10-10'),(84513,51996,'1998-10-10','1999-10-10'),(84513,51787,'1999-10-10','2000-10-09'),(84513,54404,'2000-10-09','2001-10-09'),(84513,55246,'2001-10-09','9999-01-01'),(84514,40000,'1996-06-01','1997-06-01'),(84514,43934,'1997-06-01','1998-06-01'),(84514,47666,'1998-06-01','1999-06-01'),(84514,48341,'1999-06-01','2000-05-31'),(84514,48594,'2000-05-31','2001-05-31'),(84514,51589,'2001-05-31','2002-05-31'),(84514,52430,'2002-05-31','9999-01-01'),(84515,40000,'1985-07-18','1986-07-18'),(84515,43102,'1986-07-18','1987-07-18'),(84515,42745,'1987-07-18','1988-07-17'),(84515,44239,'1988-07-17','1989-07-17'),(84515,46969,'1989-07-17','1990-07-17'),(84515,48848,'1990-07-17','1991-07-17'),(84515,53214,'1991-07-17','1992-07-16'),(84515,54763,'1992-07-16','1993-07-16'),(84515,58112,'1993-07-16','1994-07-16'),(84515,61399,'1994-07-16','1995-07-16'),(84515,65118,'1995-07-16','1996-07-15'),(84515,68324,'1996-07-15','1997-07-15'),(84515,72653,'1997-07-15','1998-07-15'),(84515,76390,'1998-07-15','1999-07-15'),(84515,79446,'1999-07-15','2000-07-14'),(84515,83729,'2000-07-14','2001-07-14'),(84515,87857,'2001-07-14','2002-07-14'),(84515,88123,'2002-07-14','9999-01-01'),(84516,40000,'1992-09-28','1993-09-28'),(84516,39780,'1993-09-28','1994-09-28'),(84516,42420,'1994-09-28','1995-09-28'),(84516,45286,'1995-09-28','1996-09-27'),(84516,45359,'1996-09-27','1997-09-27'),(84516,49453,'1997-09-27','1998-09-27'),(84516,53629,'1998-09-27','1999-09-27'),(84516,55230,'1999-09-27','2000-09-26'),(84516,59405,'2000-09-26','2001-04-12'),(84517,48420,'1989-02-11','1990-02-11'),(84517,48940,'1990-02-11','1991-02-11'),(84517,50905,'1991-02-11','1992-02-11'),(84517,55167,'1992-02-11','1993-02-10'),(84517,55176,'1993-02-10','1994-02-10'),(84517,56505,'1994-02-10','1995-02-10'),(84517,56973,'1995-02-10','1996-02-10'),(84517,59607,'1996-02-10','1997-02-09'),(84517,61004,'1997-02-09','1998-02-09'),(84517,64400,'1998-02-09','1999-02-09'),(84517,68079,'1999-02-09','2000-02-09'),(84517,67667,'2000-02-09','2001-02-08'),(84517,69445,'2001-02-08','2002-02-08'),(84517,69983,'2002-02-08','9999-01-01'),(84518,40000,'1998-01-23','1999-01-23'),(84518,42398,'1999-01-23','2000-01-23'),(84518,45613,'2000-01-23','2001-01-22'),(84518,48652,'2001-01-22','2002-01-22'),(84518,52661,'2002-01-22','9999-01-01'),(84519,54918,'1990-12-21','1991-12-21'),(84519,58494,'1991-12-21','1992-12-20'),(84519,58152,'1992-12-20','1993-12-20'),(84519,60727,'1993-12-20','1994-12-20'),(84519,60436,'1994-12-20','1995-12-20'),(84519,64229,'1995-12-20','1996-12-19'),(84519,64409,'1996-12-19','1997-12-19'),(84519,64878,'1997-12-19','1998-12-19'),(84519,66467,'1998-12-19','1999-12-19'),(84519,65978,'1999-12-19','2000-12-18'),(84519,69475,'2000-12-18','2001-12-18'),(84519,71239,'2001-12-18','9999-01-01'),(84520,40000,'1990-05-16','1991-05-16'),(84520,41920,'1991-05-16','1992-05-15'),(84520,45614,'1992-05-15','1993-05-15'),(84520,48049,'1993-05-15','1994-05-15'),(84520,48917,'1994-05-15','1995-05-15'),(84520,49276,'1995-05-15','1996-05-14'),(84520,51016,'1996-05-14','1997-05-14'),(84520,50774,'1997-05-14','1998-05-14'),(84520,51855,'1998-05-14','1999-05-14'),(84520,52048,'1999-05-14','2000-05-13'),(84520,56496,'2000-05-13','2001-05-13'),(84520,57901,'2001-05-13','2002-05-13'),(84520,59939,'2002-05-13','9999-01-01'),(84521,82269,'1994-10-27','1995-10-27'),(84521,84059,'1995-10-27','1996-10-26'),(84521,85986,'1996-10-26','1997-10-26'),(84521,87411,'1997-10-26','1998-10-25'),(84521,89095,'1998-10-25','1999-10-26'),(84521,89067,'1999-10-26','2000-10-25'),(84521,88996,'2000-10-25','2001-10-25'),(84521,90635,'2001-10-25','9999-01-01'),(84522,62779,'1995-08-26','1996-08-25'),(84522,64755,'1996-08-25','1997-03-09'),(84523,40000,'1997-11-03','1998-11-03'),(84523,44031,'1998-11-03','1999-11-03'),(84523,48104,'1999-11-03','2000-11-02'),(84523,48488,'2000-11-02','2001-11-02'),(84523,52658,'2001-11-02','9999-01-01'),(84524,75098,'1992-06-05','1993-06-05'),(84524,76220,'1993-06-05','1994-06-05'),(84524,79050,'1994-06-05','1995-06-05'),(84524,82846,'1995-06-05','1996-06-04'),(84524,82771,'1996-06-04','1997-06-04'),(84524,83786,'1997-06-04','1998-06-04'),(84524,85736,'1998-06-04','1999-06-04'),(84524,85420,'1999-06-04','2000-06-03'),(84524,89340,'2000-06-03','2001-06-03'),(84524,91935,'2001-06-03','2002-06-03'),(84524,93123,'2002-06-03','9999-01-01'),(84525,40000,'1995-12-23','1996-12-22'),(84525,43465,'1996-12-22','1997-12-22'),(84525,45375,'1997-12-22','1998-12-22'),(84525,45396,'1998-12-22','1999-12-22'),(84525,49230,'1999-12-22','2000-12-21'),(84525,51818,'2000-12-21','2001-12-21'),(84525,52195,'2001-12-21','9999-01-01'),(84526,47552,'1988-08-03','1989-08-03'),(84526,51700,'1989-08-03','1990-08-03'),(84526,52272,'1990-08-03','1991-08-03'),(84526,52794,'1991-08-03','1992-08-02'),(84526,52782,'1992-08-02','1993-08-02'),(84526,55501,'1993-08-02','1994-08-02'),(84526,57072,'1994-08-02','1995-08-02'),(84526,60804,'1995-08-02','1996-08-01'),(84526,60943,'1996-08-01','1997-08-01'),(84526,61713,'1997-08-01','1998-08-01'),(84526,61335,'1998-08-01','1999-08-01'),(84526,61318,'1999-08-01','2000-07-31'),(84526,62019,'2000-07-31','2001-07-31'),(84526,62968,'2001-07-31','2002-07-31'),(84526,65270,'2002-07-31','9999-01-01'),(84527,53866,'1999-10-12','2000-10-11'),(84527,57840,'2000-10-11','2001-10-11'),(84527,57806,'2001-10-11','9999-01-01'),(84528,78565,'1995-02-25','1996-02-25'),(84528,80262,'1996-02-25','1997-02-24'),(84528,83102,'1997-02-24','1998-02-24'),(84528,84667,'1998-02-24','1999-02-24'),(84528,89141,'1999-02-24','2000-02-24'),(84528,88911,'2000-02-24','2001-02-23'),(84528,91292,'2001-02-23','2002-02-23'),(84528,93072,'2002-02-23','9999-01-01'),(84529,40000,'1996-04-04','1997-04-04'),(84529,42057,'1997-04-04','1997-04-11'),(84530,40327,'1997-04-19','1998-04-19'),(84530,42514,'1998-04-19','1999-04-19'),(84530,43344,'1999-04-19','2000-04-18'),(84530,44751,'2000-04-18','2001-04-18'),(84530,48695,'2001-04-18','2002-04-18'),(84530,50230,'2002-04-18','9999-01-01'),(84531,70004,'1999-07-20','2000-07-19'),(84531,74292,'2000-07-19','2001-07-19'),(84531,74494,'2001-07-19','2002-07-19'),(84531,74737,'2002-07-19','9999-01-01'),(84532,47299,'1990-06-13','1991-06-13'),(84532,49710,'1991-06-13','1992-06-12'),(84532,54115,'1992-06-12','1993-06-12'),(84532,54770,'1993-06-12','1994-06-12'),(84532,55224,'1994-06-12','1995-06-12'),(84532,56253,'1995-06-12','1996-06-11'),(84532,59852,'1996-06-11','1997-06-11'),(84532,59665,'1997-06-11','1998-06-11'),(84532,61574,'1998-06-11','1999-06-11'),(84532,65711,'1999-06-11','2000-06-10'),(84532,65948,'2000-06-10','2001-06-10'),(84532,67824,'2001-06-10','2002-06-10'),(84532,72036,'2002-06-10','9999-01-01'),(84533,69722,'1985-10-02','1986-10-02'),(84533,72643,'1986-10-02','1987-10-02'),(84533,76939,'1987-10-02','1988-10-01'),(84533,81094,'1988-10-01','1989-10-01'),(84533,82908,'1989-10-01','1990-10-01'),(84533,84995,'1990-10-01','1991-10-01'),(84533,86971,'1991-10-01','1992-09-30'),(84533,87474,'1992-09-30','1993-09-30'),(84533,87312,'1993-09-30','1994-09-30'),(84533,91369,'1994-09-30','1995-09-30'),(84533,93359,'1995-09-30','1996-09-29'),(84533,93898,'1996-09-29','1997-09-29'),(84533,94022,'1997-09-29','1998-09-29'),(84533,97138,'1998-09-29','1998-10-11'),(84534,40000,'1993-01-13','1994-01-13'),(84534,42011,'1994-01-13','1995-01-13'),(84534,41782,'1995-01-13','1996-01-13'),(84534,42082,'1996-01-13','1997-01-12'),(84534,46451,'1997-01-12','1998-01-12'),(84534,47282,'1998-01-12','1999-01-12'),(84534,47576,'1999-01-12','2000-01-12'),(84534,50880,'2000-01-12','2001-01-11'),(84534,53479,'2001-01-11','2002-01-11'),(84534,53790,'2002-01-11','9999-01-01'),(84535,40000,'1997-11-06','1998-11-06'),(84535,43840,'1998-11-06','1999-11-06'),(84535,47311,'1999-11-06','2000-11-05'),(84535,48726,'2000-11-05','2001-11-05'),(84535,49909,'2001-11-05','9999-01-01'),(84536,45704,'1986-06-18','1987-06-18'),(84536,49472,'1987-06-18','1988-06-17'),(84536,52185,'1988-06-17','1989-06-17'),(84536,55871,'1989-06-17','1990-06-17'),(84536,58866,'1990-06-17','1991-06-17'),(84536,58955,'1991-06-17','1992-06-16'),(84536,60754,'1992-06-16','1993-06-16'),(84536,60566,'1993-06-16','1994-06-16'),(84536,61911,'1994-06-16','1995-06-16'),(84536,63601,'1995-06-16','1996-06-15'),(84536,65631,'1996-06-15','1997-06-15'),(84536,66938,'1997-06-15','1998-06-15'),(84536,66533,'1998-06-15','1999-06-15'),(84536,69280,'1999-06-15','2000-06-14'),(84536,71100,'2000-06-14','2001-06-14'),(84536,74196,'2001-06-14','2002-06-14'),(84536,77076,'2002-06-14','9999-01-01'),(84537,67495,'1991-03-04','1992-03-03'),(84537,68206,'1992-03-03','1993-03-03'),(84537,69063,'1993-03-03','1994-03-03'),(84537,73135,'1994-03-03','1995-03-03'),(84537,77283,'1995-03-03','1996-03-02'),(84537,78650,'1996-03-02','1997-03-02'),(84537,80161,'1997-03-02','1998-03-02'),(84537,81933,'1998-03-02','1999-03-02'),(84537,82272,'1999-03-02','2000-03-01'),(84537,84486,'2000-03-01','2001-03-01'),(84537,87620,'2001-03-01','2002-03-01'),(84537,91086,'2002-03-01','9999-01-01'),(84538,40000,'1993-10-12','1994-10-12'),(84538,41579,'1994-10-12','1995-10-12'),(84538,45377,'1995-10-12','1996-10-11'),(84538,45103,'1996-10-11','1997-07-25'),(84539,40000,'1992-07-11','1993-07-11'),(84539,42561,'1993-07-11','1994-07-11'),(84539,45020,'1994-07-11','1995-07-11'),(84539,44730,'1995-07-11','1996-07-10'),(84539,44936,'1996-07-10','1997-07-10'),(84539,45923,'1997-07-10','1998-07-10'),(84539,47942,'1998-07-10','1999-07-10'),(84539,47603,'1999-07-10','2000-07-09'),(84539,50784,'2000-07-09','2001-07-09'),(84539,50930,'2001-07-09','2002-07-09'),(84539,54023,'2002-07-09','9999-01-01'),(84540,40000,'1996-02-04','1997-02-03'),(84540,41427,'1997-02-03','1998-02-03'),(84540,41101,'1998-02-03','1999-02-03'),(84540,41205,'1999-02-03','2000-02-03'),(84540,43211,'2000-02-03','2001-02-02'),(84540,44706,'2001-02-02','2002-02-02'),(84540,47463,'2002-02-02','9999-01-01'),(84541,40000,'1986-11-04','1987-11-04'),(84541,43889,'1987-11-04','1988-11-03'),(84541,45363,'1988-11-03','1989-11-03'),(84541,46256,'1989-11-03','1990-11-03'),(84541,48642,'1990-11-03','1991-11-03'),(84541,49846,'1991-11-03','1992-11-02'),(84541,52582,'1992-11-02','1993-11-02'),(84541,54646,'1993-11-02','1994-11-02'),(84541,56723,'1994-11-02','1995-11-02'),(84541,60070,'1995-11-02','1996-11-01'),(84541,62628,'1996-11-01','1997-11-01'),(84541,62255,'1997-11-01','1998-11-01'),(84541,63426,'1998-11-01','1999-11-01'),(84541,67328,'1999-11-01','2000-10-31'),(84541,69118,'2000-10-31','2001-10-31'),(84541,71622,'2001-10-31','9999-01-01'),(84542,62232,'1998-12-12','1999-12-12'),(84542,64860,'1999-12-12','2000-12-11'),(84542,67403,'2000-12-11','2001-12-11'),(84542,66954,'2001-12-11','9999-01-01'),(84543,58903,'1989-04-01','1990-04-01'),(84543,61148,'1990-04-01','1991-04-01'),(84543,62357,'1991-04-01','1992-03-31'),(84543,64724,'1992-03-31','1993-03-31'),(84543,65735,'1993-03-31','1994-03-31'),(84543,68023,'1994-03-31','1995-03-31'),(84543,68912,'1995-03-31','1996-03-30'),(84543,73229,'1996-03-30','1997-03-30'),(84543,75108,'1997-03-30','1998-03-30'),(84543,75686,'1998-03-30','1999-03-30'),(84543,78795,'1999-03-30','2000-03-29'),(84543,79358,'2000-03-29','2001-03-29'),(84543,83827,'2001-03-29','2002-03-29'),(84543,87027,'2002-03-29','9999-01-01'),(84544,46394,'1989-07-08','1990-07-08'),(84544,50609,'1990-07-08','1990-09-20'),(84545,67946,'1987-03-19','1988-03-18'),(84545,70189,'1988-03-18','1989-03-18'),(84545,73360,'1989-03-18','1990-03-18'),(84545,72986,'1990-03-18','1991-03-18'),(84545,74080,'1991-03-18','1992-03-17'),(84545,74617,'1992-03-17','1993-03-17'),(84545,76283,'1993-03-17','1994-03-17'),(84545,77073,'1994-03-17','1995-03-17'),(84545,80545,'1995-03-17','1996-03-16'),(84545,84439,'1996-03-16','1997-03-16'),(84545,84504,'1997-03-16','1998-03-16'),(84545,88929,'1998-03-16','1999-03-16'),(84545,88822,'1999-03-16','2000-03-15'),(84545,91984,'2000-03-15','2001-03-15'),(84545,94421,'2001-03-15','2002-03-15'),(84545,97422,'2002-03-15','9999-01-01'),(84546,40000,'1996-07-20','1997-07-20'),(84546,41641,'1997-07-20','1998-07-20'),(84546,42107,'1998-07-20','1999-07-20'),(84546,45964,'1999-07-20','2000-07-19'),(84546,49151,'2000-07-19','2001-07-19'),(84546,49344,'2001-07-19','2002-07-19'),(84546,51315,'2002-07-19','9999-01-01'),(84547,58270,'1997-12-17','1998-12-17'),(84547,59458,'1998-12-17','1999-12-17'),(84547,61404,'1999-12-17','2000-12-16'),(84547,65313,'2000-12-16','2001-12-16'),(84547,69362,'2001-12-16','9999-01-01'),(84548,69319,'1988-01-18','1989-01-17'),(84548,72638,'1989-01-17','1990-01-17'),(84548,75897,'1990-01-17','1991-01-17'),(84548,79675,'1991-01-17','1992-01-17'),(84548,81657,'1992-01-17','1993-01-16'),(84548,86092,'1993-01-16','1994-01-16'),(84548,87105,'1994-01-16','1995-01-16'),(84548,88054,'1995-01-16','1996-01-16'),(84548,88094,'1996-01-16','1997-01-15'),(84548,91339,'1997-01-15','1998-01-15'),(84548,94083,'1998-01-15','1999-01-15'),(84548,94805,'1999-01-15','2000-01-15'),(84548,96458,'2000-01-15','2001-01-14'),(84548,98242,'2001-01-14','2002-01-14'),(84548,99029,'2002-01-14','9999-01-01'),(84549,60868,'1989-05-06','1990-05-06'),(84549,64281,'1990-05-06','1991-05-06'),(84549,67767,'1991-05-06','1992-05-05'),(84549,72253,'1992-05-05','1993-05-05'),(84549,74142,'1993-05-05','1994-05-05'),(84549,76371,'1994-05-05','1995-05-05'),(84549,78729,'1995-05-05','1996-05-04'),(84549,80538,'1996-05-04','1997-05-04'),(84549,84008,'1997-05-04','1998-05-04'),(84549,85863,'1998-05-04','1999-05-04'),(84549,90230,'1999-05-04','2000-05-03'),(84549,92796,'2000-05-03','2001-05-03'),(84549,92338,'2001-05-03','2002-05-03'),(84549,96344,'2002-05-03','9999-01-01'),(84550,88674,'1991-08-24','1992-08-23'),(84550,89724,'1992-08-23','1993-08-23'),(84550,90198,'1993-08-23','1994-08-23'),(84550,91970,'1994-08-23','1995-08-23'),(84550,94535,'1995-08-23','1996-08-22'),(84550,97634,'1996-08-22','1997-08-22'),(84550,100798,'1997-08-22','1998-08-22'),(84550,102067,'1998-08-22','1999-08-22'),(84550,103331,'1999-08-22','2000-08-21'),(84550,106309,'2000-08-21','2001-08-21'),(84550,107360,'2001-08-21','9999-01-01'),(84551,44881,'1990-03-24','1991-03-24'),(84551,49356,'1991-03-24','1992-03-23'),(84551,50444,'1992-03-23','1993-03-23'),(84551,54199,'1993-03-23','1994-03-23'),(84551,58200,'1994-03-23','1994-05-26'),(84552,42753,'1999-04-29','2000-04-28'),(84552,44729,'2000-04-28','2001-04-28'),(84552,47452,'2001-04-28','2002-04-28'),(84552,50068,'2002-04-28','9999-01-01'),(84553,51218,'1986-07-31','1987-07-31'),(84553,51912,'1987-07-31','1988-07-30'),(84553,54033,'1988-07-30','1989-07-30'),(84553,55404,'1989-07-30','1990-07-30'),(84553,59208,'1990-07-30','1991-07-30'),(84553,63166,'1991-07-30','1992-07-29'),(84553,65268,'1992-07-29','1993-07-29'),(84553,67502,'1993-07-29','1994-07-29'),(84553,69704,'1994-07-29','1995-07-29'),(84553,69803,'1995-07-29','1996-07-28'),(84553,72349,'1996-07-28','1997-07-28'),(84553,72156,'1997-07-28','1998-07-28'),(84553,72514,'1998-07-28','1999-07-28'),(84553,73963,'1999-07-28','2000-07-27'),(84553,76684,'2000-07-27','2001-07-27'),(84553,79545,'2001-07-27','2002-07-27'),(84553,83070,'2002-07-27','9999-01-01'),(84554,53265,'1998-09-09','1999-09-09'),(84554,57188,'1999-09-09','2000-09-08'),(84554,59385,'2000-09-08','2001-09-08'),(84554,59047,'2001-09-08','9999-01-01'),(84555,50788,'1986-01-13','1987-01-13'),(84555,55007,'1987-01-13','1988-01-13'),(84555,55380,'1988-01-13','1989-01-12'),(84555,56514,'1989-01-12','1990-01-12'),(84555,56087,'1990-01-12','1991-01-12'),(84555,55939,'1991-01-12','1992-01-12'),(84555,56844,'1992-01-12','1993-01-11'),(84555,57302,'1993-01-11','1994-01-11'),(84555,59901,'1994-01-11','1995-01-11'),(84555,64135,'1995-01-11','1996-01-11'),(84555,67313,'1996-01-11','1997-01-10'),(84555,67104,'1997-01-10','1998-01-10'),(84555,69978,'1998-01-10','1999-01-10'),(84555,71129,'1999-01-10','2000-01-10'),(84555,74955,'2000-01-10','2001-01-09'),(84555,75387,'2001-01-09','2002-01-09'),(84555,75714,'2002-01-09','9999-01-01'),(84556,40000,'1992-08-29','1993-08-29'),(84556,40723,'1993-08-29','1994-08-29'),(84556,42574,'1994-08-29','1995-08-29'),(84556,45180,'1995-08-29','1996-08-28'),(84556,47182,'1996-08-28','1997-08-28'),(84556,49174,'1997-08-28','1998-08-28'),(84556,49958,'1998-08-28','1999-08-28'),(84556,50845,'1999-08-28','2000-08-27'),(84556,51411,'2000-08-27','2001-08-27'),(84556,54430,'2001-08-27','9999-01-01'),(84557,53315,'1992-07-17','1993-07-17'),(84557,57191,'1993-07-17','1994-07-17'),(84557,61215,'1994-07-17','1995-07-17'),(84557,63774,'1995-07-17','1996-07-16'),(84557,66555,'1996-07-16','1997-07-16'),(84557,66970,'1997-07-16','1998-07-16'),(84557,67290,'1998-07-16','1999-07-16'),(84557,70158,'1999-07-16','2000-07-15'),(84557,72522,'2000-07-15','2001-07-15'),(84557,73985,'2001-07-15','2002-07-15'),(84557,76377,'2002-07-15','9999-01-01'),(84558,67851,'1988-05-19','1989-05-19'),(84558,67535,'1989-05-19','1990-05-19'),(84558,68741,'1990-05-19','1991-05-19'),(84558,68760,'1991-05-19','1992-05-18'),(84558,69118,'1992-05-18','1993-05-18'),(84558,70101,'1993-05-18','1994-05-18'),(84558,72806,'1994-05-18','1995-05-18'),(84558,76406,'1995-05-18','1996-05-17'),(84558,76901,'1996-05-17','1997-05-17'),(84558,81027,'1997-05-17','1998-05-17'),(84558,83095,'1998-05-17','1999-05-17'),(84558,84834,'1999-05-17','2000-05-16'),(84558,86774,'2000-05-16','2001-05-16'),(84558,86569,'2001-05-16','2002-05-16'),(84558,89710,'2002-05-16','9999-01-01'),(84559,64026,'1999-11-16','2000-11-15'),(84559,65756,'2000-11-15','2001-11-15'),(84559,68069,'2001-11-15','9999-01-01'),(84560,40000,'1998-11-21','1999-11-21'),(84560,39843,'1999-11-21','2000-11-20'),(84560,39695,'2000-11-20','2001-11-20'),(84560,42941,'2001-11-20','2002-07-17'),(84561,40000,'1992-10-08','1993-10-08'),(84561,43989,'1993-10-08','1994-10-08'),(84561,45039,'1994-10-08','1995-10-08'),(84561,47084,'1995-10-08','1996-10-07'),(84561,48188,'1996-10-07','1997-10-07'),(84561,49541,'1997-10-07','1998-10-07'),(84561,52522,'1998-10-07','1999-10-07'),(84561,52245,'1999-10-07','2000-10-06'),(84561,52825,'2000-10-06','2001-10-06'),(84561,53371,'2001-10-06','9999-01-01'),(84562,40000,'1986-02-16','1987-02-16'),(84562,43355,'1987-02-16','1988-02-16'),(84562,47499,'1988-02-16','1989-02-15'),(84562,48601,'1989-02-15','1990-02-15'),(84562,50724,'1990-02-15','1991-02-15'),(84562,54064,'1991-02-15','1992-02-15'),(84562,57873,'1992-02-15','1993-02-14'),(84562,59973,'1993-02-14','1994-02-14'),(84562,63514,'1994-02-14','1995-02-14'),(84562,66732,'1995-02-14','1996-02-14'),(84562,69788,'1996-02-14','1997-02-13'),(84562,73872,'1997-02-13','1998-02-13'),(84562,76456,'1998-02-13','1999-02-13'),(84562,77172,'1999-02-13','2000-02-13'),(84562,78113,'2000-02-13','2001-02-12'),(84562,81796,'2001-02-12','2001-04-27'),(84563,66130,'1989-08-02','1990-08-02'),(84563,65829,'1990-08-02','1991-08-02'),(84563,65910,'1991-08-02','1992-08-01'),(84563,68972,'1992-08-01','1993-08-01'),(84563,72543,'1993-08-01','1994-08-01'),(84563,74214,'1994-08-01','1995-08-01'),(84563,73912,'1995-08-01','1996-07-31'),(84563,78130,'1996-07-31','1997-07-31'),(84563,79772,'1997-07-31','1998-07-31'),(84563,81029,'1998-07-31','1999-07-31'),(84563,80633,'1999-07-31','2000-07-30'),(84563,80778,'2000-07-30','2001-07-30'),(84563,84575,'2001-07-30','2002-07-30'),(84563,86772,'2002-07-30','9999-01-01'),(84564,80959,'1990-11-26','1991-11-26'),(84564,83767,'1991-11-26','1992-11-25'),(84564,85841,'1992-11-25','1993-11-25'),(84564,86833,'1993-11-25','1994-11-25'),(84564,88290,'1994-11-25','1995-11-25'),(84564,88978,'1995-11-25','1996-11-24'),(84564,92521,'1996-11-24','1997-11-24'),(84564,96462,'1997-11-24','1998-11-24'),(84564,97204,'1998-11-24','1999-11-24'),(84564,100297,'1999-11-24','2000-11-23'),(84564,100001,'2000-11-23','2001-11-23'),(84564,103039,'2001-11-23','9999-01-01'),(84565,66528,'1994-06-04','1995-06-04'),(84565,68554,'1995-06-04','1996-06-03'),(84565,71528,'1996-06-03','1997-06-03'),(84565,71878,'1997-06-03','1998-06-03'),(84565,73467,'1998-06-03','1999-06-03'),(84565,75808,'1999-06-03','2000-06-02'),(84565,79328,'2000-06-02','2001-06-02'),(84565,83360,'2001-06-02','2002-06-02'),(84565,85773,'2002-06-02','9999-01-01'),(84566,40000,'1985-02-08','1986-02-08'),(84566,41105,'1986-02-08','1987-02-08'),(84566,43897,'1987-02-08','1988-02-08'),(84566,45830,'1988-02-08','1989-02-07'),(84566,47057,'1989-02-07','1990-02-07'),(84566,51128,'1990-02-07','1991-02-07'),(84566,52929,'1991-02-07','1992-02-07'),(84566,54515,'1992-02-07','1993-02-06'),(84566,54543,'1993-02-06','1994-02-06'),(84566,55861,'1994-02-06','1995-02-06'),(84566,57687,'1995-02-06','1996-02-06'),(84566,59870,'1996-02-06','1997-02-05'),(84566,59680,'1997-02-05','1998-02-05'),(84566,62525,'1998-02-05','1999-02-05'),(84566,63037,'1999-02-05','2000-02-05'),(84566,62969,'2000-02-05','2001-02-04'),(84566,62565,'2001-02-04','2002-02-04'),(84566,66515,'2002-02-04','9999-01-01'),(84567,55511,'1988-01-05','1989-01-04'),(84567,59470,'1989-01-04','1990-01-04'),(84567,63337,'1990-01-04','1991-01-04'),(84567,66050,'1991-01-04','1992-01-04'),(84567,70082,'1992-01-04','1993-01-03'),(84567,73678,'1993-01-03','1994-01-03'),(84567,73258,'1994-01-03','1995-01-03'),(84567,74906,'1995-01-03','1996-01-03'),(84567,76348,'1996-01-03','1997-01-02'),(84567,78394,'1997-01-02','1998-01-02'),(84567,78994,'1998-01-02','1999-01-02'),(84567,78616,'1999-01-02','2000-01-02'),(84567,82301,'2000-01-02','2001-01-01'),(84567,83960,'2001-01-01','2002-01-01'),(84567,88434,'2002-01-01','9999-01-01'),(84568,40000,'1989-02-22','1990-02-22'),(84568,40236,'1990-02-22','1991-02-22'),(84568,41886,'1991-02-22','1992-02-22'),(84568,44487,'1992-02-22','1993-02-21'),(84568,47710,'1993-02-21','1994-02-21'),(84568,48855,'1994-02-21','1995-02-21'),(84568,52363,'1995-02-21','1996-02-21'),(84568,51975,'1996-02-21','1997-02-20'),(84568,52465,'1997-02-20','1998-02-20'),(84568,56196,'1998-02-20','1999-02-20'),(84568,59787,'1999-02-20','2000-02-20'),(84568,62429,'2000-02-20','2001-02-19'),(84568,63004,'2001-02-19','2002-02-19'),(84568,66217,'2002-02-19','9999-01-01'),(84569,40000,'1988-02-02','1989-02-01'),(84569,43868,'1989-02-01','1990-02-01'),(84569,45447,'1990-02-01','1991-02-01'),(84569,48015,'1991-02-01','1992-02-01'),(84569,50411,'1992-02-01','1993-01-31'),(84569,51022,'1993-01-31','1994-01-31'),(84569,55200,'1994-01-31','1995-01-31'),(84569,56155,'1995-01-31','1996-01-31'),(84569,58725,'1996-01-31','1997-01-30'),(84569,60156,'1997-01-30','1998-01-30'),(84569,64308,'1998-01-30','1999-01-30'),(84569,66690,'1999-01-30','2000-01-30'),(84569,68363,'2000-01-30','2001-01-29'),(84569,71566,'2001-01-29','2002-01-29'),(84569,74635,'2002-01-29','9999-01-01'),(84570,40000,'1996-04-20','1997-04-20'),(84570,41787,'1997-04-20','1998-04-20'),(84570,44677,'1998-04-20','1999-04-20'),(84570,48942,'1999-04-20','2000-04-19'),(84570,49302,'2000-04-19','2001-04-19'),(84570,48991,'2001-04-19','2002-04-19'),(84570,50329,'2002-04-19','9999-01-01'),(84571,51573,'1986-08-18','1987-08-18'),(84571,51494,'1987-08-18','1988-08-17'),(84571,51756,'1988-08-17','1989-08-17'),(84571,53015,'1989-08-17','1990-08-17'),(84571,55344,'1990-08-17','1991-08-17'),(84571,58842,'1991-08-17','1992-08-16'),(84571,61814,'1992-08-16','1993-08-16'),(84571,63565,'1993-08-16','1994-08-16'),(84571,65535,'1994-08-16','1995-08-16'),(84571,66639,'1995-08-16','1995-11-09'),(84572,40000,'1991-02-07','1992-02-07'),(84572,39629,'1992-02-07','1993-02-06'),(84572,41562,'1993-02-06','1994-02-06'),(84572,41138,'1994-02-06','1995-02-06'),(84572,42976,'1995-02-06','1996-02-06'),(84572,44976,'1996-02-06','1997-02-05'),(84572,46452,'1997-02-05','1998-02-05'),(84572,47845,'1998-02-05','1999-02-05'),(84572,49192,'1999-02-05','2000-02-05'),(84572,52099,'2000-02-05','2001-02-04'),(84572,54738,'2001-02-04','2002-02-04'),(84572,56414,'2002-02-04','9999-01-01'),(84573,40000,'1989-01-29','1990-01-29'),(84573,40566,'1990-01-29','1991-01-29'),(84573,43068,'1991-01-29','1992-01-29'),(84573,44243,'1992-01-29','1993-01-28'),(84573,44270,'1993-01-28','1994-01-28'),(84573,47236,'1994-01-28','1995-01-28'),(84573,50695,'1995-01-28','1996-01-28'),(84573,51827,'1996-01-28','1997-01-27'),(84573,55029,'1997-01-27','1998-01-27'),(84573,57847,'1998-01-27','1999-01-27'),(84573,57904,'1999-01-27','2000-01-27'),(84573,57974,'2000-01-27','2001-01-26'),(84573,58303,'2001-01-26','2002-01-26'),(84573,62169,'2002-01-26','9999-01-01'),(84574,48194,'1996-05-26','1997-05-26'),(84574,50063,'1997-05-26','1998-05-26'),(84574,51369,'1998-05-26','1999-05-26'),(84574,53929,'1999-05-26','2000-05-25'),(84574,56157,'2000-05-25','2001-05-25'),(84574,58691,'2001-05-25','2002-05-25'),(84574,58651,'2002-05-25','9999-01-01'),(84575,50736,'1996-12-27','1997-11-05'),(84576,52173,'1994-10-05','1995-10-05'),(84576,53902,'1995-10-05','1996-10-04'),(84576,53462,'1996-10-04','1997-10-04'),(84576,56056,'1997-10-04','1998-10-04'),(84576,56021,'1998-10-04','1999-10-04'),(84576,58510,'1999-10-04','2000-10-03'),(84576,60810,'2000-10-03','2001-10-03'),(84576,63804,'2001-10-03','9999-01-01'),(84577,40000,'1994-07-22','1995-07-22'),(84577,39681,'1995-07-22','1996-07-21'),(84577,43442,'1996-07-21','1997-07-21'),(84577,43709,'1997-07-21','1998-07-21'),(84577,45860,'1998-07-21','1999-07-21'),(84577,50313,'1999-07-21','2000-07-20'),(84577,53356,'2000-07-20','2001-07-20'),(84577,56402,'2001-07-20','2002-07-20'),(84577,56272,'2002-07-20','9999-01-01'),(84578,40000,'1986-10-09','1987-10-09'),(84578,40263,'1987-10-09','1988-10-08'),(84578,41556,'1988-10-08','1989-10-08'),(84578,41869,'1989-10-08','1990-10-08'),(84578,42486,'1990-10-08','1991-10-08'),(84578,46100,'1991-10-08','1992-10-07'),(84578,47726,'1992-10-07','1993-10-07'),(84578,50485,'1993-10-07','1994-10-07'),(84578,52235,'1994-10-07','1995-10-07'),(84578,56144,'1995-10-07','1996-10-06'),(84578,58202,'1996-10-06','1997-10-06'),(84578,61490,'1997-10-06','1998-10-06'),(84578,65865,'1998-10-06','1999-10-06'),(84578,66765,'1999-10-06','2000-10-05'),(84578,67624,'2000-10-05','2001-10-05'),(84578,71604,'2001-10-05','9999-01-01'),(84579,61509,'1995-05-14','1996-05-13'),(84579,61930,'1996-05-13','1997-05-13'),(84579,63149,'1997-05-13','1998-05-13'),(84579,66027,'1998-05-13','1999-05-13'),(84579,68686,'1999-05-13','2000-05-12'),(84579,73080,'2000-05-12','2001-05-12'),(84579,72696,'2001-05-12','2002-05-12'),(84579,74043,'2002-05-12','9999-01-01'),(84580,40000,'1993-06-27','1994-06-27'),(84580,44000,'1994-06-27','1995-06-27'),(84580,45996,'1995-06-27','1996-06-26'),(84580,48281,'1996-06-26','1996-09-21'),(84581,40000,'1996-06-26','1997-06-26'),(84581,42289,'1997-06-26','1998-06-26'),(84581,46099,'1998-06-26','1999-05-13'),(84582,53209,'1998-01-20','1999-01-20'),(84582,53705,'1999-01-20','2000-01-20'),(84582,55290,'2000-01-20','2001-01-19'),(84582,57919,'2001-01-19','2002-01-19'),(84582,59404,'2002-01-19','9999-01-01'),(84583,40000,'1992-12-25','1993-12-25'),(84583,42263,'1993-12-25','1994-09-29'),(84584,47640,'1998-08-10','1999-08-10'),(84584,51185,'1999-08-10','2000-08-09'),(84584,54657,'2000-08-09','2001-08-09'),(84584,54357,'2001-08-09','9999-01-01'),(84585,41307,'1989-08-25','1990-08-25'),(84585,44685,'1990-08-25','1991-08-25'),(84585,46426,'1991-08-25','1992-08-24'),(84585,48316,'1992-08-24','1993-08-24'),(84585,50349,'1993-08-24','1994-08-24'),(84585,53963,'1994-08-24','1995-08-24'),(84585,57532,'1995-08-24','1996-08-23'),(84585,60206,'1996-08-23','1997-08-23'),(84585,63812,'1997-08-23','1998-08-23'),(84585,66156,'1998-08-23','1999-08-23'),(84585,68592,'1999-08-23','2000-08-22'),(84585,69796,'2000-08-22','2001-08-22'),(84585,71577,'2001-08-22','9999-01-01'),(84586,40000,'2000-01-05','2001-01-04'),(84586,42154,'2001-01-04','2002-01-04'),(84586,44288,'2002-01-04','9999-01-01'),(84587,41713,'1989-01-09','1990-01-09'),(84587,41259,'1990-01-09','1991-01-09'),(84587,44918,'1991-01-09','1992-01-09'),(84587,47933,'1992-01-09','1993-01-08'),(84587,50399,'1993-01-08','1994-01-08'),(84587,50771,'1994-01-08','1995-01-08'),(84587,55133,'1995-01-08','1996-01-08'),(84587,55012,'1996-01-08','1997-01-07'),(84587,58282,'1997-01-07','1998-01-07'),(84587,60347,'1998-01-07','1999-01-07'),(84587,60473,'1999-01-07','2000-01-07'),(84587,60967,'2000-01-07','2001-01-06'),(84587,63059,'2001-01-06','2002-01-06'),(84587,66730,'2002-01-06','9999-01-01'),(84588,87389,'1996-03-24','1997-03-24'),(84588,90192,'1997-03-24','1998-03-24'),(84588,93199,'1998-03-24','1999-03-24'),(84588,97338,'1999-03-24','2000-03-23'),(84588,97315,'2000-03-23','2001-03-23'),(84588,99958,'2001-03-23','2002-03-23'),(84588,99670,'2002-03-23','9999-01-01'),(84589,40000,'1987-12-31','1988-12-30'),(84589,41575,'1988-12-30','1989-12-30'),(84589,41610,'1989-12-30','1990-12-30'),(84589,45825,'1990-12-30','1991-12-30'),(84589,49674,'1991-12-30','1992-12-29'),(84589,52588,'1992-12-29','1993-12-29'),(84589,54524,'1993-12-29','1994-12-29'),(84589,55381,'1994-12-29','1995-12-29'),(84589,56354,'1995-12-29','1996-12-28'),(84589,58351,'1996-12-28','1997-12-28'),(84589,60842,'1997-12-28','1998-12-28'),(84589,62165,'1998-12-28','1999-12-28'),(84589,61982,'1999-12-28','2000-12-27'),(84589,62028,'2000-12-27','2001-12-27'),(84589,64772,'2001-12-27','9999-01-01'),(84590,61612,'1990-05-21','1991-05-21'),(84590,64809,'1991-05-21','1992-05-20'),(84590,64709,'1992-05-20','1993-05-20'),(84590,68081,'1993-05-20','1994-05-20'),(84590,71981,'1994-05-20','1995-05-20'),(84590,73178,'1995-05-20','1996-05-19'),(84590,77628,'1996-05-19','1997-05-19'),(84590,81179,'1997-05-19','1998-05-19'),(84590,84583,'1998-05-19','1999-05-19'),(84590,84290,'1999-05-19','2000-05-18'),(84590,86590,'2000-05-18','2001-05-18'),(84590,87942,'2001-05-18','2002-05-18'),(84590,90226,'2002-05-18','9999-01-01'),(84591,40000,'1990-12-07','1991-12-07'),(84591,42752,'1991-12-07','1992-12-06'),(84591,44298,'1992-12-06','1993-12-06'),(84591,44535,'1993-12-06','1994-12-06'),(84591,47418,'1994-12-06','1995-12-06'),(84591,48585,'1995-12-06','1996-12-05'),(84591,49258,'1996-12-05','1997-12-05'),(84591,49256,'1997-12-05','1998-12-05'),(84591,49574,'1998-12-05','1999-12-05'),(84591,50431,'1999-12-05','2000-12-04'),(84591,50221,'2000-12-04','2001-12-04'),(84591,51210,'2001-12-04','9999-01-01'),(84592,40000,'1986-06-21','1987-06-21'),(84592,41764,'1987-06-21','1988-06-20'),(84592,44721,'1988-06-20','1989-06-20'),(84592,45073,'1989-06-20','1990-06-20'),(84592,49507,'1990-06-20','1991-06-20'),(84592,49268,'1991-06-20','1992-05-14'),(84593,40000,'1992-01-23','1993-01-22'),(84593,41117,'1993-01-22','1994-01-22'),(84593,42589,'1994-01-22','1995-01-22'),(84593,42119,'1995-01-22','1996-01-22'),(84593,46351,'1996-01-22','1997-01-21'),(84593,49707,'1997-01-21','1998-01-21'),(84593,49223,'1998-01-21','1999-01-21'),(84593,52593,'1999-01-21','2000-01-21'),(84593,55494,'2000-01-21','2001-01-20'),(84593,56188,'2001-01-20','2002-01-20'),(84593,56354,'2002-01-20','9999-01-01'),(84594,42829,'1989-06-30','1990-06-30'),(84594,43108,'1990-06-30','1991-06-30'),(84594,44150,'1991-06-30','1992-06-29'),(84594,46411,'1992-06-29','1993-06-29'),(84594,49977,'1993-06-29','1994-06-29'),(84594,52753,'1994-06-29','1995-06-29'),(84594,57049,'1995-06-29','1996-06-28'),(84594,58757,'1996-06-28','1997-06-28'),(84594,62240,'1997-06-28','1998-06-28'),(84594,64465,'1998-06-28','1999-06-28'),(84594,66887,'1999-06-28','2000-06-27'),(84594,69380,'2000-06-27','2001-06-27'),(84594,69981,'2001-06-27','2002-06-27'),(84594,73213,'2002-06-27','9999-01-01'),(84595,57289,'1991-08-28','1992-08-27'),(84595,59656,'1992-08-27','1993-08-27'),(84595,59740,'1993-08-27','1994-08-27'),(84595,63009,'1994-08-27','1995-08-27'),(84595,64946,'1995-08-27','1996-08-26'),(84595,66010,'1996-08-26','1997-08-26'),(84595,68205,'1997-08-26','1998-08-26'),(84595,69180,'1998-08-26','1999-08-26'),(84595,68888,'1999-08-26','2000-08-25'),(84595,70540,'2000-08-25','2001-08-25'),(84595,74449,'2001-08-25','9999-01-01'),(84596,43574,'1986-05-26','1987-05-26'),(84596,45411,'1987-05-26','1988-05-25'),(84596,45536,'1988-05-25','1989-05-25'),(84596,47186,'1989-05-25','1990-05-25'),(84596,50170,'1990-05-25','1991-05-25'),(84596,50356,'1991-05-25','1992-05-24'),(84596,54169,'1992-05-24','1993-05-24'),(84596,56930,'1993-05-24','1994-05-24'),(84596,58563,'1994-05-24','1995-05-24'),(84596,62688,'1995-05-24','1996-05-23'),(84596,65078,'1996-05-23','1997-05-23'),(84596,64640,'1997-05-23','1998-05-23'),(84596,64491,'1998-05-23','1999-05-23'),(84596,65063,'1999-05-23','2000-05-22'),(84596,64828,'2000-05-22','2001-05-22'),(84596,68167,'2001-05-22','2002-05-22'),(84596,69868,'2002-05-22','9999-01-01'),(84597,44459,'1994-08-09','1995-08-09'),(84597,46335,'1995-08-09','1996-08-08'),(84597,47383,'1996-08-08','1997-08-08'),(84597,50111,'1997-08-08','1998-08-08'),(84597,50095,'1998-08-08','1999-08-08'),(84597,53666,'1999-08-08','2000-08-07'),(84597,55277,'2000-08-07','2001-08-07'),(84597,54861,'2001-08-07','9999-01-01'),(84598,49430,'1999-03-20','2000-03-19'),(84598,50879,'2000-03-19','2001-03-19'),(84598,53090,'2001-03-19','2002-03-19'),(84598,54274,'2002-03-19','9999-01-01'),(84599,49398,'1991-02-20','1992-02-20'),(84599,51171,'1992-02-20','1993-02-19'),(84599,55167,'1993-02-19','1994-02-19'),(84599,55674,'1994-02-19','1995-02-19'),(84599,56135,'1995-02-19','1996-02-19'),(84599,60262,'1996-02-19','1997-02-18'),(84599,64601,'1997-02-18','1998-02-18'),(84599,68798,'1998-02-18','1999-02-18'),(84599,69129,'1999-02-18','2000-02-18'),(84599,69012,'2000-02-18','2001-02-17'),(84599,73268,'2001-02-17','2002-02-17'),(84599,74429,'2002-02-17','9999-01-01'),(84600,43022,'1987-05-02','1988-05-01'),(84600,44794,'1988-05-01','1989-05-01'),(84600,47105,'1989-05-01','1990-05-01'),(84600,47965,'1990-05-01','1991-05-01'),(84600,51262,'1991-05-01','1992-04-30'),(84600,53670,'1992-04-30','1993-04-30'),(84600,53753,'1993-04-30','1994-04-30'),(84600,55022,'1994-04-30','1995-04-30'),(84600,55638,'1995-04-30','1996-04-29'),(84600,59556,'1996-04-29','1997-04-29'),(84600,59750,'1997-04-29','1998-04-29'),(84600,59457,'1998-04-29','1999-04-29'),(84600,59239,'1999-04-29','2000-04-28'),(84600,62058,'2000-04-28','2001-04-28'),(84600,65901,'2001-04-28','2002-04-28'),(84600,66236,'2002-04-28','9999-01-01'),(84601,52786,'1991-05-24','1992-05-23'),(84601,53877,'1992-05-23','1993-05-23'),(84601,54480,'1993-05-23','1994-05-23'),(84601,58279,'1994-05-23','1995-05-23'),(84601,60307,'1995-05-23','1995-11-20'),(84602,49747,'1995-09-20','1996-09-19'),(84602,53241,'1996-09-19','1997-09-19'),(84602,56108,'1997-09-19','1998-05-02'),(84603,48615,'1999-09-26','2000-09-25'),(84603,49790,'2000-09-25','2001-09-25'),(84603,51719,'2001-09-25','9999-01-01'),(84604,40000,'1998-02-18','1999-01-19'),(84605,60831,'1998-09-24','1999-09-24'),(84605,62618,'1999-09-24','2000-09-23'),(84605,63481,'2000-09-23','2001-09-23'),(84605,63911,'2001-09-23','9999-01-01'),(84606,40000,'1985-02-17','1986-02-17'),(84606,42851,'1986-02-17','1987-02-17'),(84606,46429,'1987-02-17','1988-02-17'),(84606,49273,'1988-02-17','1989-02-16'),(84606,52957,'1989-02-16','1990-02-16'),(84606,53454,'1990-02-16','1991-02-16'),(84606,54401,'1991-02-16','1992-02-16'),(84606,56081,'1992-02-16','1993-02-15'),(84606,60184,'1993-02-15','1994-02-15'),(84606,60200,'1994-02-15','1995-02-15'),(84606,63202,'1995-02-15','1996-02-15'),(84606,67696,'1996-02-15','1997-02-14'),(84606,70894,'1997-02-14','1998-02-14'),(84606,73559,'1998-02-14','1999-02-14'),(84606,74211,'1999-02-14','2000-02-14'),(84606,78700,'2000-02-14','2001-02-13'),(84606,82076,'2001-02-13','2002-02-13'),(84606,84259,'2002-02-13','9999-01-01'),(84607,47896,'1989-04-17','1990-04-17'),(84607,51942,'1990-04-17','1991-04-17'),(84607,51631,'1991-04-17','1992-04-16'),(84607,51583,'1992-04-16','1993-04-16'),(84607,53602,'1993-04-16','1994-04-16'),(84607,54661,'1994-04-16','1995-04-16'),(84607,57741,'1995-04-16','1996-04-15'),(84607,58910,'1996-04-15','1997-04-15'),(84607,62675,'1997-04-15','1998-04-15'),(84607,64739,'1998-04-15','1999-04-15'),(84607,68240,'1999-04-15','2000-04-14'),(84607,68702,'2000-04-14','2001-04-14'),(84607,72650,'2001-04-14','2002-04-14'),(84607,74756,'2002-04-14','9999-01-01'),(84608,40000,'1998-05-15','1999-05-15'),(84608,41680,'1999-05-15','2000-05-14'),(84608,43991,'2000-05-14','2001-05-14'),(84608,44851,'2001-05-14','2002-05-14'),(84608,46011,'2002-05-14','9999-01-01'),(84609,49067,'1999-06-15','2000-06-14'),(84609,50112,'2000-06-14','2001-06-14'),(84609,51660,'2001-06-14','2002-06-14'),(84609,51908,'2002-06-14','9999-01-01'),(84610,45376,'1999-10-18','2000-10-17'),(84610,47256,'2000-10-17','2000-10-25'),(84611,40000,'1993-03-23','1994-03-23'),(84611,43225,'1994-03-23','1995-03-23'),(84611,44164,'1995-03-23','1996-03-22'),(84611,47667,'1996-03-22','1997-03-22'),(84611,49309,'1997-03-22','1998-03-22'),(84611,53064,'1998-03-22','1999-03-22'),(84611,56214,'1999-03-22','2000-03-21'),(84611,60646,'2000-03-21','2001-03-21'),(84611,62822,'2001-03-21','2002-03-21'),(84611,66918,'2002-03-21','9999-01-01'),(84612,81596,'1993-11-15','1994-11-15'),(84612,82578,'1994-11-15','1995-11-15'),(84612,83426,'1995-11-15','1996-11-14'),(84612,83783,'1996-11-14','1997-11-14'),(84612,85738,'1997-11-14','1998-11-14'),(84612,89628,'1998-11-14','1999-11-14'),(84612,89599,'1999-11-14','2000-11-13'),(84612,92553,'2000-11-13','2001-11-13'),(84612,95389,'2001-11-13','9999-01-01'),(84613,42005,'1994-02-20','1995-02-20'),(84613,46340,'1995-02-20','1996-02-20'),(84613,48418,'1996-02-20','1997-02-19'),(84613,49696,'1997-02-19','1998-02-19'),(84613,51612,'1998-02-19','1999-02-19'),(84613,51153,'1999-02-19','2000-02-19'),(84613,51065,'2000-02-19','2001-02-18'),(84613,54769,'2001-02-18','2002-02-18'),(84613,56391,'2002-02-18','9999-01-01'),(84614,40719,'1995-06-10','1996-06-09'),(84614,43202,'1996-06-09','1997-06-09'),(84614,45355,'1997-06-09','1998-06-09'),(84614,45310,'1998-06-09','1999-06-09'),(84614,47053,'1999-06-09','2000-06-08'),(84614,47887,'2000-06-08','2001-06-08'),(84614,50468,'2001-06-08','2002-06-08'),(84614,51417,'2002-06-08','9999-01-01'),(84615,81383,'1995-05-21','1995-10-25'),(84616,51861,'1987-05-23','1988-05-22'),(84616,52362,'1988-05-22','1989-05-22'),(84616,56014,'1989-05-22','1990-05-22'),(84616,58728,'1990-05-22','1991-05-22'),(84616,60412,'1991-05-22','1992-05-21'),(84616,62200,'1992-05-21','1993-05-21'),(84616,65470,'1993-05-21','1994-05-21'),(84616,69801,'1994-05-21','1995-05-21'),(84616,72170,'1995-05-21','1996-05-20'),(84616,72850,'1996-05-20','1997-05-20'),(84616,76625,'1997-05-20','1998-05-20'),(84616,76352,'1998-05-20','1999-05-20'),(84616,75878,'1999-05-20','2000-05-19'),(84616,77311,'2000-05-19','2001-05-19'),(84616,80192,'2001-05-19','2002-05-19'),(84616,81735,'2002-05-19','9999-01-01'),(84617,46984,'1994-08-11','1995-08-11'),(84617,51276,'1995-08-11','1996-08-10'),(84617,55636,'1996-08-10','1997-08-10'),(84617,56465,'1997-08-10','1998-08-10'),(84617,57166,'1998-08-10','1999-08-10'),(84617,56686,'1999-08-10','2000-08-09'),(84617,57115,'2000-08-09','2001-08-09'),(84617,60207,'2001-08-09','9999-01-01'),(84618,56476,'1985-10-29','1986-10-29'),(84618,56808,'1986-10-29','1987-10-29'),(84618,57351,'1987-10-29','1988-10-28'),(84618,57263,'1988-10-28','1989-10-28'),(84618,60608,'1989-10-28','1990-10-28'),(84618,61168,'1990-10-28','1991-10-28'),(84618,62885,'1991-10-28','1992-10-27'),(84618,67044,'1992-10-27','1993-10-27'),(84618,71179,'1993-10-27','1994-10-27'),(84618,74848,'1994-10-27','1995-10-27'),(84618,76721,'1995-10-27','1996-10-26'),(84618,79118,'1996-10-26','1997-10-26'),(84618,79250,'1997-10-26','1998-10-26'),(84618,80752,'1998-10-26','1999-10-26'),(84618,82643,'1999-10-26','2000-10-25'),(84618,86128,'2000-10-25','2001-10-25'),(84618,88797,'2001-10-25','9999-01-01'),(84619,40000,'1988-05-20','1989-05-20'),(84619,41872,'1989-05-20','1990-05-20'),(84619,43349,'1990-05-20','1991-05-20'),(84619,44060,'1991-05-20','1992-05-19'),(84619,43586,'1992-05-19','1993-05-19'),(84619,47018,'1993-05-19','1994-05-19'),(84619,47060,'1994-05-19','1995-05-19'),(84619,48122,'1995-05-19','1996-05-18'),(84619,48665,'1996-05-18','1997-05-18'),(84619,52350,'1997-05-18','1998-05-18'),(84619,55679,'1998-05-18','1999-05-18'),(84619,59534,'1999-05-18','2000-05-17'),(84619,62251,'2000-05-17','2001-05-17'),(84619,65040,'2001-05-17','2002-05-17'),(84619,68092,'2002-05-17','9999-01-01'),(84620,40000,'1988-06-07','1988-11-12'),(84621,74079,'1987-04-06','1988-04-05'),(84621,76350,'1988-04-05','1989-04-05'),(84621,79232,'1989-04-05','1990-04-05'),(84621,80608,'1990-04-05','1991-04-04'),(84621,81926,'1991-04-04','1992-04-03'),(84621,82055,'1992-04-03','1993-04-03'),(84621,83997,'1993-04-03','1994-04-04'),(84621,87857,'1994-04-04','1995-04-04'),(84621,87973,'1995-04-04','1996-04-02'),(84621,88142,'1996-04-02','1997-04-02'),(84621,90044,'1997-04-02','1998-04-02'),(84621,89647,'1998-04-02','1998-05-13'),(84622,60146,'1996-12-18','1997-12-18'),(84622,63572,'1997-12-18','1998-12-18'),(84622,67820,'1998-12-18','1999-12-18'),(84622,68422,'1999-12-18','2000-12-17'),(84622,71329,'2000-12-17','2001-12-17'),(84622,72133,'2001-12-17','9999-01-01'),(84623,65915,'1985-09-26','1986-09-26'),(84623,66000,'1986-09-26','1987-09-26'),(84623,70159,'1987-09-26','1988-09-25'),(84623,74108,'1988-09-25','1989-09-25'),(84623,75563,'1989-09-25','1990-09-25'),(84623,79208,'1990-09-25','1991-09-25'),(84623,82819,'1991-09-25','1992-09-24'),(84623,84518,'1992-09-24','1993-09-24'),(84623,86379,'1993-09-24','1994-09-24'),(84623,87154,'1994-09-24','1995-09-24'),(84623,87285,'1995-09-24','1996-09-23'),(84623,88677,'1996-09-23','1997-09-23'),(84623,91681,'1997-09-23','1998-09-23'),(84623,93189,'1998-09-23','1999-09-23'),(84623,95703,'1999-09-23','2000-09-22'),(84623,98963,'2000-09-22','2001-09-22'),(84623,99087,'2001-09-22','9999-01-01'),(84624,40469,'1989-05-26','1990-05-26'),(84624,40734,'1990-05-26','1991-05-26'),(84624,42055,'1991-05-26','1992-05-25'),(84624,43184,'1992-05-25','1993-05-25'),(84624,46897,'1993-05-25','1994-05-25'),(84624,47185,'1994-05-25','1995-05-25'),(84624,48370,'1995-05-25','1996-05-24'),(84624,52312,'1996-05-24','1997-05-24'),(84624,52468,'1997-05-24','1998-05-24'),(84624,53262,'1998-05-24','1999-05-24'),(84624,54578,'1999-05-24','2000-05-23'),(84624,55035,'2000-05-23','2001-05-23'),(84624,59049,'2001-05-23','2002-05-23'),(84624,59774,'2002-05-23','9999-01-01'),(84625,40000,'1999-05-01','2000-04-30'),(84625,44151,'2000-04-30','2001-04-30'),(84625,46279,'2001-04-30','2002-04-30'),(84625,47751,'2002-04-30','9999-01-01'),(84626,40000,'1997-01-22','1998-01-22'),(84626,43477,'1998-01-22','1999-01-22'),(84626,46927,'1999-01-22','2000-01-22'),(84626,48635,'2000-01-22','2001-01-21'),(84626,49487,'2001-01-21','2002-01-21'),(84626,52124,'2002-01-21','9999-01-01'),(84627,56088,'1998-07-09','1999-07-09'),(84627,56931,'1999-07-09','2000-07-08'),(84627,57105,'2000-07-08','2001-07-08'),(84627,58557,'2001-07-08','2002-07-08'),(84627,58171,'2002-07-08','9999-01-01'),(84628,51381,'1999-05-11','2000-05-10'),(84628,55410,'2000-05-10','2001-05-10'),(84628,57811,'2001-05-10','2002-05-10'),(84628,58951,'2002-05-10','9999-01-01'),(84629,45380,'1986-12-18','1987-12-18'),(84629,45394,'1987-12-18','1988-12-17'),(84629,45721,'1988-12-17','1989-12-17'),(84629,48121,'1989-12-17','1990-12-17'),(84629,49450,'1990-12-17','1991-12-17'),(84629,51202,'1991-12-17','1992-12-16'),(84629,52476,'1992-12-16','1993-12-16'),(84629,54564,'1993-12-16','1994-12-16'),(84629,54488,'1994-12-16','1995-12-16'),(84629,58660,'1995-12-16','1996-12-15'),(84629,60977,'1996-12-15','1997-12-15'),(84629,64197,'1997-12-15','1998-12-15'),(84629,68039,'1998-12-15','1999-12-15'),(84629,71972,'1999-12-15','2000-12-14'),(84629,73380,'2000-12-14','2001-12-14'),(84629,73990,'2001-12-14','9999-01-01'),(84630,46500,'1986-07-23','1987-07-23'),(84630,48995,'1987-07-23','1988-04-19'),(84631,71127,'1986-02-25','1987-02-25'),(84631,71114,'1987-02-25','1988-02-25'),(84631,72625,'1988-02-25','1989-02-24'),(84631,73372,'1989-02-24','1990-02-24'),(84631,75804,'1990-02-24','1991-02-24'),(84631,77552,'1991-02-24','1992-02-24'),(84631,77128,'1992-02-24','1993-02-23'),(84631,80820,'1993-02-23','1994-02-23'),(84631,81767,'1994-02-23','1995-02-23'),(84631,83261,'1995-02-23','1996-02-23'),(84631,86832,'1996-02-23','1997-02-22'),(84631,89284,'1997-02-22','1998-02-22'),(84631,92372,'1998-02-22','1999-02-22'),(84631,96460,'1999-02-22','2000-02-22'),(84631,95970,'2000-02-22','2001-02-21'),(84631,99091,'2001-02-21','2002-02-21'),(84631,100994,'2002-02-21','9999-01-01'),(84632,40000,'1987-07-16','1988-07-15'),(84632,44343,'1988-07-15','1989-07-15'),(84632,46610,'1989-07-15','1990-07-15'),(84632,47316,'1990-07-15','1991-07-15'),(84632,48527,'1991-07-15','1992-07-14'),(84632,48293,'1992-07-14','1993-07-14'),(84632,50411,'1993-07-14','1994-07-14'),(84632,50340,'1994-07-14','1995-07-14'),(84632,53755,'1995-07-14','1996-07-13'),(84632,57668,'1996-07-13','1997-07-13'),(84632,61291,'1997-07-13','1998-07-13'),(84632,63580,'1998-07-13','1999-07-13'),(84632,65682,'1999-07-13','2000-07-12'),(84632,69045,'2000-07-12','2001-07-12'),(84632,73480,'2001-07-12','2002-07-12'),(84632,73787,'2002-07-12','9999-01-01'),(84633,42202,'1994-11-22','1995-11-22'),(84633,42463,'1995-11-22','1996-11-21'),(84633,46535,'1996-11-21','1997-11-21'),(84633,50617,'1997-11-21','1998-11-21'),(84633,52819,'1998-11-21','1999-11-21'),(84633,52765,'1999-11-21','2000-11-20'),(84633,53751,'2000-11-20','2001-11-20'),(84633,55337,'2001-11-20','9999-01-01'),(84634,79797,'1989-09-12','1990-09-12'),(84634,80005,'1990-09-12','1991-09-12'),(84634,83145,'1991-09-12','1992-09-11'),(84634,86031,'1992-09-11','1993-09-11'),(84634,87044,'1993-09-11','1994-09-11'),(84634,90402,'1994-09-11','1995-09-11'),(84634,91794,'1995-09-11','1996-09-10'),(84634,94589,'1996-09-10','1997-09-10'),(84634,95308,'1997-09-10','1998-09-10'),(84634,96149,'1998-09-10','1999-09-10'),(84634,99639,'1999-09-10','2000-09-09'),(84634,102403,'2000-09-09','2001-09-09'),(84634,102499,'2001-09-09','9999-01-01'),(84635,40000,'1997-07-04','1998-07-04'),(84635,39987,'1998-07-04','1999-07-04'),(84635,41105,'1999-07-04','2000-07-03'),(84635,41568,'2000-07-03','2001-07-03'),(84635,43622,'2001-07-03','2002-07-03'),(84635,47126,'2002-07-03','9999-01-01'),(84636,42713,'1995-10-05','1996-10-04'),(84636,44643,'1996-10-04','1997-10-04'),(84636,48475,'1997-10-04','1998-10-04'),(84636,48879,'1998-10-04','1999-10-04'),(84636,52719,'1999-10-04','2000-10-03'),(84636,55674,'2000-10-03','2001-10-03'),(84636,59640,'2001-10-03','9999-01-01'),(84637,60261,'1988-07-30','1989-07-30'),(84637,63757,'1989-07-30','1990-07-30'),(84637,67241,'1990-07-30','1991-07-30'),(84637,66798,'1991-07-30','1992-07-29'),(84637,67342,'1992-07-29','1993-07-29'),(84637,71556,'1993-07-29','1994-07-29'),(84637,75068,'1994-07-29','1995-07-29'),(84637,76545,'1995-07-29','1996-07-28'),(84637,79881,'1996-07-28','1997-07-28'),(84637,81354,'1997-07-28','1998-07-28'),(84637,85320,'1998-07-28','1999-07-28'),(84637,87909,'1999-07-28','2000-07-27'),(84637,90711,'2000-07-27','2001-07-27'),(84637,90563,'2001-07-27','2002-07-27'),(84637,94050,'2002-07-27','9999-01-01'),(84638,67766,'1989-12-25','1990-12-25'),(84638,67899,'1990-12-25','1991-12-25'),(84638,70178,'1991-12-25','1992-12-24'),(84638,72108,'1992-12-24','1993-06-06'),(84639,77967,'1992-12-13','1993-12-13'),(84639,80125,'1993-12-13','1994-12-13'),(84639,82214,'1994-12-13','1995-12-13'),(84639,86322,'1995-12-13','1996-12-12'),(84639,88455,'1996-12-12','1997-12-12'),(84639,89170,'1997-12-12','1998-12-12'),(84639,92480,'1998-12-12','1999-12-12'),(84639,94281,'1999-12-12','2000-12-11'),(84639,95946,'2000-12-11','2001-12-11'),(84639,97042,'2001-12-11','9999-01-01'),(84640,46526,'1992-07-19','1993-07-19'),(84640,48287,'1993-07-19','1994-07-19'),(84640,48801,'1994-07-19','1995-07-19'),(84640,49990,'1995-07-19','1996-07-18'),(84640,52808,'1996-07-18','1997-07-18'),(84640,53735,'1997-07-18','1998-07-18'),(84640,56964,'1998-07-18','1999-07-18'),(84640,58377,'1999-07-18','2000-07-17'),(84640,60205,'2000-07-17','2001-07-17'),(84640,63266,'2001-07-17','2002-06-01'),(84641,80926,'1995-11-19','1996-11-18'),(84641,81311,'1996-11-18','1997-11-18'),(84641,83047,'1997-11-18','1998-05-20'),(84642,50037,'1996-09-15','1997-09-15'),(84642,53285,'1997-09-15','1998-09-15'),(84642,53708,'1998-09-15','1999-09-15'),(84642,55005,'1999-09-15','2000-09-14'),(84642,58366,'2000-09-14','2001-09-14'),(84642,60318,'2001-09-14','9999-01-01'),(84643,73968,'1999-08-30','2000-08-29'),(84643,77064,'2000-08-29','2001-08-29'),(84643,78322,'2001-08-29','9999-01-01'),(84644,40000,'1991-08-04','1992-08-03'),(84644,41077,'1992-08-03','1993-08-03'),(84644,41066,'1993-08-03','1994-08-03'),(84644,43331,'1994-08-03','1995-08-03'),(84644,47482,'1995-08-03','1996-08-02'),(84644,49520,'1996-08-02','1997-08-02'),(84644,52200,'1997-08-02','1998-08-02'),(84644,54273,'1998-08-02','1999-08-02'),(84644,55572,'1999-08-02','2000-08-01'),(84644,55980,'2000-08-01','2001-08-01'),(84644,56599,'2001-08-01','2002-08-01'),(84644,57919,'2002-08-01','9999-01-01'),(84645,47783,'1991-10-07','1992-10-06'),(84645,51239,'1992-10-06','1993-10-06'),(84645,54966,'1993-10-06','1994-10-06'),(84645,57894,'1994-10-06','1995-10-06'),(84645,61150,'1995-10-06','1996-10-05'),(84645,65299,'1996-10-05','1997-10-05'),(84645,65495,'1997-10-05','1998-10-05'),(84645,68332,'1998-10-05','1999-10-05'),(84645,71057,'1999-10-05','2000-10-04'),(84645,75032,'2000-10-04','2001-10-04'),(84645,75874,'2001-10-04','9999-01-01'),(84646,40000,'1998-08-01','1999-08-01'),(84646,40100,'1999-08-01','2000-07-31'),(84646,39806,'2000-07-31','2001-07-31'),(84646,41956,'2001-07-31','2002-07-31'),(84646,43683,'2002-07-31','9999-01-01'),(84647,40000,'1997-04-26','1998-04-26'),(84647,40762,'1998-04-26','1999-04-26'),(84647,42861,'1999-04-26','2000-04-25'),(84647,46134,'2000-04-25','2001-04-25'),(84647,50075,'2001-04-25','2002-04-25'),(84647,53637,'2002-04-25','9999-01-01'),(84648,40000,'1988-07-22','1989-07-22'),(84648,43247,'1989-07-22','1989-10-30'),(84649,46385,'1995-12-19','1996-12-18'),(84649,50642,'1996-12-18','1997-12-18'),(84649,53715,'1997-12-18','1998-12-18'),(84649,57320,'1998-12-18','1999-12-18'),(84649,58544,'1999-12-18','2000-12-17'),(84649,61991,'2000-12-17','2001-12-17'),(84649,62299,'2001-12-17','9999-01-01'),(84650,40000,'1993-02-04','1994-02-04'),(84650,42962,'1994-02-04','1995-02-04'),(84650,45416,'1995-02-04','1996-02-04'),(84650,46531,'1996-02-04','1997-02-03'),(84650,50594,'1997-02-03','1998-02-03'),(84650,50132,'1998-02-03','1999-02-03'),(84650,51684,'1999-02-03','2000-02-03'),(84650,54698,'2000-02-03','2001-02-02'),(84650,58963,'2001-02-02','2002-02-02'),(84650,58878,'2002-02-02','9999-01-01'),(84651,40000,'1998-05-24','1999-05-24'),(84651,42585,'1999-05-24','2000-05-23'),(84651,43688,'2000-05-23','2001-05-23'),(84651,44746,'2001-05-23','2001-09-30'),(84652,59805,'1998-01-25','1999-01-25'),(84652,63643,'1999-01-25','2000-01-25'),(84652,67795,'2000-01-25','2001-01-24'),(84652,71152,'2001-01-24','2002-01-24'),(84652,71806,'2002-01-24','9999-01-01'),(84653,61697,'1990-06-11','1991-06-11'),(84653,64397,'1991-06-11','1992-06-10'),(84653,66152,'1992-06-10','1993-06-10'),(84653,68503,'1993-06-10','1994-06-10'),(84653,72059,'1994-06-10','1995-06-10'),(84653,73714,'1995-06-10','1996-06-09'),(84653,74679,'1996-06-09','1997-06-09'),(84653,75058,'1997-06-09','1998-06-09'),(84653,79212,'1998-06-09','1999-06-09'),(84653,79193,'1999-06-09','2000-06-08'),(84653,82990,'2000-06-08','2001-06-08'),(84653,84988,'2001-06-08','2002-06-08'),(84653,85944,'2002-06-08','9999-01-01'),(84654,53402,'1986-11-04','1987-11-04'),(84654,55357,'1987-11-04','1988-11-03'),(84654,58830,'1988-11-03','1989-11-03'),(84654,62075,'1989-11-03','1990-11-03'),(84654,65448,'1990-11-03','1991-11-03'),(84654,66150,'1991-11-03','1992-11-02'),(84654,65730,'1992-11-02','1993-11-02'),(84654,65947,'1993-11-02','1994-11-02'),(84654,69956,'1994-11-02','1995-11-02'),(84654,70471,'1995-11-02','1996-11-01'),(84654,71614,'1996-11-01','1997-11-01'),(84654,74997,'1997-11-01','1998-11-01'),(84654,74866,'1998-11-01','1999-11-01'),(84654,78535,'1999-11-01','2000-10-31'),(84654,78283,'2000-10-31','2001-10-31'),(84654,81051,'2001-10-31','9999-01-01'),(84655,52435,'1992-03-31','1993-03-31'),(84655,54215,'1993-03-31','1994-03-31'),(84655,55216,'1994-03-31','1995-03-31'),(84655,58493,'1995-03-31','1996-03-30'),(84655,61591,'1996-03-30','1997-03-30'),(84655,65146,'1997-03-30','1998-03-30'),(84655,66630,'1998-03-30','1999-03-30'),(84655,69759,'1999-03-30','2000-03-29'),(84655,71869,'2000-03-29','2001-03-29'),(84655,73021,'2001-03-29','2002-03-29'),(84655,77520,'2002-03-29','9999-01-01'),(84656,40000,'1986-09-27','1987-09-27'),(84656,44113,'1987-09-27','1988-09-26'),(84656,48603,'1988-09-26','1989-09-26'),(84656,50729,'1989-09-26','1990-09-26'),(84656,50542,'1990-09-26','1991-09-26'),(84656,51850,'1991-09-26','1992-09-25'),(84656,55179,'1992-09-25','1993-09-25'),(84656,57353,'1993-09-25','1994-09-25'),(84656,61423,'1994-09-25','1995-09-25'),(84656,63716,'1995-09-25','1996-09-24'),(84656,64249,'1996-09-24','1997-09-24'),(84656,67725,'1997-09-24','1998-09-24'),(84656,71906,'1998-09-24','1999-09-24'),(84656,72995,'1999-09-24','2000-09-23'),(84656,75406,'2000-09-23','2001-09-23'),(84656,79230,'2001-09-23','9999-01-01'),(84657,66108,'1995-01-11','1996-01-11'),(84657,68260,'1996-01-11','1997-01-10'),(84657,70329,'1997-01-10','1997-07-22'),(84658,40000,'1997-07-09','1998-07-09'),(84658,41478,'1998-07-09','1999-07-09'),(84658,42726,'1999-07-09','2000-07-08'),(84658,45481,'2000-07-08','2001-07-08'),(84658,48324,'2001-07-08','2002-07-08'),(84658,48953,'2002-07-08','9999-01-01'),(84659,119159,'1989-09-12','1990-09-12'),(84659,120118,'1990-09-12','1991-09-12'),(84659,120025,'1991-09-12','1992-09-11'),(84659,119880,'1992-09-11','1993-09-11'),(84659,120855,'1993-09-11','1994-09-11'),(84659,120809,'1994-09-11','1995-09-11'),(84659,120639,'1995-09-11','1996-09-10'),(84659,124622,'1996-09-10','1997-09-10'),(84659,124673,'1997-09-10','1998-09-10'),(84659,124204,'1998-09-10','1999-09-10'),(84659,128026,'1999-09-10','2000-09-09'),(84659,129018,'2000-09-09','2001-09-09'),(84659,131563,'2001-09-09','9999-01-01'),(84660,40000,'1988-09-18','1989-09-18'),(84660,42350,'1989-09-18','1990-09-18'),(84660,43310,'1990-09-18','1991-09-18'),(84660,46352,'1991-09-18','1992-09-17'),(84660,47809,'1992-09-17','1993-09-17'),(84660,51151,'1993-09-17','1994-09-17'),(84660,52333,'1994-09-17','1995-09-17'),(84660,55161,'1995-09-17','1996-09-16'),(84660,58477,'1996-09-16','1997-09-16'),(84660,61453,'1997-09-16','1998-09-16'),(84660,63409,'1998-09-16','1999-09-16'),(84660,64513,'1999-09-16','2000-09-15'),(84660,66689,'2000-09-15','2001-09-15'),(84660,68601,'2001-09-15','9999-01-01'),(84661,59662,'1996-12-03','1997-12-03'),(84661,61864,'1997-12-03','1998-12-03'),(84661,63364,'1998-12-03','1999-12-03'),(84661,66514,'1999-12-03','2000-12-02'),(84661,69553,'2000-12-02','2001-12-02'),(84661,69749,'2001-12-02','9999-01-01'),(84662,77645,'1992-10-03','1993-10-03'),(84662,81221,'1993-10-03','1994-10-03'),(84662,83826,'1994-10-03','1995-10-03'),(84662,84077,'1995-10-03','1996-10-02'),(84662,87023,'1996-10-02','1997-10-02'),(84662,88018,'1997-10-02','1998-10-02'),(84662,91582,'1998-10-02','1999-10-02'),(84662,94673,'1999-10-02','2000-10-01'),(84662,97633,'2000-10-01','2001-10-01'),(84662,99158,'2001-10-01','9999-01-01'),(84663,97021,'1995-01-22','1996-01-22'),(84663,98467,'1996-01-22','1997-01-21'),(84663,101051,'1997-01-21','1998-01-21'),(84663,105369,'1998-01-21','1999-01-21'),(84663,109762,'1999-01-21','2000-01-21'),(84663,111858,'2000-01-21','2001-01-20'),(84663,112985,'2001-01-20','2002-01-20'),(84663,116738,'2002-01-20','9999-01-01'),(84664,40000,'1997-04-09','1998-04-09'),(84664,43090,'1998-04-09','1999-04-09'),(84664,43999,'1999-04-09','2000-04-08'),(84664,47331,'2000-04-08','2001-04-08'),(84664,51089,'2001-04-08','2002-04-08'),(84664,54472,'2002-04-08','9999-01-01'),(84665,45309,'1991-09-18','1992-09-17'),(84665,49294,'1992-09-17','1993-09-17'),(84665,49378,'1993-09-17','1994-09-17'),(84665,53183,'1994-09-17','1995-09-17'),(84665,54873,'1995-09-17','1996-09-16'),(84665,59302,'1996-09-16','1997-09-16'),(84665,59204,'1997-09-16','1998-09-16'),(84665,61626,'1998-09-16','1999-09-16'),(84665,65035,'1999-09-16','2000-09-15'),(84665,69386,'2000-09-15','2001-09-15'),(84665,69260,'2001-09-15','9999-01-01'),(84666,40000,'1989-01-26','1990-01-26'),(84666,42224,'1990-01-26','1991-01-26'),(84666,46248,'1991-01-26','1992-01-26'),(84666,46882,'1992-01-26','1993-01-25'),(84666,49963,'1993-01-25','1994-01-25'),(84666,51947,'1994-01-25','1995-01-25'),(84666,55024,'1995-01-25','1996-01-25'),(84666,55250,'1996-01-25','1997-01-24'),(84666,55654,'1997-01-24','1998-01-24'),(84666,55158,'1998-01-24','1999-01-24'),(84666,57255,'1999-01-24','2000-01-24'),(84666,60870,'2000-01-24','2001-01-23'),(84666,62964,'2001-01-23','2001-03-19'),(84667,61328,'1995-05-19','1996-05-18'),(84667,62657,'1996-05-18','1997-05-18'),(84667,65340,'1997-05-18','1998-05-18'),(84667,68449,'1998-05-18','1999-05-18'),(84667,71693,'1999-05-18','2000-05-17'),(84667,72023,'2000-05-17','2001-05-17'),(84667,71790,'2001-05-17','2002-05-17'),(84667,72530,'2002-05-17','9999-01-01'),(84668,59025,'1989-03-10','1990-03-10'),(84668,61642,'1990-03-10','1991-03-10'),(84668,61427,'1991-03-10','1992-03-09'),(84668,64387,'1992-03-09','1993-03-09'),(84668,68318,'1993-03-09','1994-03-09'),(84668,69190,'1994-03-09','1995-03-09'),(84668,72103,'1995-03-09','1996-03-08'),(84668,72652,'1996-03-08','1997-03-08'),(84668,73201,'1997-03-08','1998-03-08'),(84668,75503,'1998-03-08','1999-03-08'),(84668,75173,'1999-03-08','2000-03-07'),(84668,76596,'2000-03-07','2001-03-07'),(84668,80173,'2001-03-07','2002-03-07'),(84668,83854,'2002-03-07','9999-01-01'),(84669,96423,'1985-12-22','1986-12-22'),(84669,99715,'1986-12-22','1987-12-22'),(84669,99364,'1987-12-22','1988-12-21'),(84669,103862,'1988-12-21','1989-12-21'),(84669,103476,'1989-12-21','1990-12-21'),(84669,105744,'1990-12-21','1991-12-21'),(84669,105671,'1991-12-21','1992-12-20'),(84669,109018,'1992-12-20','1993-12-20'),(84669,110172,'1993-12-20','1994-12-20'),(84669,114490,'1994-12-20','1995-12-20'),(84669,118988,'1995-12-20','1996-12-19'),(84669,121552,'1996-12-19','1997-12-19'),(84669,124572,'1997-12-19','1998-12-19'),(84669,127140,'1998-12-19','1999-12-19'),(84669,130421,'1999-12-19','2000-12-18'),(84669,131441,'2000-12-18','2001-12-18'),(84669,131350,'2001-12-18','9999-01-01'),(84670,62567,'1991-09-02','1992-09-01'),(84670,62835,'1992-09-01','1993-09-01'),(84670,67083,'1993-09-01','1994-09-01'),(84670,71066,'1994-09-01','1995-09-01'),(84670,74925,'1995-09-01','1996-08-31'),(84670,79240,'1996-08-31','1997-08-31'),(84670,79297,'1997-08-31','1998-08-31'),(84670,83705,'1998-08-31','1999-08-31'),(84670,86214,'1999-08-31','2000-08-30'),(84670,90538,'2000-08-30','2001-08-30'),(84670,90507,'2001-08-30','9999-01-01'),(84671,40872,'1987-03-28','1988-03-27'),(84671,41517,'1988-03-27','1989-03-27'),(84671,43925,'1989-03-27','1990-03-27'),(84671,47176,'1990-03-27','1991-03-27'),(84671,50114,'1991-03-27','1992-03-26'),(84671,50644,'1992-03-26','1993-03-26'),(84671,52890,'1993-03-26','1994-03-26'),(84671,55215,'1994-03-26','1995-03-26'),(84671,58770,'1995-03-26','1996-03-25'),(84671,60684,'1996-03-25','1997-03-25'),(84671,63654,'1997-03-25','1998-03-25'),(84671,66247,'1998-03-25','1999-03-25'),(84671,68476,'1999-03-25','2000-03-24'),(84671,68302,'2000-03-24','2001-03-24'),(84671,68599,'2001-03-24','2002-03-24'),(84671,71150,'2002-03-24','9999-01-01'),(84672,71359,'1988-07-29','1989-07-29'),(84672,70918,'1989-07-29','1990-07-29'),(84672,71804,'1990-07-29','1991-07-29'),(84672,71832,'1991-07-29','1992-07-28'),(84672,72916,'1992-07-28','1993-07-28'),(84672,75309,'1993-07-28','1994-07-28'),(84672,76345,'1994-07-28','1995-07-28'),(84672,79287,'1995-07-28','1996-07-27'),(84672,81752,'1996-07-27','1997-07-27'),(84672,82201,'1997-07-27','1998-07-27'),(84672,85570,'1998-07-27','1999-07-27'),(84672,89322,'1999-07-27','2000-07-26'),(84672,89557,'2000-07-26','2001-07-26'),(84672,92270,'2001-07-26','2002-07-26'),(84672,95918,'2002-07-26','9999-01-01'),(84673,40800,'1993-12-09','1994-12-09'),(84673,43566,'1994-12-09','1995-12-09'),(84673,43188,'1995-12-09','1996-12-08'),(84673,45218,'1996-12-08','1997-04-29'),(84674,42812,'1986-09-26','1987-09-26'),(84674,44891,'1987-09-26','1988-09-25'),(84674,49339,'1988-09-25','1989-09-25'),(84674,52863,'1989-09-25','1990-09-25'),(84674,57328,'1990-09-25','1991-09-25'),(84674,58383,'1991-09-25','1992-09-24'),(84674,62411,'1992-09-24','1993-09-24'),(84674,62629,'1993-09-24','1994-09-24'),(84674,64641,'1994-09-24','1995-09-24'),(84674,64502,'1995-09-24','1996-09-23'),(84674,66194,'1996-09-23','1997-09-23'),(84674,67898,'1997-09-23','1998-09-23'),(84674,71096,'1998-09-23','1999-09-23'),(84674,74915,'1999-09-23','2000-09-22'),(84674,78519,'2000-09-22','2001-09-22'),(84674,78482,'2001-09-22','9999-01-01'),(84675,40000,'1989-08-07','1990-08-07'),(84675,40970,'1990-08-07','1991-08-07'),(84675,42875,'1991-08-07','1992-08-06'),(84675,43136,'1992-08-06','1993-08-06'),(84675,42638,'1993-08-06','1994-08-06'),(84675,43630,'1994-08-06','1995-08-06'),(84675,47311,'1995-08-06','1996-08-05'),(84675,47513,'1996-08-05','1997-08-05'),(84675,50774,'1997-08-05','1998-08-05'),(84675,51951,'1998-08-05','1999-08-05'),(84675,55226,'1999-08-05','2000-08-04'),(84675,56337,'2000-08-04','2001-08-04'),(84675,56655,'2001-08-04','9999-01-01'),(84676,40000,'1987-11-30','1988-11-29'),(84676,39799,'1988-11-29','1989-11-29'),(84676,40022,'1989-11-29','1990-11-29'),(84676,40782,'1990-11-29','1991-11-29'),(84676,43667,'1991-11-29','1992-11-28'),(84676,43717,'1992-11-28','1993-11-28'),(84676,47954,'1993-11-28','1994-11-28'),(84676,49943,'1994-11-28','1995-11-28'),(84676,51683,'1995-11-28','1996-11-27'),(84676,54929,'1996-11-27','1997-11-27'),(84676,58240,'1997-11-27','1998-11-27'),(84676,62451,'1998-11-27','1999-11-27'),(84676,66057,'1999-11-27','2000-11-26'),(84676,67264,'2000-11-26','2001-11-26'),(84676,69432,'2001-11-26','9999-01-01'),(84677,47112,'1993-06-02','1994-06-02'),(84677,50565,'1994-06-02','1995-06-02'),(84677,51534,'1995-06-02','1995-11-27'),(84678,40000,'1987-12-07','1988-12-06'),(84678,40498,'1988-12-06','1989-12-06'),(84678,41219,'1989-12-06','1990-12-06'),(84678,45255,'1990-12-06','1991-12-06'),(84678,49747,'1991-12-06','1992-12-05'),(84678,52099,'1992-12-05','1993-12-05'),(84678,52168,'1993-12-05','1994-12-05'),(84678,54546,'1994-12-05','1995-12-05'),(84678,55026,'1995-12-05','1996-12-04'),(84678,57077,'1996-12-04','1997-12-04'),(84678,58683,'1997-12-04','1998-12-04'),(84678,60958,'1998-12-04','1999-12-04'),(84678,61787,'1999-12-04','2000-12-03'),(84678,62293,'2000-12-03','2001-12-03'),(84678,65231,'2001-12-03','9999-01-01'),(84679,69717,'1992-01-13','1992-11-22'),(84680,40000,'1996-09-18','1997-09-18'),(84680,41215,'1997-09-18','1998-09-18'),(84680,41717,'1998-09-18','1999-09-18'),(84680,45281,'1999-09-18','2000-09-17'),(84680,47947,'2000-09-17','2001-09-17'),(84680,51895,'2001-09-17','9999-01-01'),(84681,40000,'1998-11-15','1999-11-15'),(84681,42867,'1999-11-15','2000-11-14'),(84681,44154,'2000-11-14','2001-11-14'),(84681,43697,'2001-11-14','9999-01-01'),(84682,40000,'1997-10-23','1998-10-23'),(84682,42595,'1998-10-23','1999-10-23'),(84682,43744,'1999-10-23','2000-10-22'),(84682,43849,'2000-10-22','2001-10-22'),(84682,44048,'2001-10-22','9999-01-01'),(84683,65512,'1996-02-23','1997-02-22'),(84683,67529,'1997-02-22','1998-02-22'),(84683,67385,'1998-02-22','1999-02-22'),(84683,67647,'1999-02-22','2000-02-22'),(84683,70993,'2000-02-22','2001-02-21'),(84683,71026,'2001-02-21','2002-02-21'),(84683,74307,'2002-02-21','9999-01-01'),(84684,40000,'1997-02-28','1998-02-28'),(84684,44410,'1998-02-28','1999-02-28'),(84684,46823,'1999-02-28','2000-02-28'),(84684,51184,'2000-02-28','2001-02-27'),(84684,55257,'2001-02-27','2002-02-27'),(84684,55844,'2002-02-27','9999-01-01'),(84685,42585,'1992-07-13','1993-07-13'),(84685,45185,'1993-07-13','1994-07-13'),(84685,47006,'1994-07-13','1995-07-13'),(84685,50449,'1995-07-13','1996-07-12'),(84685,54470,'1996-07-12','1997-07-12'),(84685,57104,'1997-07-12','1998-07-12'),(84685,57516,'1998-07-12','1999-07-12'),(84685,58313,'1999-07-12','2000-07-11'),(84685,60736,'2000-07-11','2001-07-11'),(84685,61646,'2001-07-11','2002-07-11'),(84685,63043,'2002-07-11','9999-01-01'),(84686,42784,'1987-07-23','1988-07-22'),(84686,47211,'1988-07-22','1989-07-22'),(84686,50637,'1989-07-22','1990-07-22'),(84686,50960,'1990-07-22','1991-07-22'),(84686,52343,'1991-07-22','1992-07-21'),(84686,53790,'1992-07-21','1993-07-21'),(84686,54677,'1993-07-21','1994-07-21'),(84686,55416,'1994-07-21','1995-07-21'),(84686,59142,'1995-07-21','1996-07-20'),(84686,63485,'1996-07-20','1997-07-20'),(84686,67042,'1997-07-20','1998-07-20'),(84686,70084,'1998-07-20','1999-07-20'),(84686,74350,'1999-07-20','2000-07-19'),(84686,77679,'2000-07-19','2001-07-19'),(84686,78178,'2001-07-19','2002-07-19'),(84686,81843,'2002-07-19','9999-01-01'),(84687,40000,'1989-02-28','1990-02-28'),(84687,43526,'1990-02-28','1991-02-28'),(84687,46751,'1991-02-28','1992-02-28'),(84687,49005,'1992-02-28','1993-02-27'),(84687,52748,'1993-02-27','1994-02-27'),(84687,53784,'1994-02-27','1995-02-27'),(84687,54485,'1995-02-27','1996-02-27'),(84687,54871,'1996-02-27','1996-04-04'),(84688,40000,'1996-07-19','1997-07-19'),(84688,42387,'1997-07-19','1998-07-19'),(84688,44741,'1998-07-19','1999-07-19'),(84688,47293,'1999-07-19','2000-07-18'),(84688,47861,'2000-07-18','2001-07-18'),(84688,51925,'2001-07-18','2002-07-18'),(84688,52631,'2002-07-18','9999-01-01'),(84689,56160,'1987-07-13','1988-07-12'),(84689,59291,'1988-07-12','1989-07-12'),(84689,60002,'1989-07-12','1990-07-12'),(84689,60770,'1990-07-12','1991-07-12'),(84689,63650,'1991-07-12','1992-07-11'),(84689,67872,'1992-07-11','1993-07-11'),(84689,68894,'1993-07-11','1994-07-11'),(84689,69376,'1994-07-11','1995-07-11'),(84689,72576,'1995-07-11','1996-07-10'),(84689,75896,'1996-07-10','1997-07-10'),(84689,77982,'1997-07-10','1998-07-10'),(84689,82379,'1998-07-10','1999-07-10'),(84689,82269,'1999-07-10','2000-07-09'),(84689,84128,'2000-07-09','2001-07-09'),(84689,84288,'2001-07-09','2002-01-20'),(84690,53149,'1995-04-16','1996-04-15'),(84690,54654,'1996-04-15','1997-04-15'),(84690,54840,'1997-04-15','1997-09-28'),(84691,40000,'1997-06-28','1998-06-28'),(84691,42878,'1998-06-28','1999-06-28'),(84691,43827,'1999-06-28','2000-06-27'),(84691,44320,'2000-06-27','2001-06-27'),(84691,48134,'2001-06-27','2002-06-27'),(84691,51618,'2002-06-27','9999-01-01'),(84692,60613,'1998-02-01','1999-02-01'),(84692,64663,'1999-02-01','2000-02-01'),(84692,64936,'2000-02-01','2001-01-31'),(84692,69252,'2001-01-31','2002-01-31'),(84692,70009,'2002-01-31','9999-01-01'),(84693,57857,'1985-04-23','1985-10-23'),(84694,40000,'1998-10-12','1999-10-12'),(84694,40122,'1999-10-12','2000-10-11'),(84694,42254,'2000-10-11','2001-10-11'),(84694,46087,'2001-10-11','2001-10-22'),(84695,63984,'1999-06-14','2000-06-13'),(84695,64912,'2000-06-13','2001-06-13'),(84695,66462,'2001-06-13','2002-04-16'),(84696,40000,'1989-12-08','1990-12-08'),(84696,43226,'1990-12-08','1991-12-08'),(84696,42756,'1991-12-08','1992-12-07'),(84696,43024,'1992-12-07','1993-12-07'),(84696,43111,'1993-12-07','1994-12-07'),(84696,46180,'1994-12-07','1995-12-07'),(84696,50058,'1995-12-07','1996-12-06'),(84696,52599,'1996-12-06','1997-12-06'),(84696,54091,'1997-12-06','1998-12-06'),(84696,55818,'1998-12-06','1999-12-06'),(84696,57188,'1999-12-06','2000-12-05'),(84696,59126,'2000-12-05','2001-12-05'),(84696,61788,'2001-12-05','9999-01-01'),(84697,55229,'1997-11-29','1998-11-29'),(84697,55924,'1998-11-29','1999-11-29'),(84697,56974,'1999-11-29','2000-11-28'),(84697,58997,'2000-11-28','2001-11-28'),(84697,60126,'2001-11-28','9999-01-01'),(84698,40000,'1997-12-20','1998-12-20'),(84698,39780,'1998-12-20','1999-12-20'),(84698,42250,'1999-12-20','2000-12-19'),(84698,42864,'2000-12-19','2001-12-19'),(84698,42976,'2001-12-19','9999-01-01'),(84699,48375,'1990-07-16','1991-07-16'),(84699,49258,'1991-07-16','1992-07-15'),(84699,51531,'1992-07-15','1993-07-15'),(84699,54033,'1993-07-15','1994-07-15'),(84699,58482,'1994-07-15','1995-07-15'),(84699,60747,'1995-07-15','1996-07-14'),(84699,60384,'1996-07-14','1997-07-14'),(84699,61946,'1997-07-14','1998-07-14'),(84699,65847,'1998-07-14','1999-07-14'),(84699,65591,'1999-07-14','2000-07-13'),(84699,66830,'2000-07-13','2001-07-13'),(84699,67962,'2001-07-13','2002-07-13'),(84699,68210,'2002-07-13','9999-01-01'),(84700,40000,'1986-11-17','1987-11-17'),(84700,44280,'1987-11-17','1988-11-16'),(84700,44505,'1988-11-16','1989-11-16'),(84700,45991,'1989-11-16','1990-11-16'),(84700,49584,'1990-11-16','1991-11-16'),(84700,53145,'1991-11-16','1992-11-15'),(84700,57074,'1992-11-15','1993-11-15'),(84700,57921,'1993-11-15','1994-11-15'),(84700,58956,'1994-11-15','1995-11-15'),(84700,62510,'1995-11-15','1996-11-14'),(84700,64208,'1996-11-14','1997-11-14'),(84700,65910,'1997-11-14','1998-11-14'),(84700,68540,'1998-11-14','1999-11-14'),(84700,72977,'1999-11-14','2000-11-13'),(84700,75251,'2000-11-13','2001-11-13'),(84700,77305,'2001-11-13','9999-01-01'),(84701,72270,'1999-05-28','2000-05-27'),(84701,72455,'2000-05-27','2001-05-27'),(84701,76463,'2001-05-27','2002-05-27'),(84701,76049,'2002-05-27','9999-01-01'),(84702,54966,'1986-02-14','1987-02-14'),(84702,56863,'1987-02-14','1988-02-14'),(84702,60841,'1988-02-14','1989-02-13'),(84702,61237,'1989-02-13','1990-02-13'),(84702,62985,'1990-02-13','1991-02-13'),(84702,66382,'1991-02-13','1992-02-13'),(84702,67277,'1992-02-13','1993-02-12'),(84702,67194,'1993-02-12','1994-02-12'),(84702,67426,'1994-02-12','1995-02-12'),(84702,71634,'1995-02-12','1996-02-12'),(84702,71520,'1996-02-12','1997-02-11'),(84702,71506,'1997-02-11','1998-02-11'),(84702,71460,'1998-02-11','1999-02-11'),(84702,73338,'1999-02-11','2000-02-11'),(84702,75188,'2000-02-11','2001-02-10'),(84702,76453,'2001-02-10','2002-02-10'),(84702,77483,'2002-02-10','9999-01-01'),(84703,40000,'1986-05-02','1987-05-02'),(84703,43545,'1987-05-02','1988-05-01'),(84703,44775,'1988-05-01','1989-05-01'),(84703,47418,'1989-05-01','1990-04-07'),(84704,75424,'1990-02-06','1991-02-06'),(84704,79908,'1991-02-06','1992-02-06'),(84704,83862,'1992-02-06','1993-02-05'),(84704,84554,'1993-02-05','1994-02-05'),(84704,86792,'1994-02-05','1995-02-05'),(84704,88858,'1995-02-05','1996-02-05'),(84704,90266,'1996-02-05','1997-02-04'),(84704,93461,'1997-02-04','1998-02-04'),(84704,95782,'1998-02-04','1999-02-04'),(84704,95422,'1999-02-04','2000-02-04'),(84704,95832,'2000-02-04','2001-02-03'),(84704,98498,'2001-02-03','2002-02-03'),(84704,99452,'2002-02-03','9999-01-01'),(84705,65849,'1999-05-15','2000-05-14'),(84705,70190,'2000-05-14','2001-05-14'),(84705,71793,'2001-05-14','2002-05-14'),(84705,72077,'2002-05-14','9999-01-01'),(84706,40000,'1985-11-02','1986-11-02'),(84706,43187,'1986-11-02','1987-11-02'),(84706,45952,'1987-11-02','1988-11-01'),(84706,50074,'1988-11-01','1989-11-01'),(84706,53114,'1989-11-01','1990-11-01'),(84706,52972,'1990-11-01','1991-11-01'),(84706,53976,'1991-11-01','1992-10-31'),(84706,56593,'1992-10-31','1993-10-31'),(84706,56470,'1993-10-31','1994-10-31'),(84706,58843,'1994-10-31','1995-10-31'),(84706,61133,'1995-10-31','1996-10-30'),(84706,62147,'1996-10-30','1997-10-30'),(84706,65330,'1997-10-30','1998-10-30'),(84706,67735,'1998-10-30','1999-10-30'),(84706,72003,'1999-10-30','2000-09-22'),(84707,40000,'1987-08-27','1988-08-26'),(84707,42562,'1988-08-26','1989-08-26'),(84707,42409,'1989-08-26','1990-08-26'),(84707,43473,'1990-08-26','1991-08-26'),(84707,44232,'1991-08-26','1992-08-25'),(84707,45037,'1992-08-25','1993-08-25'),(84707,46435,'1993-08-25','1994-08-25'),(84707,49382,'1994-08-25','1995-08-25'),(84707,51310,'1995-08-25','1996-08-24'),(84707,55246,'1996-08-24','1997-08-24'),(84707,57201,'1997-08-24','1998-08-24'),(84707,58663,'1998-08-24','1999-08-24'),(84707,61052,'1999-08-24','2000-08-23'),(84707,61437,'2000-08-23','2001-08-23'),(84707,62318,'2001-08-23','9999-01-01'),(84708,40000,'1998-01-14','1999-01-14'),(84708,42937,'1999-01-14','2000-01-14'),(84708,46622,'2000-01-14','2001-01-13'),(84708,48244,'2001-01-13','2002-01-13'),(84708,52269,'2002-01-13','9999-01-01'),(84709,40000,'1985-04-11','1986-04-11'),(84709,43345,'1986-04-11','1987-04-11'),(84709,44338,'1987-04-11','1988-04-10'),(84709,48213,'1988-04-10','1989-04-10'),(84709,51634,'1989-04-10','1990-04-10'),(84709,54517,'1990-04-10','1991-04-10'),(84709,58170,'1991-04-10','1992-04-09'),(84709,62032,'1992-04-09','1993-04-09'),(84709,62163,'1993-04-09','1994-04-09'),(84709,62472,'1994-04-09','1995-04-09'),(84709,62743,'1995-04-09','1996-04-08'),(84709,62485,'1996-04-08','1997-04-08'),(84709,66177,'1997-04-08','1998-04-08'),(84709,66836,'1998-04-08','1999-04-08'),(84709,68618,'1999-04-08','2000-04-07'),(84709,70757,'2000-04-07','2001-04-07'),(84709,75037,'2001-04-07','2002-04-06'),(84709,76930,'2002-04-06','9999-01-01'),(84710,84616,'1992-05-18','1993-05-18'),(84710,84426,'1993-05-18','1994-05-18'),(84710,85942,'1994-05-18','1995-05-18'),(84710,86212,'1995-05-18','1996-05-17'),(84710,89315,'1996-05-17','1997-05-17'),(84710,92382,'1997-05-17','1998-05-17'),(84710,94575,'1998-05-17','1999-05-17'),(84710,98923,'1999-05-17','2000-05-16'),(84710,103080,'2000-05-16','2001-05-16'),(84710,104412,'2001-05-16','2002-05-16'),(84710,104369,'2002-05-16','9999-01-01'),(84711,49572,'1989-07-07','1990-07-07'),(84711,50291,'1990-07-07','1991-07-07'),(84711,54299,'1991-07-07','1992-07-06'),(84711,54071,'1992-07-06','1993-07-06'),(84711,53685,'1993-07-06','1994-07-06'),(84711,57909,'1994-07-06','1995-07-06'),(84711,60377,'1995-07-06','1996-07-05'),(84711,61346,'1996-07-05','1997-07-05'),(84711,62102,'1997-07-05','1998-07-05'),(84711,66477,'1998-07-05','1999-07-05'),(84711,69423,'1999-07-05','2000-07-04'),(84711,72462,'2000-07-04','2001-07-04'),(84711,72195,'2001-07-04','2002-07-04'),(84711,75634,'2002-07-04','9999-01-01'),(84712,40000,'1989-12-21','1990-12-21'),(84712,41495,'1990-12-21','1991-12-21'),(84712,41148,'1991-12-21','1992-12-20'),(84712,44243,'1992-12-20','1993-12-20'),(84712,46916,'1993-12-20','1994-12-20'),(84712,47441,'1994-12-20','1995-12-20'),(84712,49057,'1995-12-20','1996-12-19'),(84712,51802,'1996-12-19','1997-06-10'),(84713,46809,'1999-08-11','2000-08-10'),(84713,46548,'2000-08-10','2001-08-10'),(84713,50263,'2001-08-10','9999-01-01'),(84714,73975,'1986-12-17','1987-12-17'),(84714,73865,'1987-12-17','1988-12-16'),(84714,74520,'1988-12-16','1989-12-16'),(84714,77677,'1989-12-16','1990-12-16'),(84714,79674,'1990-12-16','1991-12-16'),(84714,81257,'1991-12-16','1992-12-15'),(84714,82561,'1992-12-15','1993-12-15'),(84714,83913,'1993-12-15','1994-12-15'),(84714,87829,'1994-12-15','1995-10-25'),(84715,40000,'1990-05-08','1991-05-08'),(84715,43494,'1991-05-08','1992-05-07'),(84715,46388,'1992-05-07','1993-05-07'),(84715,45892,'1993-05-07','1994-05-07'),(84715,48264,'1994-05-07','1995-05-07'),(84715,50536,'1995-05-07','1996-05-06'),(84715,54552,'1996-05-06','1997-05-06'),(84715,56488,'1997-05-06','1998-05-06'),(84715,59986,'1998-05-06','1999-05-06'),(84715,61040,'1999-05-06','2000-05-05'),(84715,61727,'2000-05-05','2001-05-05'),(84715,62934,'2001-05-05','2002-05-05'),(84715,65331,'2002-05-05','9999-01-01'),(84716,57771,'1999-06-12','2000-06-11'),(84716,57581,'2000-06-11','2001-06-11'),(84716,57135,'2001-06-11','2002-06-11'),(84716,59590,'2002-06-11','9999-01-01'),(84717,76920,'1986-11-01','1987-11-01'),(84717,76485,'1987-11-01','1988-10-31'),(84717,76694,'1988-10-31','1989-10-31'),(84717,78353,'1989-10-31','1990-10-31'),(84717,81107,'1990-10-31','1991-10-31'),(84717,82192,'1991-10-31','1992-10-30'),(84717,83147,'1992-10-30','1993-10-30'),(84717,85495,'1993-10-30','1994-10-30'),(84717,85938,'1994-10-30','1995-10-30'),(84717,86039,'1995-10-30','1996-10-29'),(84717,87068,'1996-10-29','1997-10-29'),(84717,88852,'1997-10-29','1998-10-29'),(84717,92279,'1998-10-29','1999-10-29'),(84717,93938,'1999-10-29','2000-10-28'),(84717,95078,'2000-10-28','2001-10-28'),(84717,97139,'2001-10-28','9999-01-01'),(84718,45820,'1986-09-12','1987-09-12'),(84718,49254,'1987-09-12','1988-09-11'),(84718,51977,'1988-09-11','1989-09-11'),(84718,55006,'1989-09-11','1990-09-11'),(84718,56099,'1990-09-11','1991-09-11'),(84718,56199,'1991-09-11','1992-09-10'),(84718,60267,'1992-09-10','1993-09-10'),(84718,62195,'1993-09-10','1994-09-10'),(84718,62490,'1994-09-10','1995-09-10'),(84718,62008,'1995-09-10','1996-09-09'),(84718,62813,'1996-09-09','1997-09-09'),(84718,62469,'1997-09-09','1998-09-09'),(84718,65035,'1998-09-09','1999-09-09'),(84718,66649,'1999-09-09','2000-09-08'),(84718,70117,'2000-09-08','2001-09-08'),(84718,74395,'2001-09-08','9999-01-01'),(84719,70788,'1995-03-13','1996-03-12'),(84719,75039,'1996-03-12','1997-03-12'),(84719,79302,'1997-03-12','1998-03-12'),(84719,81286,'1998-03-12','1999-03-12'),(84719,83545,'1999-03-12','2000-03-11'),(84719,83089,'2000-03-11','2001-03-11'),(84719,82713,'2001-03-11','2002-03-11'),(84719,83030,'2002-03-11','9999-01-01'),(84720,52534,'1991-02-07','1992-02-07'),(84720,52838,'1992-02-07','1993-02-06'),(84720,56129,'1993-02-06','1994-02-06'),(84720,55640,'1994-02-06','1995-02-06'),(84720,55947,'1995-02-06','1996-02-06'),(84720,57821,'1996-02-06','1997-02-05'),(84720,61062,'1997-02-05','1998-02-05'),(84720,63080,'1998-02-05','1999-02-05'),(84720,67045,'1999-02-05','2000-02-05'),(84720,69515,'2000-02-05','2001-02-04'),(84720,70121,'2001-02-04','2002-02-04'),(84720,70878,'2002-02-04','9999-01-01'),(84721,40000,'1994-07-13','1995-07-13'),(84721,39559,'1995-07-13','1996-07-12'),(84721,42921,'1996-07-12','1997-07-12'),(84721,46107,'1997-07-12','1998-07-12'),(84721,47376,'1998-07-12','1999-07-12'),(84721,50272,'1999-07-12','2000-03-27'),(84722,54030,'1985-12-11','1986-12-11'),(84722,54399,'1986-12-11','1987-12-11'),(84722,57851,'1987-12-11','1988-12-10'),(84722,58987,'1988-12-10','1989-12-10'),(84722,60509,'1989-12-10','1990-12-10'),(84722,63200,'1990-12-10','1991-12-10'),(84722,62882,'1991-12-10','1992-12-09'),(84722,64227,'1992-12-09','1993-12-09'),(84722,65247,'1993-12-09','1994-12-09'),(84722,66777,'1994-12-09','1995-12-09'),(84722,68448,'1995-12-09','1996-12-08'),(84722,69660,'1996-12-08','1997-12-08'),(84722,73852,'1997-12-08','1998-12-08'),(84722,78291,'1998-12-08','1999-12-08'),(84722,81905,'1999-12-08','2000-12-07'),(84722,84925,'2000-12-07','2001-12-07'),(84722,85564,'2001-12-07','9999-01-01'),(84723,48377,'1996-09-27','1997-09-27'),(84723,52303,'1997-09-27','1998-09-27'),(84723,52727,'1998-09-27','1999-09-27'),(84723,52826,'1999-09-27','2000-09-26'),(84723,54061,'2000-09-26','2001-09-26'),(84723,56852,'2001-09-26','9999-01-01'),(84724,60315,'1992-09-11','1993-09-11'),(84724,60494,'1993-09-11','1994-09-11'),(84724,64218,'1994-09-11','1995-09-11'),(84724,68221,'1995-09-11','1996-09-10'),(84724,72337,'1996-09-10','1997-09-10'),(84724,76715,'1997-09-10','1998-09-10'),(84724,76337,'1998-09-10','1999-09-10'),(84724,76515,'1999-09-10','2000-09-09'),(84724,77116,'2000-09-09','2001-09-09'),(84724,81499,'2001-09-09','9999-01-01'),(84725,40000,'1987-09-16','1988-09-15'),(84725,44278,'1988-09-15','1989-09-15'),(84725,45872,'1989-09-15','1990-09-15'),(84725,47035,'1990-09-15','1991-09-15'),(84725,48817,'1991-09-15','1992-09-14'),(84725,48349,'1992-09-14','1993-09-14'),(84725,51473,'1993-09-14','1994-09-14'),(84725,53776,'1994-09-14','1995-09-14'),(84725,56148,'1995-09-14','1996-09-13'),(84725,57277,'1996-09-13','1997-09-13'),(84725,58803,'1997-09-13','1998-09-13'),(84725,61611,'1998-09-13','1999-09-13'),(84725,64758,'1999-09-13','2000-09-12'),(84725,67741,'2000-09-12','2001-09-12'),(84725,67746,'2001-09-12','9999-01-01'),(84726,45206,'1990-08-02','1991-08-02'),(84726,47945,'1991-08-02','1992-08-01'),(84726,51898,'1992-08-01','1993-08-01'),(84726,55852,'1993-08-01','1994-08-01'),(84726,56563,'1994-08-01','1995-08-01'),(84726,58090,'1995-08-01','1996-07-31'),(84726,58574,'1996-07-31','1997-07-31'),(84726,61360,'1997-07-31','1998-07-31'),(84726,62001,'1998-07-31','1999-07-31'),(84726,62196,'1999-07-31','2000-07-30'),(84726,65047,'2000-07-30','2001-07-30'),(84726,64797,'2001-07-30','2002-07-30'),(84726,64488,'2002-07-30','9999-01-01'),(84727,40000,'1995-09-23','1996-09-22'),(84727,44425,'1996-09-22','1997-06-23'),(84728,96714,'1993-06-18','1994-06-18'),(84728,101021,'1994-06-18','1995-06-18'),(84728,101194,'1995-06-18','1996-06-17'),(84728,104309,'1996-06-17','1997-06-17'),(84728,107496,'1997-06-17','1998-06-17'),(84728,110071,'1998-06-17','1999-06-17'),(84728,110827,'1999-06-17','2000-06-16'),(84728,115088,'2000-06-16','2001-06-16'),(84728,117221,'2001-06-16','2002-06-16'),(84728,119092,'2002-06-16','9999-01-01'),(84729,40922,'1989-10-20','1990-10-20'),(84729,44956,'1990-10-20','1991-10-20'),(84729,47218,'1991-10-20','1992-10-19'),(84729,49045,'1992-10-19','1993-10-19'),(84729,50983,'1993-10-19','1994-10-19'),(84729,50821,'1994-10-19','1995-10-19'),(84729,54133,'1995-10-19','1996-10-18'),(84729,57265,'1996-10-18','1997-10-18'),(84729,58579,'1997-10-18','1998-10-18'),(84729,58497,'1998-10-18','1999-10-18'),(84729,61753,'1999-10-18','2000-08-12'),(84730,40000,'1997-09-09','1998-09-09'),(84730,40778,'1998-09-09','1999-09-09'),(84730,41372,'1999-09-09','2000-09-08'),(84730,44567,'2000-09-08','2001-09-08'),(84730,48060,'2001-09-08','9999-01-01'),(84731,75229,'1987-08-16','1988-08-15'),(84731,76414,'1988-08-15','1989-08-15'),(84731,79136,'1989-08-15','1990-08-15'),(84731,83353,'1990-08-15','1991-08-15'),(84731,84947,'1991-08-15','1992-08-14'),(84731,87089,'1992-08-14','1993-08-14'),(84731,88235,'1993-08-14','1994-08-14'),(84731,89727,'1994-08-14','1995-08-14'),(84731,92363,'1995-08-14','1996-08-13'),(84731,92166,'1996-08-13','1997-08-13'),(84731,95423,'1997-08-13','1998-08-13'),(84731,95765,'1998-08-13','1999-08-13'),(84731,97738,'1999-08-13','2000-08-12'),(84731,100535,'2000-08-12','2001-08-12'),(84731,101216,'2001-08-12','9999-01-01'),(84732,52378,'1995-11-22','1996-11-21'),(84732,54172,'1996-11-21','1997-11-21'),(84732,54211,'1997-11-21','1998-11-21'),(84732,58126,'1998-11-21','1999-11-21'),(84732,57982,'1999-11-21','2000-11-20'),(84732,57803,'2000-11-20','2001-11-20'),(84732,57652,'2001-11-20','9999-01-01'),(84733,46894,'1993-10-21','1994-10-21'),(84733,48898,'1994-10-21','1995-10-21'),(84733,49701,'1995-10-21','1996-10-20'),(84733,53612,'1996-10-20','1997-10-20'),(84733,56657,'1997-10-20','1998-04-28'),(84734,40000,'1987-07-27','1988-07-26'),(84734,40167,'1988-07-26','1989-07-26'),(84734,44349,'1989-07-26','1990-07-26'),(84734,46943,'1990-07-26','1991-07-26'),(84734,47633,'1991-07-26','1992-07-25'),(84734,48962,'1992-07-25','1993-07-25'),(84734,50454,'1993-07-25','1994-07-25'),(84734,51457,'1994-07-25','1995-07-25'),(84734,51997,'1995-07-25','1996-07-24'),(84734,55540,'1996-07-24','1997-07-24'),(84734,56329,'1997-07-24','1998-07-24'),(84734,58311,'1998-07-24','1999-07-24'),(84734,61493,'1999-07-24','2000-07-23'),(84734,61670,'2000-07-23','2001-07-23'),(84734,62043,'2001-07-23','2002-07-23'),(84734,62638,'2002-07-23','9999-01-01'),(84735,41992,'1990-07-05','1991-07-05'),(84735,42244,'1991-07-05','1992-07-04'),(84735,46452,'1992-07-04','1993-07-04'),(84735,47162,'1993-07-04','1994-07-04'),(84735,48221,'1994-07-04','1995-07-04'),(84735,52148,'1995-07-04','1996-07-03'),(84735,53645,'1996-07-03','1997-07-03'),(84735,53892,'1997-07-03','1998-07-03'),(84735,57207,'1998-07-03','1999-07-03'),(84735,60241,'1999-07-03','2000-07-02'),(84735,60005,'2000-07-02','2001-07-02'),(84735,63937,'2001-07-02','2002-07-02'),(84735,67368,'2002-07-02','9999-01-01'),(84736,62451,'1985-03-30','1986-03-30'),(84736,64840,'1986-03-30','1987-03-30'),(84736,68291,'1987-03-30','1988-03-29'),(84736,72217,'1988-03-29','1989-03-29'),(84736,75233,'1989-03-29','1990-03-29'),(84736,78711,'1990-03-29','1991-03-29'),(84736,83060,'1991-03-29','1992-03-28'),(84736,83508,'1992-03-28','1993-03-28'),(84736,86160,'1993-03-28','1994-03-28'),(84736,87271,'1994-03-28','1995-03-28'),(84736,91372,'1995-03-28','1996-03-27'),(84736,93116,'1996-03-27','1997-03-27'),(84736,96223,'1997-03-27','1998-03-27'),(84736,98778,'1998-03-27','1999-03-27'),(84736,101017,'1999-03-27','2000-03-26'),(84736,101875,'2000-03-26','2001-03-26'),(84736,102636,'2001-03-26','2002-03-26'),(84736,105109,'2002-03-26','9999-01-01'),(84737,43080,'1996-11-12','1997-11-12'),(84737,45495,'1997-11-12','1998-11-12'),(84737,48799,'1998-11-12','1999-11-12'),(84737,49033,'1999-11-12','2000-11-11'),(84737,53158,'2000-11-11','2001-11-11'),(84737,53053,'2001-11-11','9999-01-01'),(84738,40000,'1994-01-02','1995-01-02'),(84738,43717,'1995-01-02','1996-01-02'),(84738,46410,'1996-01-02','1997-01-01'),(84738,45920,'1997-01-01','1998-01-01'),(84738,46066,'1998-01-01','1999-01-01'),(84738,47358,'1999-01-01','2000-01-01'),(84738,50023,'2000-01-01','2000-12-31'),(84738,53521,'2000-12-31','2001-12-31'),(84738,55140,'2001-12-31','9999-01-01'),(84739,85308,'1989-10-12','1990-10-12'),(84739,88408,'1990-10-12','1991-10-12'),(84739,87939,'1991-10-12','1992-10-11'),(84739,87504,'1992-10-11','1993-10-11'),(84739,87875,'1993-10-11','1994-10-11'),(84739,89332,'1994-10-11','1995-10-11'),(84739,91309,'1995-10-11','1996-10-10'),(84739,93741,'1996-10-10','1997-10-10'),(84739,93993,'1997-10-10','1998-10-10'),(84739,95060,'1998-10-10','1999-10-10'),(84739,94924,'1999-10-10','2000-10-09'),(84739,95703,'2000-10-09','2001-10-09'),(84739,95471,'2001-10-09','9999-01-01'),(84740,40000,'1994-11-15','1995-11-15'),(84740,44068,'1995-11-15','1996-11-14'),(84740,47005,'1996-11-14','1997-11-14'),(84740,48202,'1997-11-14','1998-11-14'),(84740,48788,'1998-11-14','1999-11-14'),(84740,49801,'1999-11-14','2000-11-13'),(84740,49508,'2000-11-13','2001-11-13'),(84740,52227,'2001-11-13','9999-01-01'),(84741,50079,'1986-11-13','1987-11-13'),(84741,52971,'1987-11-13','1988-11-12'),(84741,56422,'1988-11-12','1989-11-12'),(84741,59092,'1989-11-12','1990-11-12'),(84741,58714,'1990-11-12','1991-11-12'),(84741,63130,'1991-11-12','1992-11-11'),(84741,67222,'1992-11-11','1993-11-11'),(84741,69975,'1993-11-11','1994-11-11'),(84741,73595,'1994-11-11','1995-11-11'),(84741,76646,'1995-11-11','1996-11-10'),(84741,80057,'1996-11-10','1997-11-10'),(84741,81536,'1997-11-10','1998-11-10'),(84741,81792,'1998-11-10','1999-11-10'),(84741,84200,'1999-11-10','2000-11-09'),(84741,86379,'2000-11-09','2001-11-09'),(84741,90302,'2001-11-09','9999-01-01'),(84742,65747,'1995-10-18','1996-10-17'),(84742,68809,'1996-10-17','1996-10-30'),(84743,40000,'1998-07-30','1999-07-30'),(84743,40526,'1999-07-30','2000-07-29'),(84743,43182,'2000-07-29','2001-07-29'),(84743,47118,'2001-07-29','2002-07-29'),(84743,50155,'2002-07-29','9999-01-01'),(84744,41101,'1990-06-07','1991-06-07'),(84744,45320,'1991-06-07','1992-06-06'),(84744,47384,'1992-06-06','1993-06-06'),(84744,47852,'1993-06-06','1994-06-06'),(84744,47905,'1994-06-06','1995-06-06'),(84744,48149,'1995-06-06','1996-06-05'),(84744,48672,'1996-06-05','1997-06-05'),(84744,48783,'1997-06-05','1998-06-05'),(84744,50904,'1998-06-05','1999-06-05'),(84744,50423,'1999-06-05','2000-06-04'),(84744,52291,'2000-06-04','2001-06-04'),(84744,53380,'2001-06-04','2002-01-25'),(84745,75331,'1999-10-22','2000-10-19'),(84746,40000,'1989-04-17','1990-04-17'),(84746,42815,'1990-04-17','1991-04-17'),(84746,44963,'1991-04-17','1992-04-16'),(84746,44572,'1992-04-16','1993-04-16'),(84746,47607,'1993-04-16','1994-04-16'),(84746,49367,'1994-04-16','1995-04-16'),(84746,53235,'1995-04-16','1996-04-15'),(84746,55079,'1996-04-15','1997-04-15'),(84746,54924,'1997-04-15','1998-04-15'),(84746,57724,'1998-04-15','1999-04-15'),(84746,61590,'1999-04-15','2000-04-14'),(84746,64710,'2000-04-14','2001-04-14'),(84746,64495,'2001-04-14','2002-04-14'),(84746,68872,'2002-04-14','9999-01-01'),(84747,70389,'1988-12-06','1989-12-06'),(84747,70001,'1989-12-06','1990-12-06'),(84747,73053,'1990-12-06','1991-12-06'),(84747,75866,'1991-12-06','1992-12-05'),(84747,77532,'1992-12-05','1993-12-05'),(84747,78978,'1993-12-05','1994-12-05'),(84747,80028,'1994-12-05','1995-12-05'),(84747,79804,'1995-12-05','1996-12-04'),(84747,80030,'1996-12-04','1997-12-04'),(84747,83256,'1997-12-04','1998-12-04'),(84747,86865,'1998-12-04','1999-12-04'),(84747,88600,'1999-12-04','2000-12-03'),(84747,89887,'2000-12-03','2001-12-03'),(84747,90101,'2001-12-03','9999-01-01'),(84748,40000,'1997-08-02','1998-08-02'),(84748,40483,'1998-08-02','1999-08-02'),(84748,40639,'1999-08-02','2000-08-01'),(84748,44932,'2000-08-01','2001-08-01'),(84748,46697,'2001-08-01','2002-08-01'),(84748,50156,'2002-08-01','9999-01-01'),(84749,44044,'1987-03-08','1988-03-07'),(84749,44217,'1988-03-07','1989-03-07'),(84749,47231,'1989-03-07','1990-03-07'),(84749,51300,'1990-03-07','1990-12-01'),(84750,40000,'1996-11-04','1997-11-04'),(84750,41638,'1997-11-04','1998-11-04'),(84750,46017,'1998-11-04','1999-11-04'),(84750,48337,'1999-11-04','2000-11-03'),(84750,50724,'2000-11-03','2001-11-03'),(84750,50602,'2001-11-03','9999-01-01'),(84751,44593,'1992-02-25','1993-02-24'),(84751,48459,'1993-02-24','1994-02-24'),(84751,52211,'1994-02-24','1995-02-24'),(84751,54963,'1995-02-24','1996-02-24'),(84751,57421,'1996-02-24','1997-02-23'),(84751,58781,'1997-02-23','1998-02-23'),(84751,62886,'1998-02-23','1999-02-23'),(84751,62955,'1999-02-23','2000-02-23'),(84751,65140,'2000-02-23','2001-02-22'),(84751,68453,'2001-02-22','2002-02-22'),(84751,71033,'2002-02-22','9999-01-01'),(84752,47242,'1995-10-25','1996-10-24'),(84752,50140,'1996-10-24','1997-10-24'),(84752,50983,'1997-10-24','1998-10-24'),(84752,54773,'1998-10-24','1999-10-24'),(84752,58241,'1999-10-24','2000-10-23'),(84752,58245,'2000-10-23','2001-10-23'),(84752,58575,'2001-10-23','9999-01-01'),(84753,71044,'1998-03-22','1999-03-22'),(84753,73843,'1999-03-22','2000-03-21'),(84753,76818,'2000-03-21','2001-03-21'),(84753,76730,'2001-03-21','2002-03-21'),(84753,76591,'2002-03-21','9999-01-01'),(84754,40000,'1995-05-24','1996-05-23'),(84754,40499,'1996-05-23','1997-02-22'),(84755,73147,'1993-05-15','1994-05-15'),(84755,73678,'1994-05-15','1995-05-15'),(84755,75969,'1995-05-15','1996-05-14'),(84755,79330,'1996-05-14','1997-05-14'),(84755,80696,'1997-05-14','1998-05-14'),(84755,82568,'1998-05-14','1999-05-14'),(84755,86550,'1999-05-14','2000-05-13'),(84755,89055,'2000-05-13','2001-05-13'),(84755,93020,'2001-05-13','2002-05-13'),(84755,96228,'2002-05-13','9999-01-01'),(84756,56881,'2000-01-12','2001-01-11'),(84756,59777,'2001-01-11','2002-01-11'),(84756,59712,'2002-01-11','9999-01-01'),(84757,40000,'1987-08-08','1988-08-07'),(84757,42455,'1988-08-07','1989-08-07'),(84757,45567,'1989-08-07','1990-08-07'),(84757,45340,'1990-08-07','1991-08-07'),(84757,49171,'1991-08-07','1992-08-06'),(84757,49509,'1992-08-06','1993-08-06'),(84757,50545,'1993-08-06','1994-08-06'),(84757,51585,'1994-08-06','1995-08-06'),(84757,55949,'1995-08-06','1996-08-05'),(84757,56168,'1996-08-05','1997-08-05'),(84757,60187,'1997-08-05','1998-08-05'),(84757,60789,'1998-08-05','1999-08-05'),(84757,60370,'1999-08-05','2000-08-04'),(84757,60967,'2000-08-04','2001-08-04'),(84757,61728,'2001-08-04','9999-01-01'),(84758,44444,'1987-07-10','1988-07-09'),(84758,48863,'1988-07-09','1989-07-09'),(84758,51741,'1989-07-09','1990-07-09'),(84758,53473,'1990-07-09','1991-07-09'),(84758,53623,'1991-07-09','1992-07-08'),(84758,57770,'1992-07-08','1993-07-08'),(84758,59355,'1993-07-08','1994-07-08'),(84758,62051,'1994-07-08','1995-07-08'),(84758,66366,'1995-07-08','1996-07-07'),(84758,66342,'1996-07-07','1997-07-07'),(84758,67422,'1997-07-07','1998-07-07'),(84758,68023,'1998-07-07','1999-07-07'),(84758,72489,'1999-07-07','2000-07-06'),(84758,75481,'2000-07-06','2001-07-06'),(84758,77042,'2001-07-06','2002-07-06'),(84758,77854,'2002-07-06','9999-01-01'),(84759,57623,'1994-02-03','1995-02-03'),(84759,58696,'1995-02-03','1996-02-03'),(84759,62803,'1996-02-03','1997-02-02'),(84759,62588,'1997-02-02','1998-02-02'),(84759,66285,'1998-02-02','1999-02-02'),(84759,69754,'1999-02-02','2000-02-02'),(84759,69307,'2000-02-02','2001-02-01'),(84759,70423,'2001-02-01','2002-02-01'),(84759,74487,'2002-02-01','9999-01-01'),(84760,50776,'1987-09-12','1988-09-10'),(84760,53318,'1988-09-10','1989-09-10'),(84760,55829,'1989-09-10','1990-09-10'),(84760,58546,'1990-09-10','1991-09-10'),(84760,62557,'1991-09-10','1992-09-09'),(84760,66594,'1992-09-09','1993-09-09'),(84760,67790,'1993-09-09','1994-09-09'),(84760,69848,'1994-09-09','1995-09-09'),(84760,73161,'1995-09-09','1996-09-08'),(84760,77031,'1996-09-08','1996-10-20'),(84761,83499,'1995-01-23','1996-01-23'),(84761,84584,'1996-01-23','1997-01-22'),(84761,85335,'1997-01-22','1998-01-22'),(84761,89201,'1998-01-22','1999-01-22'),(84761,90225,'1999-01-22','2000-01-22'),(84761,92811,'2000-01-22','2001-01-21'),(84761,95126,'2001-01-21','2002-01-21'),(84761,96035,'2002-01-21','9999-01-01'),(84762,75131,'1994-04-21','1995-04-21'),(84762,77962,'1995-04-21','1996-04-20'),(84762,78517,'1996-04-20','1997-04-20'),(84762,82192,'1997-04-20','1998-04-20'),(84762,86163,'1998-04-20','1999-04-20'),(84762,88014,'1999-04-20','2000-04-19'),(84762,91589,'2000-04-19','2001-04-19'),(84762,95672,'2001-04-19','2002-04-19'),(84762,100161,'2002-04-19','9999-01-01'),(84763,47720,'1998-03-07','1999-02-15'),(84764,58006,'1991-01-01','1992-01-01'),(84764,61176,'1992-01-01','1992-12-31'),(84764,64933,'1992-12-31','1993-12-31'),(84764,66601,'1993-12-31','1994-12-31'),(84764,66665,'1994-12-31','1995-12-31'),(84764,67300,'1995-12-31','1996-12-30'),(84764,69481,'1996-12-30','1997-12-30'),(84764,71488,'1997-12-30','1998-12-30'),(84764,73690,'1998-12-30','1999-12-30'),(84764,74142,'1999-12-30','2000-12-29'),(84764,74902,'2000-12-29','2001-12-29'),(84764,74860,'2001-12-29','9999-01-01'),(84765,69201,'1989-08-17','1990-08-17'),(84765,69320,'1990-08-17','1991-08-17'),(84765,69934,'1991-08-17','1992-08-16'),(84765,73387,'1992-08-16','1993-08-16'),(84765,73870,'1993-08-16','1994-08-16'),(84765,76840,'1994-08-16','1995-08-16'),(84765,76657,'1995-08-16','1996-08-15'),(84765,79900,'1996-08-15','1997-08-15'),(84765,81255,'1997-08-15','1998-08-15'),(84765,82625,'1998-08-15','1999-08-15'),(84765,82515,'1999-08-15','2000-08-14'),(84765,83790,'2000-08-14','2001-08-14'),(84765,84216,'2001-08-14','9999-01-01'),(84766,43634,'1990-05-19','1991-05-19'),(84766,45275,'1991-05-19','1992-05-18'),(84766,46554,'1992-05-18','1993-05-18'),(84766,47355,'1993-05-18','1994-05-18'),(84766,49996,'1994-05-18','1995-05-18'),(84766,52621,'1995-05-18','1996-05-17'),(84766,54384,'1996-05-17','1997-05-17'),(84766,55799,'1997-05-17','1998-05-17'),(84766,57863,'1998-05-17','1999-05-17'),(84766,58020,'1999-05-17','2000-05-16'),(84766,62492,'2000-05-16','2001-05-16'),(84766,65608,'2001-05-16','2002-05-16'),(84766,67594,'2002-05-16','9999-01-01'),(84767,40000,'1986-01-18','1987-01-18'),(84767,43629,'1987-01-18','1988-01-18'),(84767,45797,'1988-01-18','1989-01-17'),(84767,46156,'1989-01-17','1990-01-17'),(84767,47766,'1990-01-17','1991-01-17'),(84767,49857,'1991-01-17','1992-01-17'),(84767,50832,'1992-01-17','1993-01-16'),(84767,53996,'1993-01-16','1994-01-16'),(84767,54887,'1994-01-16','1995-01-16'),(84767,59329,'1995-01-16','1996-01-16'),(84767,62314,'1996-01-16','1997-01-15'),(84767,63058,'1997-01-15','1998-01-15'),(84767,63944,'1998-01-15','1999-01-15'),(84767,68129,'1999-01-15','2000-01-15'),(84767,71748,'2000-01-15','2001-01-14'),(84767,74626,'2001-01-14','2002-01-14'),(84767,74951,'2002-01-14','9999-01-01'),(84768,58812,'1987-05-27','1988-05-26'),(84768,62887,'1988-05-26','1989-05-26'),(84768,64149,'1989-05-26','1990-05-26'),(84768,64575,'1990-05-26','1991-05-26'),(84768,64798,'1991-05-26','1992-05-25'),(84768,64519,'1992-05-25','1993-05-25'),(84768,67940,'1993-05-25','1994-05-25'),(84768,71898,'1994-05-25','1995-05-25'),(84768,73934,'1995-05-25','1996-05-24'),(84768,77831,'1996-05-24','1997-05-24'),(84768,78414,'1997-05-24','1998-05-24'),(84768,81915,'1998-05-24','1999-05-24'),(84768,83153,'1999-05-24','2000-05-23'),(84768,83021,'2000-05-23','2001-05-23'),(84768,84058,'2001-05-23','2002-05-23'),(84768,86788,'2002-05-23','9999-01-01'),(84769,65476,'1997-02-03','1998-02-03'),(84769,67724,'1998-02-03','1999-02-03'),(84769,70230,'1999-02-03','2000-02-03'),(84769,72365,'2000-02-03','2001-02-02'),(84769,75177,'2001-02-02','2002-02-02'),(84769,77477,'2002-02-02','9999-01-01'),(84770,40000,'1991-04-24','1992-04-23'),(84770,40354,'1992-04-23','1993-04-23'),(84770,41231,'1993-04-23','1994-04-23'),(84770,45484,'1994-04-23','1995-04-23'),(84770,46662,'1995-04-23','1996-04-22'),(84770,46762,'1996-04-22','1997-04-22'),(84770,50987,'1997-04-22','1997-12-02'),(84771,69104,'1993-09-04','1994-09-04'),(84771,68860,'1994-09-04','1995-09-04'),(84771,69642,'1995-09-04','1996-09-03'),(84771,71720,'1996-09-03','1997-09-03'),(84771,73999,'1997-09-03','1998-09-03'),(84771,76093,'1998-09-03','1999-09-03'),(84771,79183,'1999-09-03','2000-09-02'),(84771,80737,'2000-09-02','2001-09-02'),(84771,81008,'2001-09-02','9999-01-01'),(84772,40000,'1991-08-05','1992-08-04'),(84772,43437,'1992-08-04','1993-08-04'),(84772,45858,'1993-08-04','1994-08-04'),(84772,46385,'1994-08-04','1995-08-04'),(84772,49771,'1995-08-04','1996-08-03'),(84772,51196,'1996-08-03','1997-08-03'),(84772,54063,'1997-08-03','1998-08-03'),(84772,57763,'1998-08-03','1999-08-03'),(84772,59303,'1999-08-03','2000-08-02'),(84772,61764,'2000-08-02','2001-08-02'),(84772,66141,'2001-08-02','9999-01-01'),(84773,44886,'1986-02-07','1987-02-07'),(84773,44989,'1987-02-07','1988-02-07'),(84773,44611,'1988-02-07','1989-02-06'),(84773,49027,'1989-02-06','1990-02-06'),(84773,50289,'1990-02-06','1991-02-06'),(84773,53838,'1991-02-06','1992-02-06'),(84773,55983,'1992-02-06','1993-02-05'),(84773,59919,'1993-02-05','1994-02-05'),(84773,59731,'1994-02-05','1995-02-05'),(84773,60479,'1995-02-05','1996-02-05'),(84773,60390,'1996-02-05','1997-02-04'),(84773,63421,'1997-02-04','1998-02-04'),(84773,65746,'1998-02-04','1999-02-04'),(84773,66203,'1999-02-04','2000-02-04'),(84773,66286,'2000-02-04','2001-02-03'),(84773,66748,'2001-02-03','2002-02-03'),(84773,69829,'2002-02-03','9999-01-01'),(84774,59910,'1997-04-20','1998-04-20'),(84774,60352,'1998-04-20','1999-01-18'),(84775,89372,'1997-10-01','1998-10-01'),(84775,89395,'1998-10-01','1999-10-01'),(84775,90128,'1999-10-01','2000-09-30'),(84775,92822,'2000-09-30','2001-09-30'),(84775,94261,'2001-09-30','9999-01-01'),(84776,40000,'1993-06-16','1994-06-16'),(84776,44314,'1994-06-16','1995-06-16'),(84776,46493,'1995-06-16','1996-06-15'),(84776,47358,'1996-06-15','1997-06-15'),(84776,50831,'1997-06-15','1998-06-15'),(84776,54549,'1998-06-15','1999-06-15'),(84776,55245,'1999-06-15','2000-06-14'),(84776,58958,'2000-06-14','2001-06-14'),(84776,59118,'2001-06-14','2002-06-14'),(84776,63289,'2002-06-14','9999-01-01'),(84777,40000,'1994-05-31','1995-05-31'),(84777,42160,'1995-05-31','1996-05-30'),(84777,42981,'1996-05-30','1997-05-30'),(84777,43553,'1997-05-30','1998-03-18'),(84778,40000,'1989-10-23','1990-10-23'),(84778,43546,'1990-10-23','1991-10-23'),(84778,43057,'1991-10-23','1992-10-22'),(84778,46629,'1992-10-22','1993-10-22'),(84778,47941,'1993-10-22','1994-10-22'),(84778,51550,'1994-10-22','1995-03-23'),(84779,40000,'1985-05-15','1986-05-15'),(84779,39703,'1986-05-15','1987-05-15'),(84779,40295,'1987-05-15','1988-05-14'),(84779,43573,'1988-05-14','1989-05-14'),(84779,48062,'1989-05-14','1990-05-14'),(84779,49587,'1990-05-14','1991-05-14'),(84779,52541,'1991-05-14','1992-05-13'),(84779,55914,'1992-05-13','1993-05-13'),(84779,59979,'1993-05-13','1994-05-13'),(84779,62304,'1994-05-13','1995-05-13'),(84779,63554,'1995-05-13','1996-05-12'),(84779,64715,'1996-05-12','1997-05-12'),(84779,64508,'1997-05-12','1998-05-12'),(84779,64760,'1998-05-12','1999-05-12'),(84779,68622,'1999-05-12','2000-05-11'),(84779,72620,'2000-05-11','2001-05-11'),(84779,73567,'2001-05-11','2002-05-11'),(84779,77084,'2002-05-11','9999-01-01'),(84780,53557,'1994-03-07','1995-03-07'),(84780,54059,'1995-03-07','1996-03-06'),(84780,55803,'1996-03-06','1997-03-06'),(84780,55483,'1997-03-06','1998-03-06'),(84780,55018,'1998-03-06','1999-03-06'),(84780,57626,'1999-03-06','2000-03-05'),(84780,61133,'2000-03-05','2001-03-05'),(84780,61164,'2001-03-05','2002-03-05'),(84780,60700,'2002-03-05','9999-01-01'),(84781,40000,'1993-11-07','1994-11-07'),(84781,42266,'1994-11-07','1995-11-07'),(84781,46516,'1995-11-07','1996-11-06'),(84781,46323,'1996-11-06','1997-11-06'),(84781,49694,'1997-11-06','1998-11-06'),(84781,53852,'1998-11-06','1999-11-06'),(84781,57092,'1999-11-06','2000-11-05'),(84781,58354,'2000-11-05','2001-11-05'),(84781,58170,'2001-11-05','9999-01-01'),(84782,73533,'1989-04-22','1990-04-22'),(84782,73933,'1990-04-22','1990-05-24'),(84783,40000,'1986-09-18','1987-09-18'),(84783,39547,'1987-09-18','1988-09-17'),(84783,42161,'1988-09-17','1989-09-17'),(84783,41760,'1989-09-17','1990-09-17'),(84783,43056,'1990-09-17','1991-09-17'),(84783,44786,'1991-09-17','1992-09-16'),(84783,48547,'1992-09-16','1993-09-16'),(84783,50325,'1993-09-16','1994-09-16'),(84783,51048,'1994-09-16','1995-09-16'),(84783,50927,'1995-09-16','1996-09-15'),(84783,51907,'1996-09-15','1997-09-15'),(84783,55750,'1997-09-15','1998-09-15'),(84783,59062,'1998-09-15','1999-09-15'),(84783,62028,'1999-09-15','2000-09-14'),(84783,64060,'2000-09-14','2001-09-14'),(84783,66149,'2001-09-14','9999-01-01'),(84784,40000,'1996-12-17','1997-12-17'),(84784,41613,'1997-12-17','1998-12-17'),(84784,44878,'1998-12-17','1999-12-17'),(84784,44686,'1999-12-17','2000-12-16'),(84784,46106,'2000-12-16','2001-12-16'),(84784,46278,'2001-12-16','9999-01-01'),(84785,60299,'1994-03-13','1995-03-13'),(84785,62509,'1995-03-13','1996-03-12'),(84785,62156,'1996-03-12','1997-03-12'),(84785,64844,'1997-03-12','1998-03-12'),(84785,64644,'1998-03-12','1999-03-12'),(84785,68324,'1999-03-12','2000-03-11'),(84785,70764,'2000-03-11','2001-03-11'),(84785,71879,'2001-03-11','2002-03-11'),(84785,76254,'2002-03-11','9999-01-01'),(84786,41597,'1987-11-03','1988-11-02'),(84786,42721,'1988-11-02','1989-11-02'),(84786,45659,'1989-11-02','1990-11-02'),(84786,46770,'1990-11-02','1991-11-02'),(84786,50921,'1991-11-02','1992-11-01'),(84786,55290,'1992-11-01','1993-11-01'),(84786,55341,'1993-11-01','1994-11-01'),(84786,56355,'1994-11-01','1995-08-16'),(84787,52012,'1996-08-19','1997-08-19'),(84787,55964,'1997-08-19','1998-08-19'),(84787,56147,'1998-08-19','1999-08-19'),(84787,59585,'1999-08-19','2000-08-18'),(84787,60514,'2000-08-18','2001-08-18'),(84787,62077,'2001-08-18','9999-01-01'),(84788,56074,'1999-04-10','2000-04-09'),(84788,58994,'2000-04-09','2001-04-09'),(84788,62415,'2001-04-09','2002-04-09'),(84788,65216,'2002-04-09','9999-01-01'),(84789,78635,'1988-04-04','1989-04-04'),(84789,79965,'1989-04-04','1990-04-04'),(84789,82581,'1990-04-04','1991-04-03'),(84789,86709,'1991-04-03','1992-04-02'),(84789,91049,'1992-04-02','1993-04-02'),(84789,91326,'1993-04-02','1994-04-02'),(84789,94273,'1994-04-02','1995-04-03'),(84789,96980,'1995-04-03','1996-04-01'),(84789,99203,'1996-04-01','1997-04-01'),(84789,103192,'1997-04-01','1998-04-01'),(84789,103555,'1998-04-01','1999-04-01'),(84789,104288,'1999-04-01','2000-03-31'),(84789,104513,'2000-03-31','2000-11-17'),(84790,40000,'1999-06-25','2000-06-24'),(84790,42189,'2000-06-24','2001-06-24'),(84790,45698,'2001-06-24','2002-06-24'),(84790,47837,'2002-06-24','9999-01-01'),(84791,43780,'1991-04-19','1992-04-18'),(84791,43403,'1992-04-18','1993-04-18'),(84791,47546,'1993-04-18','1994-04-18'),(84791,51345,'1994-04-18','1995-04-18'),(84791,51933,'1995-04-18','1996-04-17'),(84791,54141,'1996-04-17','1997-04-17'),(84791,56159,'1997-04-17','1998-04-17'),(84791,59778,'1998-04-17','1999-04-17'),(84791,62539,'1999-04-17','2000-04-16'),(84791,63275,'2000-04-16','2001-04-16'),(84791,64174,'2001-04-16','2002-04-16'),(84791,67351,'2002-04-16','9999-01-01'),(84792,40000,'1985-07-12','1986-07-12'),(84792,42864,'1986-07-12','1987-07-12'),(84792,45396,'1987-07-12','1988-07-11'),(84792,47771,'1988-07-11','1989-07-11'),(84792,48227,'1989-07-11','1990-07-11'),(84792,50859,'1990-07-11','1991-07-11'),(84792,55011,'1991-07-11','1992-07-10'),(84792,54598,'1992-07-10','1993-07-10'),(84792,55679,'1993-07-10','1994-07-10'),(84792,55822,'1994-07-10','1995-07-10'),(84792,59618,'1995-07-10','1996-07-09'),(84792,59714,'1996-07-09','1997-07-09'),(84792,60875,'1997-07-09','1998-07-09'),(84792,60982,'1998-07-09','1999-07-09'),(84792,64126,'1999-07-09','2000-07-08'),(84792,68364,'2000-07-08','2001-07-08'),(84792,69693,'2001-07-08','2002-07-08'),(84792,72328,'2002-07-08','9999-01-01'),(84793,40000,'1992-08-06','1993-08-06'),(84793,41851,'1993-08-06','1994-08-06'),(84793,42266,'1994-08-06','1995-08-06'),(84793,46555,'1995-08-06','1996-08-05'),(84793,48670,'1996-08-05','1997-08-05'),(84793,49455,'1997-08-05','1998-08-05'),(84793,49849,'1998-08-05','1999-08-05'),(84793,50943,'1999-08-05','2000-08-04'),(84793,53494,'2000-08-04','2001-08-04'),(84793,57911,'2001-08-04','9999-01-01'),(84794,40000,'1995-01-20','1996-01-20'),(84794,41782,'1996-01-20','1997-01-19'),(84794,45124,'1997-01-19','1998-01-19'),(84794,45693,'1998-01-19','1999-01-19'),(84794,49192,'1999-01-19','2000-01-19'),(84794,50927,'2000-01-19','2001-01-18'),(84794,55137,'2001-01-18','2002-01-18'),(84794,57539,'2002-01-18','9999-01-01'),(84795,43205,'1998-11-19','1999-11-19'),(84795,44405,'1999-11-19','2000-11-18'),(84795,44866,'2000-11-18','2001-06-29'),(84796,60046,'1992-07-19','1993-07-19'),(84796,60974,'1993-07-19','1994-07-19'),(84796,62273,'1994-07-19','1995-07-19'),(84796,61795,'1995-07-19','1996-07-18'),(84796,61991,'1996-07-18','1997-07-18'),(84796,61929,'1997-07-18','1998-07-18'),(84796,64156,'1998-07-18','1999-07-18'),(84796,66746,'1999-07-18','2000-07-17'),(84796,66924,'2000-07-17','2001-07-17'),(84796,70390,'2001-07-17','2002-07-17'),(84796,71553,'2002-07-17','9999-01-01'),(84797,58502,'1985-08-27','1986-08-27'),(84797,58402,'1986-08-27','1987-08-27'),(84797,58971,'1987-08-27','1988-08-26'),(84797,61594,'1988-08-26','1989-08-26'),(84797,63647,'1989-08-26','1990-08-26'),(84797,63857,'1990-08-26','1991-08-26'),(84797,67312,'1991-08-26','1992-08-25'),(84797,69828,'1992-08-25','1993-08-25'),(84797,70044,'1993-08-25','1994-08-25'),(84797,71036,'1994-08-25','1995-08-25'),(84797,72798,'1995-08-25','1996-08-24'),(84797,76832,'1996-08-24','1997-08-24'),(84797,78903,'1997-08-24','1998-08-24'),(84797,82798,'1998-08-24','1999-08-24'),(84797,85225,'1999-08-24','2000-08-23'),(84797,85338,'2000-08-23','2001-08-23'),(84797,87436,'2001-08-23','9999-01-01'),(84798,48898,'1994-08-29','1995-08-29'),(84798,52504,'1995-08-29','1996-08-28'),(84798,55703,'1996-08-28','1997-08-28'),(84798,57051,'1997-08-28','1998-08-28'),(84798,61377,'1998-08-28','1999-08-28'),(84798,62255,'1999-08-28','2000-08-27'),(84798,65492,'2000-08-27','2001-08-27'),(84798,67202,'2001-08-27','9999-01-01'),(84799,40000,'1993-12-03','1994-12-03'),(84799,42021,'1994-12-03','1995-12-03'),(84799,42279,'1995-12-03','1996-12-02'),(84799,43324,'1996-12-02','1997-12-02'),(84799,43349,'1997-12-02','1998-12-02'),(84799,44263,'1998-12-02','1999-12-02'),(84799,48510,'1999-12-02','2000-12-01'),(84799,52857,'2000-12-01','2001-12-01'),(84799,54456,'2001-12-01','9999-01-01'),(84800,73397,'1989-11-02','1990-11-02'),(84800,76407,'1990-11-02','1991-11-02'),(84800,79561,'1991-11-02','1992-11-01'),(84800,79803,'1992-11-01','1993-11-01'),(84800,81850,'1993-11-01','1994-11-01'),(84800,81843,'1994-11-01','1995-11-01'),(84800,85811,'1995-11-01','1996-10-31'),(84800,86140,'1996-10-31','1997-10-31'),(84800,88064,'1997-10-31','1998-10-31'),(84800,90352,'1998-10-31','1999-02-22'),(84801,40000,'1997-06-26','1998-06-26'),(84801,41890,'1998-06-26','1999-06-26'),(84801,41415,'1999-06-26','2000-06-25'),(84801,42704,'2000-06-25','2001-06-25'),(84801,44779,'2001-06-25','2002-06-25'),(84801,44818,'2002-06-25','9999-01-01'),(84802,68658,'1997-09-25','1998-09-25'),(84802,72648,'1998-09-25','1999-09-25'),(84802,75285,'1999-09-25','2000-09-24'),(84802,76228,'2000-09-24','2001-09-24'),(84802,77231,'2001-09-24','9999-01-01'),(84803,76795,'1987-12-02','1988-12-01'),(84803,79707,'1988-12-01','1989-12-01'),(84803,83689,'1989-12-01','1990-12-01'),(84803,84109,'1990-12-01','1991-12-01'),(84803,87655,'1991-12-01','1992-11-30'),(84803,88550,'1992-11-30','1993-11-30'),(84803,89583,'1993-11-30','1994-11-30'),(84803,90875,'1994-11-30','1995-11-30'),(84803,94681,'1995-11-30','1996-11-29'),(84803,97034,'1996-11-29','1997-11-29'),(84803,100550,'1997-11-29','1998-11-29'),(84803,101076,'1998-11-29','1999-11-29'),(84803,103780,'1999-11-29','2000-11-28'),(84803,105408,'2000-11-28','2001-11-28'),(84803,106110,'2001-11-28','9999-01-01'),(84804,53862,'1992-12-05','1993-12-05'),(84804,56421,'1993-12-05','1994-12-05'),(84804,56623,'1994-12-05','1995-12-05'),(84804,59120,'1995-12-05','1996-12-04'),(84804,59204,'1996-12-04','1997-12-04'),(84804,59178,'1997-12-04','1998-12-04'),(84804,61345,'1998-12-04','1999-12-04'),(84804,64721,'1999-12-04','2000-12-03'),(84804,65753,'2000-12-03','2001-12-03'),(84804,67538,'2001-12-03','9999-01-01'),(84805,54529,'1998-01-05','1999-01-05'),(84805,56906,'1999-01-05','2000-01-05'),(84805,56704,'2000-01-05','2001-01-04'),(84805,58579,'2001-01-04','2002-01-04'),(84805,59763,'2002-01-04','9999-01-01'),(84806,72765,'1985-04-17','1986-04-17'),(84806,72915,'1986-04-17','1987-04-17'),(84806,76577,'1987-04-17','1988-04-16'),(84806,76187,'1988-04-16','1989-04-16'),(84806,79284,'1989-04-16','1990-04-16'),(84806,82855,'1990-04-16','1991-04-16'),(84806,87248,'1991-04-16','1992-04-15'),(84806,88092,'1992-04-15','1993-04-15'),(84806,88897,'1993-04-15','1994-04-15'),(84806,93095,'1994-04-15','1995-04-15'),(84806,93402,'1995-04-15','1996-04-14'),(84806,94553,'1996-04-14','1997-04-14'),(84806,94302,'1997-04-14','1998-04-14'),(84806,95625,'1998-04-14','1999-04-14'),(84806,100114,'1999-04-14','2000-04-13'),(84806,102372,'2000-04-13','2001-04-13'),(84806,103176,'2001-04-13','2002-04-13'),(84806,105777,'2002-04-13','9999-01-01'),(84807,40262,'1999-11-18','2000-11-17'),(84807,43225,'2000-11-17','2001-03-14'),(84808,40000,'1990-09-13','1991-09-13'),(84808,42800,'1991-09-13','1992-09-12'),(84808,42355,'1992-09-12','1993-09-12'),(84808,45262,'1993-09-12','1994-09-12'),(84808,49451,'1994-09-12','1995-09-12'),(84808,52986,'1995-09-12','1996-09-11'),(84808,55473,'1996-09-11','1997-09-11'),(84808,55275,'1997-09-11','1998-09-11'),(84808,58071,'1998-09-11','1999-09-11'),(84808,60005,'1999-09-11','2000-09-10'),(84808,60649,'2000-09-10','2001-09-10'),(84808,62494,'2001-09-10','9999-01-01'),(84809,40000,'1993-06-03','1994-06-03'),(84809,41972,'1994-06-03','1995-06-03'),(84809,46078,'1995-06-03','1996-06-02'),(84809,47070,'1996-06-02','1997-06-02'),(84809,47399,'1997-06-02','1998-06-02'),(84809,50533,'1998-06-02','1999-06-02'),(84809,54356,'1999-06-02','2000-06-01'),(84809,54986,'2000-06-01','2001-06-01'),(84809,55687,'2001-06-01','2002-06-01'),(84809,58990,'2002-06-01','9999-01-01'),(84810,41198,'1998-01-06','1999-01-06'),(84810,45469,'1999-01-06','2000-01-06'),(84810,49490,'2000-01-06','2001-01-05'),(84810,51538,'2001-01-05','2002-01-05'),(84810,51731,'2002-01-05','9999-01-01'),(84811,60953,'1993-10-06','1994-10-06'),(84811,63716,'1994-10-06','1995-10-06'),(84811,67366,'1995-10-06','1996-10-05'),(84811,68926,'1996-10-05','1997-10-05'),(84811,70972,'1997-10-05','1998-10-05'),(84811,73299,'1998-10-05','1999-10-05'),(84811,73122,'1999-10-05','2000-10-04'),(84811,73913,'2000-10-04','2001-10-04'),(84811,78104,'2001-10-04','9999-01-01'),(84812,43318,'1991-06-19','1992-06-18'),(84812,44858,'1992-06-18','1993-06-18'),(84812,45732,'1993-06-18','1994-06-18'),(84812,47618,'1994-06-18','1995-06-18'),(84812,49285,'1995-06-18','1996-06-17'),(84812,49686,'1996-06-17','1997-06-17'),(84812,50389,'1997-06-17','1998-06-17'),(84812,50064,'1998-06-17','1999-06-17'),(84812,52494,'1999-06-17','2000-06-16'),(84812,52844,'2000-06-16','2001-06-16'),(84812,54231,'2001-06-16','2002-06-16'),(84812,53910,'2002-06-16','9999-01-01'),(84813,40000,'1993-04-11','1994-04-11'),(84813,43417,'1994-04-11','1995-04-11'),(84813,44202,'1995-04-11','1996-04-10'),(84813,43785,'1996-04-10','1997-04-10'),(84813,46421,'1997-04-10','1998-04-10'),(84813,48614,'1998-04-10','1999-04-10'),(84813,51136,'1999-04-10','2000-04-09'),(84813,52747,'2000-04-09','2001-04-09'),(84813,55842,'2001-04-09','2002-04-09'),(84813,55804,'2002-04-09','9999-01-01'),(84814,40000,'1996-07-29','1997-07-29'),(84814,40717,'1997-07-29','1998-07-29'),(84814,44077,'1998-07-29','1999-07-29'),(84814,47079,'1999-07-29','2000-07-28'),(84814,49609,'2000-07-28','2001-07-28'),(84814,50287,'2001-07-28','2002-07-28'),(84814,52915,'2002-07-28','9999-01-01'),(84815,77985,'1985-12-31','1986-12-31'),(84815,78959,'1986-12-31','1987-12-31'),(84815,83109,'1987-12-31','1988-12-30'),(84815,82981,'1988-12-30','1989-12-30'),(84815,86100,'1989-12-30','1990-12-30'),(84815,90235,'1990-12-30','1991-12-30'),(84815,90500,'1991-12-30','1992-12-29'),(84815,93667,'1992-12-29','1993-12-29'),(84815,94743,'1993-12-29','1994-12-29'),(84815,96685,'1994-12-29','1995-12-29'),(84815,100589,'1995-12-29','1996-12-28'),(84815,101615,'1996-12-28','1997-12-28'),(84815,104049,'1997-12-28','1998-12-28'),(84815,104524,'1998-12-28','1999-12-28'),(84815,106327,'1999-12-28','2000-12-27'),(84815,108237,'2000-12-27','2001-12-27'),(84815,108734,'2001-12-27','9999-01-01'),(84816,40000,'1988-02-16','1989-01-31'),(84817,42184,'1999-02-07','2000-02-07'),(84817,43189,'2000-02-07','2001-02-06'),(84817,43600,'2001-02-06','2002-02-06'),(84817,44268,'2002-02-06','9999-01-01'),(84818,81397,'1987-06-05','1988-06-04'),(84818,82697,'1988-06-04','1989-06-04'),(84818,86184,'1989-06-04','1990-06-04'),(84818,89762,'1990-06-04','1991-06-04'),(84818,93772,'1991-06-04','1992-06-03'),(84818,95065,'1992-06-03','1993-06-03'),(84818,98893,'1993-06-03','1994-06-03'),(84818,101982,'1994-06-03','1995-06-03'),(84818,104496,'1995-06-03','1996-06-02'),(84818,108947,'1996-06-02','1997-06-02'),(84818,112317,'1997-06-02','1998-06-02'),(84818,112528,'1998-06-02','1999-06-02'),(84818,113266,'1999-06-02','2000-06-01'),(84818,116932,'2000-06-01','2001-06-01'),(84818,117043,'2001-06-01','2002-06-01'),(84818,118073,'2002-06-01','9999-01-01'),(84819,65384,'1995-02-24','1996-02-24'),(84819,68561,'1996-02-24','1997-02-23'),(84819,72657,'1997-02-23','1998-02-23'),(84819,76182,'1998-02-23','1999-02-23'),(84819,76913,'1999-02-23','2000-02-23'),(84819,80669,'2000-02-23','2001-02-22'),(84819,84875,'2001-02-22','2002-02-22'),(84819,88626,'2002-02-22','9999-01-01'),(84820,64993,'1994-06-16','1995-06-16'),(84820,66868,'1995-06-16','1996-06-15'),(84820,67350,'1996-06-15','1997-06-15'),(84820,70685,'1997-06-15','1998-06-15'),(84820,71811,'1998-06-15','1999-06-15'),(84820,76219,'1999-06-15','2000-06-14'),(84820,75925,'2000-06-14','2001-06-14'),(84820,78947,'2001-06-14','2002-06-14'),(84820,82635,'2002-06-14','9999-01-01'),(84821,112486,'1998-05-07','1999-05-07'),(84821,112826,'1999-05-07','2000-05-06'),(84821,113979,'2000-05-06','2001-05-06'),(84821,116748,'2001-05-06','2002-05-06'),(84821,120062,'2002-05-06','9999-01-01'),(84822,40000,'1987-10-25','1988-10-24'),(84822,44072,'1988-10-24','1989-10-24'),(84822,44578,'1989-10-24','1990-10-24'),(84822,44109,'1990-10-24','1991-10-24'),(84822,44764,'1991-10-24','1992-10-23'),(84822,44590,'1992-10-23','1993-10-23'),(84822,45473,'1993-10-23','1994-10-23'),(84822,49565,'1994-10-23','1995-10-23'),(84822,49400,'1995-10-23','1996-10-22'),(84822,50361,'1996-10-22','1997-10-22'),(84822,53342,'1997-10-22','1998-10-22'),(84822,54686,'1998-10-22','1999-10-22'),(84822,55902,'1999-10-22','2000-10-21'),(84822,57743,'2000-10-21','2001-10-21'),(84822,58738,'2001-10-21','9999-01-01'),(84823,40000,'1992-02-15','1993-02-14'),(84823,40668,'1993-02-14','1994-02-14'),(84823,44824,'1994-02-14','1995-02-14'),(84823,46271,'1995-02-14','1996-02-14'),(84823,48967,'1996-02-14','1997-02-13'),(84823,50820,'1997-02-13','1998-02-13'),(84823,52609,'1998-02-13','1999-02-13'),(84823,56802,'1999-02-13','2000-02-13'),(84823,59012,'2000-02-13','2001-02-12'),(84823,60376,'2001-02-12','2002-02-12'),(84823,61749,'2002-02-12','9999-01-01'),(84824,88879,'1997-10-17','1998-10-17'),(84824,91117,'1998-10-17','1999-10-17'),(84824,94200,'1999-10-17','2000-10-16'),(84824,97646,'2000-10-16','2001-10-16'),(84824,99222,'2001-10-16','2002-01-28'),(84825,41803,'1996-02-11','1997-02-10'),(84825,41943,'1997-02-10','1998-02-10'),(84825,44181,'1998-02-10','1999-02-10'),(84825,44344,'1999-02-10','2000-02-10'),(84825,46808,'2000-02-10','2001-02-09'),(84825,48665,'2001-02-09','2002-02-09'),(84825,50914,'2002-02-09','9999-01-01'),(84826,44025,'1988-06-15','1989-06-15'),(84826,48489,'1989-06-15','1990-06-15'),(84826,48068,'1990-06-15','1991-06-15'),(84826,50039,'1991-06-15','1992-06-14'),(84826,50242,'1992-06-14','1993-06-14'),(84826,50575,'1993-06-14','1994-06-14'),(84826,51243,'1994-06-14','1995-06-14'),(84826,53733,'1995-06-14','1996-06-13'),(84826,54802,'1996-06-13','1997-06-13'),(84826,59130,'1997-06-13','1998-06-13'),(84826,61245,'1998-06-13','1999-06-13'),(84826,64967,'1999-06-13','2000-06-12'),(84826,67083,'2000-06-12','2001-06-12'),(84826,70238,'2001-06-12','2002-06-12'),(84826,72300,'2002-06-12','9999-01-01'),(84827,44558,'1998-06-23','1999-06-23'),(84827,47120,'1999-06-23','2000-06-22'),(84827,49540,'2000-06-22','2001-06-22'),(84827,51979,'2001-06-22','2002-06-22'),(84827,55509,'2002-06-22','9999-01-01'),(84828,40000,'1998-01-18','1999-01-18'),(84828,43978,'1999-01-18','2000-01-18'),(84828,46880,'2000-01-18','2001-01-17'),(84828,49377,'2001-01-17','2002-01-17'),(84828,53003,'2002-01-17','9999-01-01'),(84829,60621,'1990-07-30','1991-07-30'),(84829,62201,'1991-07-30','1992-07-29'),(84829,64882,'1992-07-29','1993-07-29'),(84829,67682,'1993-07-29','1994-07-29'),(84829,71683,'1994-07-29','1995-07-29'),(84829,72670,'1995-07-29','1996-07-28'),(84829,74384,'1996-07-28','1997-07-28'),(84829,77118,'1997-07-28','1998-07-28'),(84829,80470,'1998-07-28','1999-07-28'),(84829,80572,'1999-07-28','2000-07-27'),(84829,83432,'2000-07-27','2001-07-27'),(84829,85874,'2001-07-27','2002-07-27'),(84829,85521,'2002-07-27','9999-01-01'),(84830,44166,'1990-08-06','1991-08-06'),(84830,47669,'1991-08-06','1992-08-05'),(84830,51188,'1992-08-05','1993-08-05'),(84830,54996,'1993-08-05','1994-08-05'),(84830,58186,'1994-08-05','1995-08-05'),(84830,62102,'1995-08-05','1996-08-04'),(84830,65049,'1996-08-04','1997-08-04'),(84830,68154,'1997-08-04','1998-08-04'),(84830,69487,'1998-08-04','1999-08-04'),(84830,71607,'1999-08-04','2000-08-03'),(84830,72804,'2000-08-03','2001-08-03'),(84830,76230,'2001-08-03','9999-01-01'),(84831,40000,'1987-03-22','1988-03-21'),(84831,41892,'1988-03-21','1989-03-21'),(84831,44630,'1989-03-21','1989-08-16'),(84832,49046,'1998-12-30','1999-12-30'),(84832,53429,'1999-12-30','2000-12-29'),(84832,55210,'2000-12-29','2001-12-29'),(84832,55079,'2001-12-29','9999-01-01'),(84833,50448,'1991-10-07','1992-10-06'),(84833,52447,'1992-10-06','1993-10-06'),(84833,56093,'1993-10-06','1994-10-06'),(84833,58768,'1994-10-06','1995-10-06'),(84833,59817,'1995-10-06','1996-10-05'),(84833,59859,'1996-10-05','1997-10-05'),(84833,61593,'1997-10-05','1998-10-05'),(84833,63620,'1998-10-05','1999-10-05'),(84833,65144,'1999-10-05','2000-10-04'),(84833,69384,'2000-10-04','2001-04-23'),(84834,40000,'1986-09-18','1987-09-18'),(84834,41621,'1987-09-18','1988-09-17'),(84834,44192,'1988-09-17','1989-09-17'),(84834,48059,'1989-09-17','1990-09-17'),(84834,49884,'1990-09-17','1991-09-17'),(84834,50825,'1991-09-17','1992-09-16'),(84834,55023,'1992-09-16','1993-09-16'),(84834,59046,'1993-09-16','1994-09-16'),(84834,63371,'1994-09-16','1995-09-16'),(84834,67675,'1995-09-16','1996-09-15'),(84834,67996,'1996-09-15','1997-09-15'),(84834,70489,'1997-09-15','1998-09-15'),(84834,73902,'1998-09-15','1999-09-15'),(84834,76671,'1999-09-15','2000-09-14'),(84834,80652,'2000-09-14','2001-09-14'),(84834,85114,'2001-09-14','9999-01-01'),(84835,40000,'1989-11-10','1990-11-10'),(84835,42358,'1990-11-10','1991-10-19'),(84836,56758,'1995-03-16','1996-03-15'),(84836,57592,'1996-03-15','1997-03-15'),(84836,57891,'1997-03-15','1998-03-15'),(84836,58831,'1998-03-15','1999-03-15'),(84836,58448,'1999-03-15','2000-03-14'),(84836,59749,'2000-03-14','2001-03-14'),(84836,59639,'2001-03-14','2002-03-14'),(84836,61448,'2002-03-14','9999-01-01'),(84837,40000,'1992-04-04','1993-04-04'),(84837,41045,'1993-04-04','1994-04-04'),(84837,43352,'1994-04-04','1995-04-04'),(84837,44371,'1995-04-04','1996-04-03'),(84837,46274,'1996-04-03','1997-04-03'),(84837,46119,'1997-04-03','1998-04-03'),(84837,49727,'1998-04-03','1999-04-03'),(84837,51327,'1999-04-03','2000-04-02'),(84837,54255,'2000-04-02','2001-04-02'),(84837,57891,'2001-04-02','2002-04-02'),(84837,58837,'2002-04-02','9999-01-01'),(84838,56527,'1990-03-26','1991-03-26'),(84838,57156,'1991-03-26','1992-03-25'),(84838,59179,'1992-03-25','1993-03-25'),(84838,60160,'1993-03-25','1994-03-25'),(84838,63099,'1994-03-25','1995-03-25'),(84838,65379,'1995-03-25','1996-03-24'),(84838,67667,'1996-03-24','1997-03-24'),(84838,67937,'1997-03-24','1998-03-24'),(84838,72412,'1998-03-24','1999-03-24'),(84838,72088,'1999-03-24','2000-03-23'),(84838,73490,'2000-03-23','2001-03-23'),(84838,75624,'2001-03-23','2002-03-23'),(84838,79689,'2002-03-23','9999-01-01'),(84839,77524,'1985-07-02','1986-07-02'),(84839,81831,'1986-07-02','1987-07-02'),(84839,83623,'1987-07-02','1988-07-01'),(84839,86069,'1988-07-01','1989-07-01'),(84839,85962,'1989-07-01','1990-07-01'),(84839,87143,'1990-07-01','1991-07-01'),(84839,91561,'1991-07-01','1992-06-30'),(84839,93116,'1992-06-30','1993-06-30'),(84839,93743,'1993-06-30','1994-06-30'),(84839,97762,'1994-06-30','1995-06-30'),(84839,101163,'1995-06-30','1996-06-29'),(84839,102721,'1996-06-29','1997-06-29'),(84839,104889,'1997-06-29','1998-06-29'),(84839,109177,'1998-06-29','1999-06-29'),(84839,109311,'1999-06-29','2000-06-28'),(84839,111670,'2000-06-28','2001-06-28'),(84839,112270,'2001-06-28','2002-06-28'),(84839,114647,'2002-06-28','9999-01-01'),(84840,40000,'1996-11-03','1997-11-03'),(84840,43473,'1997-11-03','1998-11-03'),(84840,47202,'1998-11-03','1999-11-03'),(84840,46775,'1999-11-03','2000-11-02'),(84840,50770,'2000-11-02','2001-11-02'),(84840,52637,'2001-11-02','9999-01-01'),(84841,40000,'1987-05-09','1988-05-08'),(84841,39817,'1988-05-08','1989-05-08'),(84841,42061,'1989-05-08','1990-05-08'),(84841,41786,'1990-05-08','1991-05-08'),(84841,45790,'1991-05-08','1991-12-14'),(84842,40000,'1999-11-28','2000-11-27'),(84842,44360,'2000-11-27','2001-11-27'),(84842,48015,'2001-11-27','9999-01-01'),(84843,57179,'1997-09-04','1998-09-04'),(84843,57938,'1998-09-04','1999-09-04'),(84843,59634,'1999-09-04','2000-09-03'),(84843,63995,'2000-09-03','2001-09-03'),(84843,68153,'2001-09-03','9999-01-01'),(84844,40000,'1999-10-26','2000-10-25'),(84844,43981,'2000-10-25','2001-10-25'),(84844,46159,'2001-10-25','9999-01-01'),(84845,44665,'1991-06-26','1992-06-25'),(84845,46818,'1992-06-25','1993-06-25'),(84845,49894,'1993-06-25','1994-06-25'),(84845,49864,'1994-06-25','1995-06-25'),(84845,51854,'1995-06-25','1996-06-24'),(84845,52444,'1996-06-24','1997-06-24'),(84845,56725,'1997-06-24','1998-06-24'),(84845,59694,'1998-06-24','1999-06-24'),(84845,60616,'1999-06-24','2000-06-23'),(84845,64132,'2000-06-23','2001-06-23'),(84845,65950,'2001-06-23','2002-06-23'),(84845,68532,'2002-06-23','9999-01-01'),(84846,40000,'1993-07-19','1993-11-11'),(84847,76824,'1991-11-11','1992-11-10'),(84847,79039,'1992-11-10','1993-11-10'),(84847,82927,'1993-11-10','1994-11-10'),(84847,86904,'1994-11-10','1995-11-10'),(84847,89631,'1995-11-10','1996-11-09'),(84847,94022,'1996-11-09','1997-11-09'),(84847,93604,'1997-11-09','1998-11-09'),(84847,97087,'1998-11-09','1999-11-09'),(84847,101498,'1999-11-09','2000-11-08'),(84847,102122,'2000-11-08','2001-11-08'),(84847,104588,'2001-11-08','9999-01-01'),(84848,66434,'1990-05-21','1991-05-21'),(84848,65989,'1991-05-21','1992-05-20'),(84848,65976,'1992-05-20','1993-05-20'),(84848,69501,'1993-05-20','1994-05-20'),(84848,73808,'1994-05-20','1995-05-20'),(84848,73491,'1995-05-20','1996-05-19'),(84848,76368,'1996-05-19','1997-05-19'),(84848,77936,'1997-05-19','1998-05-19'),(84848,81862,'1998-05-19','1999-05-19'),(84848,81699,'1999-05-19','2000-05-18'),(84848,84879,'2000-05-18','2001-05-18'),(84848,88038,'2001-05-18','2002-05-18'),(84848,91366,'2002-05-18','9999-01-01'),(84849,40000,'1987-01-26','1988-01-26'),(84849,41754,'1988-01-26','1989-01-25'),(84849,42949,'1989-01-25','1990-01-25'),(84849,43496,'1990-01-25','1991-01-25'),(84849,45159,'1991-01-25','1992-01-25'),(84849,44797,'1992-01-25','1993-01-24'),(84849,47438,'1993-01-24','1994-01-24'),(84849,50753,'1994-01-24','1995-01-24'),(84849,50309,'1995-01-24','1996-01-24'),(84849,51597,'1996-01-24','1997-01-23'),(84849,52902,'1997-01-23','1998-01-23'),(84849,53141,'1998-01-23','1999-01-23'),(84849,55845,'1999-01-23','2000-01-23'),(84849,56122,'2000-01-23','2001-01-22'),(84849,58006,'2001-01-22','2002-01-22'),(84849,61631,'2002-01-22','9999-01-01'),(84850,74503,'1993-09-14','1994-09-14'),(84850,77219,'1994-09-14','1995-09-14'),(84850,78423,'1995-09-14','1996-09-13'),(84850,81466,'1996-09-13','1997-09-13'),(84850,83572,'1997-09-13','1998-09-13'),(84850,83372,'1998-09-13','1999-09-13'),(84850,87851,'1999-09-13','2000-09-12'),(84850,90964,'2000-09-12','2001-09-12'),(84850,92014,'2001-09-12','9999-01-01'),(84851,60506,'1996-09-02','1997-09-02'),(84851,61777,'1997-09-02','1998-09-02'),(84851,62156,'1998-09-02','1999-09-02'),(84851,65490,'1999-09-02','2000-09-01'),(84851,69831,'2000-09-01','2001-09-01'),(84851,71698,'2001-09-01','9999-01-01'),(84852,48662,'1986-05-28','1987-05-28'),(84852,52932,'1987-05-28','1988-05-27'),(84852,54283,'1988-05-27','1989-05-27'),(84852,56621,'1989-05-27','1990-05-27'),(84852,58076,'1990-05-27','1991-05-27'),(84852,59118,'1991-05-27','1992-05-26'),(84852,59532,'1992-05-26','1993-05-26'),(84852,62768,'1993-05-26','1994-05-26'),(84852,65868,'1994-05-26','1995-05-26'),(84852,67620,'1995-05-26','1996-05-25'),(84852,70455,'1996-05-25','1997-05-25'),(84852,74323,'1997-05-25','1998-05-25'),(84852,78682,'1998-05-25','1999-05-25'),(84852,83122,'1999-05-25','2000-05-24'),(84852,87495,'2000-05-24','2001-05-24'),(84852,88751,'2001-05-24','2002-05-24'),(84852,91088,'2002-05-24','9999-01-01'),(84853,64821,'1991-05-03','1992-05-02'),(84853,68666,'1992-05-02','1993-05-02'),(84853,68232,'1993-05-02','1994-05-02'),(84853,71069,'1994-05-02','1995-05-02'),(84853,74362,'1995-05-02','1996-05-01'),(84853,75875,'1996-05-01','1997-05-01'),(84853,77379,'1997-05-01','1998-05-01'),(84853,78747,'1998-05-01','1999-05-01'),(84853,79272,'1999-05-01','2000-04-30'),(84853,82661,'2000-04-30','2001-04-30'),(84853,85830,'2001-04-30','2002-04-30'),(84853,85772,'2002-04-30','9999-01-01'),(84854,40000,'1994-12-21','1995-12-21'),(84854,39864,'1995-12-21','1996-12-20'),(84854,41419,'1996-12-20','1997-12-20'),(84854,42688,'1997-12-20','1998-12-20'),(84854,46128,'1998-12-20','1999-12-20'),(84854,46467,'1999-12-20','2000-12-19'),(84854,46647,'2000-12-19','2001-12-19'),(84854,49098,'2001-12-19','9999-01-01'),(84855,40000,'1989-08-18','1990-08-18'),(84855,39996,'1990-08-18','1991-08-18'),(84855,43482,'1991-08-18','1992-08-17'),(84855,46597,'1992-08-17','1993-08-17'),(84855,47458,'1993-08-17','1994-08-17'),(84855,47199,'1994-08-17','1995-08-17'),(84855,50526,'1995-08-17','1996-08-16'),(84855,52368,'1996-08-16','1997-08-16'),(84855,52673,'1997-08-16','1998-08-16'),(84855,55825,'1998-08-16','1999-08-16'),(84855,56105,'1999-08-16','2000-07-09'),(84856,61253,'1986-12-01','1987-12-01'),(84856,63857,'1987-12-01','1988-11-30'),(84856,67524,'1988-11-30','1989-11-30'),(84856,70388,'1989-11-30','1990-11-30'),(84856,71499,'1990-11-30','1991-11-30'),(84856,72132,'1991-11-30','1992-11-29'),(84856,73973,'1992-11-29','1993-11-29'),(84856,74622,'1993-11-29','1994-11-29'),(84856,78187,'1994-11-29','1995-11-29'),(84856,80573,'1995-11-29','1996-11-28'),(84856,84692,'1996-11-28','1997-11-28'),(84856,85295,'1997-11-28','1998-11-28'),(84856,88827,'1998-11-28','1999-11-28'),(84856,92361,'1999-11-28','2000-11-27'),(84856,94279,'2000-11-27','2001-11-27'),(84856,94557,'2001-11-27','9999-01-01'),(84857,40000,'1991-06-28','1992-06-27'),(84857,44401,'1992-06-27','1993-06-27'),(84857,45684,'1993-06-27','1994-06-27'),(84857,48419,'1994-06-27','1995-06-27'),(84857,52020,'1995-06-27','1996-06-26'),(84857,54798,'1996-06-26','1997-06-26'),(84857,59055,'1997-06-26','1998-06-26'),(84857,60490,'1998-06-26','1999-06-26'),(84857,63461,'1999-06-26','2000-06-25'),(84857,65358,'2000-06-25','2001-06-25'),(84857,67153,'2001-06-25','2002-06-25'),(84857,68489,'2002-06-25','9999-01-01'),(84858,92119,'1988-03-05','1989-03-05'),(84858,94926,'1989-03-05','1990-03-05'),(84858,98774,'1990-03-05','1991-03-05'),(84858,100800,'1991-03-05','1992-03-04'),(84858,103853,'1992-03-04','1993-03-04'),(84858,107060,'1993-03-04','1994-03-04'),(84858,111285,'1994-03-04','1995-03-04'),(84858,115753,'1995-03-04','1996-03-03'),(84858,115499,'1996-03-03','1997-03-03'),(84858,115555,'1997-03-03','1998-03-03'),(84858,118478,'1998-03-03','1999-03-03'),(84858,121719,'1999-03-03','2000-03-02'),(84858,124957,'2000-03-02','2001-03-02'),(84858,127099,'2001-03-02','2002-03-02'),(84858,129661,'2002-03-02','9999-01-01'),(84859,40000,'1988-06-26','1989-06-26'),(84859,41194,'1989-06-26','1990-06-26'),(84859,42647,'1990-06-26','1991-06-26'),(84859,43950,'1991-06-26','1992-06-25'),(84859,45445,'1992-06-25','1992-12-28'),(84860,40000,'1992-07-21','1993-07-21'),(84860,43390,'1993-07-21','1994-07-21'),(84860,47139,'1994-07-21','1995-07-21'),(84860,50804,'1995-07-21','1996-07-20'),(84860,52215,'1996-07-20','1997-07-20'),(84860,52615,'1997-07-20','1998-07-20'),(84860,54650,'1998-07-20','1999-07-20'),(84860,57991,'1999-07-20','2000-07-19'),(84860,58300,'2000-07-19','2001-07-19'),(84860,61133,'2001-07-19','2002-07-19'),(84860,63129,'2002-07-19','9999-01-01'),(84861,74533,'1998-04-20','1999-04-20'),(84861,74305,'1999-04-20','2000-04-19'),(84861,74317,'2000-04-19','2001-04-19'),(84861,77686,'2001-04-19','2002-04-19'),(84861,78044,'2002-04-19','9999-01-01'),(84862,43024,'1991-07-13','1992-07-12'),(84862,44046,'1992-07-12','1993-07-12'),(84862,47515,'1993-07-12','1994-07-12'),(84862,48808,'1994-07-12','1995-07-12'),(84862,49703,'1995-07-12','1996-07-11'),(84862,52674,'1996-07-11','1997-07-11'),(84862,53458,'1997-07-11','1998-07-11'),(84862,55667,'1998-07-11','1999-07-11'),(84862,59471,'1999-07-11','2000-07-10'),(84862,62774,'2000-07-10','2001-07-10'),(84862,67065,'2001-07-10','2002-07-10'),(84862,69273,'2002-07-10','9999-01-01'),(84863,56132,'1992-04-29','1993-04-29'),(84863,56244,'1993-04-29','1994-04-29'),(84863,55846,'1994-04-29','1995-04-29'),(84863,57886,'1995-04-29','1996-04-28'),(84863,59047,'1996-04-28','1997-04-28'),(84863,59121,'1997-04-28','1998-04-28'),(84863,61779,'1998-04-28','1999-04-28'),(84863,62499,'1999-04-28','2000-04-27'),(84863,66772,'2000-04-27','2001-04-27'),(84863,68619,'2001-04-27','2002-04-27'),(84863,72917,'2002-04-27','9999-01-01'),(84864,71973,'1996-08-02','1997-08-02'),(84864,75362,'1997-08-02','1998-08-02'),(84864,79635,'1998-08-02','1999-08-02'),(84864,83940,'1999-08-02','2000-08-01'),(84864,87614,'2000-08-01','2001-08-01'),(84864,92020,'2001-08-01','2002-08-01'),(84864,95817,'2002-08-01','9999-01-01'),(84865,58521,'1998-04-01','1999-04-01'),(84865,59076,'1999-04-01','1999-11-14'),(84866,52018,'1997-06-13','1998-06-13'),(84866,53980,'1998-06-13','1999-06-13'),(84866,57541,'1999-06-13','2000-06-12'),(84866,61211,'2000-06-12','2001-06-12'),(84866,62763,'2001-06-12','2002-06-12'),(84866,65606,'2002-06-12','9999-01-01'),(84867,40000,'1997-04-10','1998-04-10'),(84867,43769,'1998-04-10','1999-04-10'),(84867,46512,'1999-04-10','2000-04-09'),(84867,48762,'2000-04-09','2001-04-09'),(84867,48733,'2001-04-09','2002-04-09'),(84867,50339,'2002-04-09','9999-01-01'),(84868,83605,'1990-02-22','1991-02-22'),(84868,87496,'1991-02-22','1992-02-22'),(84868,88372,'1992-02-22','1993-02-21'),(84868,91270,'1993-02-21','1994-02-21'),(84868,93899,'1994-02-21','1995-02-21'),(84868,97465,'1995-02-21','1996-02-21'),(84868,97724,'1996-02-21','1997-02-20'),(84868,97242,'1997-02-20','1998-02-20'),(84868,100910,'1998-02-20','1999-02-20'),(84868,104964,'1999-02-20','2000-02-20'),(84868,108544,'2000-02-20','2001-02-19'),(84868,109756,'2001-02-19','2002-02-19'),(84868,111997,'2002-02-19','9999-01-01'),(84869,50396,'1989-05-20','1990-05-20'),(84869,53583,'1990-05-20','1991-05-20'),(84869,54210,'1991-05-20','1992-05-19'),(84869,55479,'1992-05-19','1993-05-19'),(84869,59279,'1993-05-19','1994-05-19'),(84869,60095,'1994-05-19','1995-05-19'),(84869,64442,'1995-05-19','1996-05-18'),(84869,67513,'1996-05-18','1997-05-18'),(84869,68323,'1997-05-18','1998-05-18'),(84869,68088,'1998-05-18','1999-03-05'),(84870,50056,'1991-02-27','1992-02-27'),(84870,51557,'1992-02-27','1993-02-26'),(84870,53325,'1993-02-26','1994-02-26'),(84870,56838,'1994-02-26','1995-02-26'),(84870,58230,'1995-02-26','1996-02-26'),(84870,58535,'1996-02-26','1997-02-25'),(84870,60408,'1997-02-25','1998-02-25'),(84870,61235,'1998-02-25','1999-02-25'),(84870,63303,'1999-02-25','2000-02-25'),(84870,65496,'2000-02-25','2001-02-24'),(84870,68751,'2001-02-24','2002-02-24'),(84870,69787,'2002-02-24','9999-01-01'),(84871,44715,'1989-12-07','1990-12-07'),(84871,46808,'1990-12-07','1991-12-07'),(84871,51107,'1991-12-07','1992-12-06'),(84871,50655,'1992-12-06','1993-12-06'),(84871,51446,'1993-12-06','1994-12-06'),(84871,54067,'1994-12-06','1995-12-06'),(84871,57847,'1995-12-06','1996-12-05'),(84871,58674,'1996-12-05','1997-12-05'),(84871,61148,'1997-12-05','1998-12-05'),(84871,65291,'1998-12-05','1999-12-05'),(84871,65158,'1999-12-05','2000-12-04'),(84871,66919,'2000-12-04','2001-12-04'),(84871,71091,'2001-12-04','9999-01-01'),(84872,40000,'1990-02-16','1991-02-16'),(84872,41941,'1991-02-16','1992-02-16'),(84872,46347,'1992-02-16','1993-02-15'),(84872,48473,'1993-02-15','1994-02-15'),(84872,51808,'1994-02-15','1995-02-15'),(84872,51557,'1995-02-15','1996-02-15'),(84872,53263,'1996-02-15','1997-02-14'),(84872,56946,'1997-02-14','1998-02-14'),(84872,56631,'1998-02-14','1999-02-14'),(84872,59130,'1999-02-14','2000-02-14'),(84872,62805,'2000-02-14','2001-02-13'),(84872,63768,'2001-02-13','2002-02-13'),(84872,63897,'2002-02-13','9999-01-01'),(84873,86109,'1991-06-16','1992-06-15'),(84873,88785,'1992-06-15','1993-06-15'),(84873,90436,'1993-06-15','1994-06-15'),(84873,93830,'1994-06-15','1995-06-15'),(84873,97021,'1995-06-15','1996-06-14'),(84873,99299,'1996-06-14','1997-06-14'),(84873,101065,'1997-06-14','1998-06-14'),(84873,103639,'1998-06-14','1998-07-16'),(84874,60014,'1988-09-25','1989-09-25'),(84874,63002,'1989-09-25','1990-09-25'),(84874,66804,'1990-09-25','1991-09-25'),(84874,68220,'1991-09-25','1992-09-24'),(84874,69435,'1992-09-24','1993-09-24'),(84874,72286,'1993-09-24','1994-09-24'),(84874,76295,'1994-09-24','1995-09-24'),(84874,76490,'1995-09-24','1996-09-23'),(84874,80906,'1996-09-23','1997-09-23'),(84874,82437,'1997-09-23','1998-09-23'),(84874,85833,'1998-09-23','1999-09-23'),(84874,85479,'1999-09-23','2000-09-22'),(84874,84994,'2000-09-22','2001-09-22'),(84874,85300,'2001-09-22','9999-01-01'),(84875,62897,'1992-09-21','1993-09-21'),(84875,65390,'1993-09-21','1994-09-21'),(84875,67726,'1994-09-21','1995-09-21'),(84875,70408,'1995-09-21','1996-09-20'),(84875,72824,'1996-09-20','1997-09-20'),(84875,75935,'1997-09-20','1998-09-20'),(84875,77949,'1998-09-20','1999-09-20'),(84875,81752,'1999-09-20','2000-09-19'),(84875,83779,'2000-09-19','2001-09-19'),(84875,87358,'2001-09-19','9999-01-01'),(84876,80581,'1989-12-26','1990-12-26'),(84876,83695,'1990-12-26','1991-12-26'),(84876,84677,'1991-12-26','1992-12-25'),(84876,87961,'1992-12-25','1993-12-25'),(84876,89893,'1993-12-25','1994-12-25'),(84876,94315,'1994-12-25','1995-12-25'),(84876,96457,'1995-12-25','1996-12-24'),(84876,97566,'1996-12-24','1997-12-24'),(84876,97251,'1997-12-24','1998-12-24'),(84876,100770,'1998-12-24','1999-12-24'),(84876,104592,'1999-12-24','2000-12-23'),(84876,108672,'2000-12-23','2001-12-23'),(84876,110223,'2001-12-23','9999-01-01'),(84877,70379,'1991-04-12','1992-04-11'),(84877,70917,'1992-04-11','1993-04-11'),(84877,72119,'1993-04-11','1993-06-20'),(84878,40000,'1992-06-23','1993-06-23'),(84878,41144,'1993-06-23','1994-06-23'),(84878,44125,'1994-06-23','1995-06-23'),(84878,45930,'1995-06-23','1996-06-22'),(84878,49793,'1996-06-22','1997-06-22'),(84878,52705,'1997-06-22','1998-06-22'),(84878,55634,'1998-06-22','1999-06-22'),(84878,56853,'1999-06-22','2000-06-21'),(84878,60348,'2000-06-21','2001-06-21'),(84878,60307,'2001-06-21','2002-06-21'),(84878,63878,'2002-06-21','9999-01-01'),(84879,40000,'1998-12-10','1999-12-10'),(84879,39567,'1999-12-10','2000-12-09'),(84879,42648,'2000-12-09','2001-12-09'),(84879,42597,'2001-12-09','9999-01-01'),(84880,50112,'1986-04-12','1987-04-12'),(84880,52135,'1987-04-12','1988-04-11'),(84880,51699,'1988-04-11','1989-04-11'),(84880,53283,'1989-04-11','1990-04-11'),(84880,55612,'1990-04-11','1991-04-11'),(84880,56926,'1991-04-11','1992-04-10'),(84880,58969,'1992-04-10','1993-04-10'),(84880,63264,'1993-04-10','1994-04-10'),(84880,67303,'1994-04-10','1995-04-10'),(84880,71212,'1995-04-10','1996-04-09'),(84880,72856,'1996-04-09','1997-04-09'),(84880,74192,'1997-04-09','1998-04-09'),(84880,76186,'1998-04-09','1999-04-09'),(84880,77325,'1999-04-09','2000-04-08'),(84880,80644,'2000-04-08','2001-04-08'),(84880,81357,'2001-04-08','2002-04-08'),(84880,84368,'2002-04-08','9999-01-01'),(84881,78761,'1994-11-09','1995-11-09'),(84881,79562,'1995-11-09','1996-11-08'),(84881,83712,'1996-11-08','1997-08-04'),(84882,70670,'1990-10-20','1991-10-20'),(84882,73172,'1991-10-20','1992-10-19'),(84882,72725,'1992-10-19','1993-10-19'),(84882,75674,'1993-10-19','1994-10-19'),(84882,78988,'1994-10-19','1995-10-19'),(84882,81426,'1995-10-19','1996-10-18'),(84882,81293,'1996-10-18','1997-10-18'),(84882,82003,'1997-10-18','1998-10-18'),(84882,83499,'1998-10-18','1999-10-18'),(84882,84686,'1999-10-18','2000-10-17'),(84882,88759,'2000-10-17','2001-10-17'),(84882,92271,'2001-10-17','9999-01-01'),(84883,61829,'1996-08-06','1997-08-06'),(84883,61521,'1997-08-06','1998-08-06'),(84883,61618,'1998-08-06','1999-08-06'),(84883,64951,'1999-08-06','2000-08-05'),(84883,64652,'2000-08-05','2001-08-05'),(84883,65799,'2001-08-05','9999-01-01'),(84884,89030,'1993-05-15','1994-05-15'),(84884,89032,'1994-05-15','1995-05-15'),(84884,91524,'1995-05-15','1996-05-14'),(84884,95445,'1996-05-14','1997-05-14'),(84884,99550,'1997-05-14','1998-05-14'),(84884,101585,'1998-05-14','1999-05-14'),(84884,104036,'1999-05-14','2000-05-13'),(84884,106061,'2000-05-13','2001-05-13'),(84884,108243,'2001-05-13','2001-09-16'),(84885,51652,'1988-08-07','1989-08-07'),(84885,54608,'1989-08-07','1990-08-07'),(84885,56758,'1990-08-07','1991-08-07'),(84885,59261,'1991-08-07','1992-08-06'),(84885,62660,'1992-08-06','1993-08-06'),(84885,65384,'1993-08-06','1994-08-06'),(84885,66573,'1994-08-06','1995-08-06'),(84885,70161,'1995-08-06','1996-08-05'),(84885,73531,'1996-08-05','1997-08-05'),(84885,76911,'1997-08-05','1998-08-05'),(84885,79947,'1998-08-05','1999-08-05'),(84885,84233,'1999-08-05','2000-08-04'),(84885,86916,'2000-08-04','2001-08-04'),(84885,88264,'2001-08-04','9999-01-01'),(84886,66594,'1992-11-29','1993-11-29'),(84886,66871,'1993-11-29','1994-11-29'),(84886,67375,'1994-11-29','1995-11-29'),(84886,70644,'1995-11-29','1996-11-28'),(84886,75091,'1996-11-28','1997-11-28'),(84886,77654,'1997-11-28','1998-11-28'),(84886,82041,'1998-11-28','1999-11-28'),(84886,85453,'1999-11-28','2000-11-27'),(84886,86154,'2000-11-27','2001-11-27'),(84886,85866,'2001-11-27','9999-01-01'),(84887,48252,'1994-02-19','1995-02-19'),(84887,48969,'1995-02-19','1996-02-19'),(84887,50103,'1996-02-19','1997-02-18'),(84887,53178,'1997-02-18','1998-02-18'),(84887,55164,'1998-02-18','1999-02-18'),(84887,59098,'1999-02-18','2000-02-18'),(84887,59958,'2000-02-18','2001-02-17'),(84887,62817,'2001-02-17','2002-02-17'),(84887,64463,'2002-02-17','9999-01-01'),(84888,40098,'1989-04-08','1990-04-08'),(84888,43042,'1990-04-08','1991-04-08'),(84888,46675,'1991-04-08','1992-04-07'),(84888,50947,'1992-04-07','1993-04-07'),(84888,50702,'1993-04-07','1994-04-07'),(84888,54087,'1994-04-07','1995-04-07'),(84888,55745,'1995-04-07','1996-04-05'),(84888,60018,'1996-04-05','1997-04-05'),(84888,59638,'1997-04-05','1998-04-06'),(84888,63040,'1998-04-06','1999-04-06'),(84888,66694,'1999-04-06','2000-04-05'),(84888,70915,'2000-04-05','2001-04-05'),(84888,74338,'2001-04-05','2002-04-04'),(84888,78697,'2002-04-04','9999-01-01'),(84889,71801,'1997-11-06','1998-11-06'),(84889,75052,'1998-11-06','1999-11-06'),(84889,79289,'1999-11-06','2000-11-05'),(84889,80632,'2000-11-05','2001-08-26'),(84890,40000,'1990-08-29','1991-08-29'),(84890,42075,'1991-08-29','1992-08-28'),(84890,45802,'1992-08-28','1993-08-28'),(84890,47456,'1993-08-28','1994-08-28'),(84890,50373,'1994-08-28','1995-08-28'),(84890,52716,'1995-08-28','1996-08-27'),(84890,56178,'1996-08-27','1997-08-27'),(84890,58047,'1997-08-27','1998-08-27'),(84890,61526,'1998-08-27','1999-08-27'),(84890,63042,'1999-08-27','2000-08-26'),(84890,65851,'2000-08-26','2001-08-26'),(84890,69176,'2001-08-26','9999-01-01'),(84891,46113,'1987-09-09','1988-09-08'),(84891,50370,'1988-09-08','1989-09-08'),(84891,54252,'1989-09-08','1990-09-08'),(84891,53771,'1990-09-08','1991-09-08'),(84891,56851,'1991-09-08','1992-09-07'),(84891,59983,'1992-09-07','1993-09-07'),(84891,62383,'1993-09-07','1994-09-07'),(84891,63854,'1994-09-07','1995-09-07'),(84891,64476,'1995-09-07','1996-09-06'),(84891,68544,'1996-09-06','1997-09-06'),(84891,71670,'1997-09-06','1998-09-06'),(84891,73886,'1998-09-06','1999-09-06'),(84891,74045,'1999-09-06','2000-09-05'),(84891,76069,'2000-09-05','2001-09-05'),(84891,77399,'2001-09-05','9999-01-01'),(84892,74707,'1992-09-26','1993-09-26'),(84892,76467,'1993-09-26','1994-09-26'),(84892,77081,'1994-09-26','1995-09-26'),(84892,78529,'1995-09-26','1996-09-25'),(84892,82364,'1996-09-25','1997-09-25'),(84892,84463,'1997-09-25','1998-09-25'),(84892,87391,'1998-09-25','1999-09-25'),(84892,87917,'1999-09-25','2000-09-24'),(84892,90558,'2000-09-24','2001-09-24'),(84892,94791,'2001-09-24','9999-01-01'),(84893,54700,'1997-01-07','1998-01-07'),(84893,55809,'1998-01-07','1999-01-07'),(84893,55852,'1999-01-07','2000-01-07'),(84893,60069,'2000-01-07','2001-01-06'),(84893,60866,'2001-01-06','2002-01-06'),(84893,62507,'2002-01-06','9999-01-01'),(84894,49602,'1995-10-26','1995-12-13'),(84895,90700,'1998-11-03','1999-11-03'),(84895,90730,'1999-11-03','2000-11-02'),(84895,92904,'2000-11-02','2001-11-02'),(84895,93855,'2001-11-02','9999-01-01'),(84896,63350,'1995-05-27','1996-05-26'),(84896,63848,'1996-05-26','1997-05-26'),(84896,68245,'1997-05-26','1998-05-26'),(84896,71447,'1998-05-26','1999-05-26'),(84896,73378,'1999-05-26','2000-05-25'),(84896,76414,'2000-05-25','2001-05-25'),(84896,79786,'2001-05-25','2002-05-25'),(84896,82049,'2002-05-25','9999-01-01'),(84897,53699,'1986-11-16','1987-11-16'),(84897,58148,'1987-11-16','1988-11-15'),(84897,62587,'1988-11-15','1989-11-15'),(84897,63506,'1989-11-15','1990-11-15'),(84897,66529,'1990-11-15','1991-11-15'),(84897,68744,'1991-11-15','1992-11-14'),(84897,70984,'1992-11-14','1993-11-14'),(84897,75213,'1993-11-14','1994-11-14'),(84897,78652,'1994-11-14','1995-11-14'),(84897,82603,'1995-11-14','1996-11-13'),(84897,85304,'1996-11-13','1997-11-13'),(84897,85336,'1997-11-13','1998-11-13'),(84897,89551,'1998-11-13','1999-11-13'),(84897,89210,'1999-11-13','2000-11-12'),(84897,93638,'2000-11-12','2001-11-12'),(84897,96377,'2001-11-12','9999-01-01'),(84898,40000,'1995-12-24','1996-12-23'),(84898,39567,'1996-12-23','1997-12-23'),(84898,40905,'1997-12-23','1998-12-23'),(84898,41605,'1998-12-23','1999-12-23'),(84898,43971,'1999-12-23','2000-12-22'),(84898,44361,'2000-12-22','2001-12-22'),(84898,46369,'2001-12-22','2002-04-24'),(84899,62788,'1988-10-05','1989-10-05'),(84899,64218,'1989-10-05','1990-10-05'),(84899,64996,'1990-10-05','1991-10-05'),(84899,69406,'1991-10-05','1992-10-04'),(84899,70078,'1992-10-04','1993-10-04'),(84899,71604,'1993-10-04','1994-10-04'),(84899,74649,'1994-10-04','1995-10-04'),(84899,76058,'1995-10-04','1996-10-03'),(84899,75889,'1996-10-03','1997-10-03'),(84899,75599,'1997-10-03','1998-10-03'),(84899,77194,'1998-10-03','1999-10-03'),(84899,81074,'1999-10-03','2000-10-02'),(84899,82314,'2000-10-02','2001-10-02'),(84899,82845,'2001-10-02','9999-01-01'),(84900,71522,'1987-05-28','1988-05-27'),(84900,75941,'1988-05-27','1989-05-27'),(84900,75758,'1989-05-27','1990-05-27'),(84900,75627,'1990-05-27','1991-05-27'),(84900,78001,'1991-05-27','1992-05-26'),(84900,77789,'1992-05-26','1993-05-26'),(84900,82212,'1993-05-26','1994-05-26'),(84900,82663,'1994-05-26','1995-05-26'),(84900,83426,'1995-05-26','1996-05-25'),(84900,87250,'1996-05-25','1997-05-25'),(84900,88883,'1997-05-25','1998-05-25'),(84900,89467,'1998-05-25','1999-05-25'),(84900,93632,'1999-05-25','2000-05-24'),(84900,97428,'2000-05-24','2001-05-24'),(84900,101747,'2001-05-24','2002-05-24'),(84900,105805,'2002-05-24','9999-01-01'),(84901,81332,'1995-10-28','1996-10-27'),(84901,85121,'1996-10-27','1997-10-26'),(84901,89303,'1997-10-26','1998-10-26'),(84901,93195,'1998-10-26','1999-10-27'),(84901,96203,'1999-10-27','2000-10-26'),(84901,95788,'2000-10-26','2001-10-26'),(84901,100180,'2001-10-26','9999-01-01'),(84902,72125,'1990-12-27','1991-12-27'),(84902,72983,'1991-12-27','1992-12-26'),(84902,75474,'1992-12-26','1993-12-26'),(84902,77220,'1993-12-26','1994-12-26'),(84902,78773,'1994-12-26','1995-12-26'),(84902,81291,'1995-12-26','1996-12-25'),(84902,82610,'1996-12-25','1997-12-25'),(84902,83212,'1997-12-25','1998-12-25'),(84902,87081,'1998-12-25','1999-12-25'),(84902,89720,'1999-12-25','2000-12-24'),(84902,93048,'2000-12-24','2001-12-24'),(84902,95660,'2001-12-24','9999-01-01'),(84903,40000,'1999-03-05','2000-03-04'),(84903,39945,'2000-03-04','2001-03-04'),(84903,40365,'2001-03-04','2002-03-04'),(84903,44132,'2002-03-04','9999-01-01'),(84904,68245,'1991-08-10','1992-08-09'),(84904,69845,'1992-08-09','1993-08-09'),(84904,71715,'1993-08-09','1994-08-09'),(84904,74191,'1994-08-09','1995-08-09'),(84904,75354,'1995-08-09','1996-08-08'),(84904,77411,'1996-08-08','1997-08-08'),(84904,77396,'1997-08-08','1998-08-08'),(84904,79296,'1998-08-08','1999-08-08'),(84904,80157,'1999-08-08','2000-08-07'),(84904,80649,'2000-08-07','2001-08-07'),(84904,80746,'2001-08-07','9999-01-01'),(84905,59669,'1988-09-15','1989-09-15'),(84905,62332,'1989-09-15','1990-09-15'),(84905,64720,'1990-09-15','1991-09-15'),(84905,66101,'1991-09-15','1992-09-14'),(84905,70352,'1992-09-14','1993-09-14'),(84905,71116,'1993-09-14','1994-09-14'),(84905,75067,'1994-09-14','1995-09-14'),(84905,76260,'1995-09-14','1996-09-13'),(84905,80578,'1996-09-13','1997-09-13'),(84905,81145,'1997-09-13','1998-09-13'),(84905,84821,'1998-09-13','1999-09-13'),(84905,87186,'1999-09-13','2000-09-12'),(84905,90584,'2000-09-12','2001-09-12'),(84905,91293,'2001-09-12','9999-01-01'),(84906,93176,'1999-06-24','2000-06-23'),(84906,96783,'2000-06-23','2001-06-23'),(84906,100639,'2001-06-23','2001-07-27'),(84907,60268,'1987-11-22','1988-11-21'),(84907,63679,'1988-11-21','1989-11-21'),(84907,67477,'1989-11-21','1990-11-21'),(84907,71640,'1990-11-21','1991-11-21'),(84907,72714,'1991-11-21','1992-11-20'),(84907,76071,'1992-11-20','1993-11-20'),(84907,78969,'1993-11-20','1994-11-20'),(84907,82393,'1994-11-20','1995-11-20'),(84907,82967,'1995-11-20','1996-11-19'),(84907,84349,'1996-11-19','1997-11-19'),(84907,84795,'1997-11-19','1998-11-19'),(84907,87408,'1998-11-19','1999-11-19'),(84907,91324,'1999-11-19','2000-11-18'),(84907,91547,'2000-11-18','2001-11-18'),(84907,93344,'2001-11-18','9999-01-01'),(84908,43215,'1999-01-19','2000-01-19'),(84908,44387,'2000-01-19','2001-01-18'),(84908,44822,'2001-01-18','2002-01-18'),(84908,44396,'2002-01-18','9999-01-01'),(84909,40000,'1988-03-12','1989-03-12'),(84909,41118,'1989-03-12','1990-03-12'),(84909,43194,'1990-03-12','1991-03-12'),(84909,43709,'1991-03-12','1992-03-11'),(84909,44359,'1992-03-11','1993-03-11'),(84909,46016,'1993-03-11','1994-03-11'),(84909,46432,'1994-03-11','1995-03-11'),(84909,50578,'1995-03-11','1996-03-10'),(84909,53102,'1996-03-10','1997-03-10'),(84909,53873,'1997-03-10','1998-03-10'),(84909,54695,'1998-03-10','1999-03-10'),(84909,58868,'1999-03-10','2000-03-09'),(84909,60711,'2000-03-09','2001-03-09'),(84909,62958,'2001-03-09','2002-03-09'),(84909,64964,'2002-03-09','9999-01-01'),(84910,45821,'1991-09-18','1992-09-17'),(84910,45446,'1992-09-17','1993-09-17'),(84910,47613,'1993-09-17','1994-09-17'),(84910,47171,'1994-09-17','1995-09-17'),(84910,46722,'1995-09-17','1996-09-16'),(84910,48739,'1996-09-16','1997-09-16'),(84910,50209,'1997-09-16','1998-09-16'),(84910,53913,'1998-09-16','1999-09-16'),(84910,55001,'1999-09-16','2000-09-15'),(84910,56252,'2000-09-15','2001-09-15'),(84910,57606,'2001-09-15','9999-01-01'),(84911,56079,'1996-06-23','1997-06-23'),(84911,59285,'1997-06-23','1998-06-23'),(84911,60458,'1998-06-23','1999-06-23'),(84911,63541,'1999-06-23','2000-06-22'),(84911,67623,'2000-06-22','2001-06-22'),(84911,69239,'2001-06-22','2002-06-22'),(84911,70754,'2002-06-22','9999-01-01'),(84912,40000,'1992-06-30','1993-06-30'),(84912,41684,'1993-06-30','1994-06-30'),(84912,45567,'1994-06-30','1995-06-30'),(84912,45219,'1995-06-30','1996-06-29'),(84912,45866,'1996-06-29','1997-06-29'),(84912,49789,'1997-06-29','1998-06-29'),(84912,51658,'1998-06-29','1999-06-29'),(84912,51352,'1999-06-29','2000-06-28'),(84912,52178,'2000-06-28','2001-06-28'),(84912,53629,'2001-06-28','2002-06-28'),(84912,53134,'2002-06-28','9999-01-01'),(84913,40000,'1990-10-09','1991-10-09'),(84913,39901,'1991-10-09','1992-10-08'),(84913,43585,'1992-10-08','1993-10-08'),(84913,46098,'1993-10-08','1994-10-08'),(84913,49945,'1994-10-08','1995-10-08'),(84913,53598,'1995-10-08','1996-10-07'),(84913,53759,'1996-10-07','1997-10-07'),(84913,56460,'1997-10-07','1998-10-07'),(84913,60074,'1998-10-07','1999-10-07'),(84913,62465,'1999-10-07','2000-10-06'),(84913,66763,'2000-10-06','2001-10-06'),(84913,69297,'2001-10-06','9999-01-01'),(84914,46580,'1990-05-11','1991-05-11'),(84914,50365,'1991-05-11','1992-05-10'),(84914,51522,'1992-05-10','1993-05-10'),(84914,51302,'1993-05-10','1994-05-10'),(84914,51126,'1994-05-10','1994-09-01'),(84915,54867,'1995-04-04','1996-04-02'),(84915,57431,'1996-04-02','1997-04-02'),(84915,58742,'1997-04-02','1998-04-02'),(84915,61246,'1998-04-02','1999-04-02'),(84915,62551,'1999-04-02','2000-04-01'),(84915,66025,'2000-04-01','2001-04-02'),(84915,69985,'2001-04-02','2002-04-01'),(84915,72043,'2002-04-01','9999-01-01'),(84916,86725,'1985-06-27','1986-06-27'),(84916,87570,'1986-06-27','1987-06-27'),(84916,89415,'1987-06-27','1988-06-26'),(84916,90048,'1988-06-26','1989-06-26'),(84916,89714,'1989-06-26','1990-06-26'),(84916,90651,'1990-06-26','1991-06-26'),(84916,94809,'1991-06-26','1992-06-25'),(84916,94385,'1992-06-25','1993-06-25'),(84916,94515,'1993-06-25','1994-06-25'),(84916,94297,'1994-06-25','1995-06-25'),(84916,94843,'1995-06-25','1996-06-24'),(84916,96691,'1996-06-24','1997-06-24'),(84916,96954,'1997-06-24','1998-06-24'),(84916,100448,'1998-06-24','1999-06-24'),(84916,100672,'1999-06-24','2000-06-23'),(84916,101793,'2000-06-23','2001-06-23'),(84916,103340,'2001-06-23','2002-06-23'),(84916,104718,'2002-06-23','9999-01-01'),(84917,76253,'1996-04-26','1997-04-26'),(84917,78092,'1997-04-26','1998-04-26'),(84917,77708,'1998-04-26','1999-04-26'),(84917,77817,'1999-04-26','2000-04-25'),(84917,80046,'2000-04-25','2001-04-25'),(84917,80502,'2001-04-25','2002-04-25'),(84917,80679,'2002-04-25','9999-01-01'),(84918,40000,'1990-04-03','1991-04-02'),(84918,42607,'1991-04-02','1992-04-01'),(84918,43511,'1992-04-01','1993-04-01'),(84918,43935,'1993-04-01','1994-04-01'),(84918,44801,'1994-04-01','1995-04-01'),(84918,47079,'1995-04-01','1996-03-31'),(84918,49248,'1996-03-31','1997-03-31'),(84918,52718,'1997-03-31','1998-03-31'),(84918,56500,'1998-03-31','1999-03-31'),(84918,56764,'1999-03-31','2000-03-30'),(84918,59700,'2000-03-30','2001-03-30'),(84918,63840,'2001-03-30','2002-03-30'),(84918,67874,'2002-03-30','9999-01-01'),(84919,43240,'1990-12-16','1991-12-16'),(84919,46503,'1991-12-16','1992-12-15'),(84919,46135,'1992-12-15','1993-12-15'),(84919,46268,'1993-12-15','1994-12-15'),(84919,49200,'1994-12-15','1995-12-15'),(84919,48932,'1995-12-15','1996-12-14'),(84919,53228,'1996-12-14','1997-12-14'),(84919,56443,'1997-12-14','1998-12-14'),(84919,57915,'1998-12-14','1999-12-14'),(84919,61051,'1999-12-14','2000-12-13'),(84919,62511,'2000-12-13','2001-12-13'),(84919,64569,'2001-12-13','9999-01-01'),(84920,82725,'1986-05-02','1987-05-02'),(84920,83912,'1987-05-02','1988-05-01'),(84920,86114,'1988-05-01','1989-05-01'),(84920,88697,'1989-05-01','1990-05-01'),(84920,90549,'1990-05-01','1991-05-01'),(84920,94768,'1991-05-01','1992-04-30'),(84920,94502,'1992-04-30','1993-04-30'),(84920,95506,'1993-04-30','1994-04-30'),(84920,97022,'1994-04-30','1995-04-30'),(84920,100281,'1995-04-30','1996-04-29'),(84920,103593,'1996-04-29','1997-04-29'),(84920,106553,'1997-04-29','1998-04-29'),(84920,109656,'1998-04-29','1999-04-29'),(84920,109332,'1999-04-29','2000-04-28'),(84920,112458,'2000-04-28','2001-04-28'),(84920,116657,'2001-04-28','2002-04-28'),(84920,120991,'2002-04-28','9999-01-01'),(84921,84756,'1997-06-12','1998-06-12'),(84921,84435,'1998-06-12','1999-06-12'),(84921,88685,'1999-06-12','2000-06-11'),(84921,90818,'2000-06-11','2001-06-11'),(84921,95065,'2001-06-11','2002-03-12'),(84922,40000,'1996-07-01','1997-07-01'),(84922,43876,'1997-07-01','1998-07-01'),(84922,46780,'1998-07-01','1999-07-01'),(84922,47023,'1999-07-01','2000-06-30'),(84922,50637,'2000-06-30','2001-06-30'),(84922,50572,'2001-06-30','2002-06-30'),(84922,54232,'2002-06-30','9999-01-01'),(84923,52416,'1985-04-23','1986-04-23'),(84923,52107,'1986-04-23','1987-04-23'),(84923,53236,'1987-04-23','1988-04-22'),(84923,54605,'1988-04-22','1989-04-22'),(84923,56646,'1989-04-22','1990-04-22'),(84923,59346,'1990-04-22','1991-04-22'),(84923,62709,'1991-04-22','1992-04-21'),(84923,65359,'1992-04-21','1993-04-21'),(84923,65083,'1993-04-21','1994-04-21'),(84923,68324,'1994-04-21','1995-04-21'),(84923,69476,'1995-04-21','1996-04-20'),(84923,71408,'1996-04-20','1997-04-20'),(84923,73766,'1997-04-20','1998-04-20'),(84923,76850,'1998-04-20','1999-04-20'),(84923,79202,'1999-04-20','2000-04-19'),(84923,81916,'2000-04-19','2001-04-19'),(84923,84984,'2001-04-19','2002-04-19'),(84923,84980,'2002-04-19','9999-01-01'),(84924,80693,'1989-10-13','1990-10-13'),(84924,81606,'1990-10-13','1991-10-13'),(84924,81238,'1991-10-13','1992-10-12'),(84924,84087,'1992-10-12','1993-10-12'),(84924,84283,'1993-10-12','1994-10-12'),(84924,84090,'1994-10-12','1995-10-12'),(84924,85534,'1995-10-12','1996-07-08'),(84925,47408,'1997-01-13','1998-01-13'),(84925,49805,'1998-01-13','1999-01-13'),(84925,53572,'1999-01-13','1999-02-18'),(84926,75432,'1997-05-28','1998-05-28'),(84926,76075,'1998-05-28','1999-05-28'),(84926,77010,'1999-05-28','2000-05-27'),(84926,80419,'2000-05-27','2001-05-27'),(84926,80221,'2001-05-27','2002-05-27'),(84926,80955,'2002-05-27','9999-01-01'),(84927,40000,'1993-04-07','1994-04-07'),(84927,42152,'1994-04-07','1995-04-07'),(84927,43151,'1995-04-07','1996-04-05'),(84927,45668,'1996-04-05','1997-04-05'),(84927,49619,'1997-04-05','1998-04-06'),(84927,49501,'1998-04-06','1999-04-06'),(84927,52211,'1999-04-06','2000-04-05'),(84927,52630,'2000-04-05','2001-04-05'),(84927,52623,'2001-04-05','2002-04-04'),(84927,52359,'2002-04-04','9999-01-01'),(84928,40000,'1993-11-23','1994-11-23'),(84928,43501,'1994-11-23','1995-11-23'),(84928,46403,'1995-11-23','1996-11-22'),(84928,48951,'1996-11-22','1997-11-22'),(84928,48511,'1997-11-22','1998-11-22'),(84928,48764,'1998-11-22','1999-11-22'),(84928,51056,'1999-11-22','2000-11-21'),(84928,51483,'2000-11-21','2001-11-21'),(84928,55626,'2001-11-21','9999-01-01'),(84929,60333,'1989-12-25','1990-12-25'),(84929,63872,'1990-12-25','1991-12-25'),(84929,68364,'1991-12-25','1992-12-24'),(84929,70299,'1992-12-24','1993-12-24'),(84929,70645,'1993-12-24','1994-12-24'),(84929,74522,'1994-12-24','1995-12-24'),(84929,77347,'1995-12-24','1996-12-23'),(84929,78992,'1996-12-23','1997-12-23'),(84929,82837,'1997-12-23','1998-12-23'),(84929,87064,'1998-12-23','1999-12-23'),(84929,89637,'1999-12-23','2000-12-22'),(84929,89873,'2000-12-22','2001-12-22'),(84929,91558,'2001-12-22','9999-01-01'),(84930,40000,'1994-12-21','1995-12-21'),(84930,40224,'1995-12-21','1996-12-20'),(84930,43280,'1996-12-20','1997-12-20'),(84930,45559,'1997-12-20','1998-08-31'),(84931,40000,'1987-11-17','1988-11-16'),(84931,41654,'1988-11-16','1989-11-16'),(84931,41221,'1989-11-16','1990-11-16'),(84931,40949,'1990-11-16','1991-11-16'),(84931,44599,'1991-11-16','1992-11-15'),(84931,44964,'1992-11-15','1993-11-15'),(84931,46912,'1993-11-15','1994-11-15'),(84931,47866,'1994-11-15','1995-11-15'),(84931,47669,'1995-11-15','1996-11-14'),(84931,49192,'1996-11-14','1997-11-14'),(84931,50400,'1997-11-14','1998-11-14'),(84931,53010,'1998-11-14','1999-11-14'),(84931,56233,'1999-11-14','2000-11-13'),(84931,55783,'2000-11-13','2001-11-13'),(84931,57455,'2001-11-13','9999-01-01'),(84932,40000,'1995-11-14','1996-11-13'),(84932,43582,'1996-11-13','1997-11-13'),(84932,46834,'1997-11-13','1998-11-13'),(84932,48009,'1998-11-13','1999-11-13'),(84932,49187,'1999-11-13','2000-11-12'),(84932,50774,'2000-11-12','2001-11-12'),(84932,54675,'2001-11-12','9999-01-01'),(84933,40000,'1987-08-28','1988-08-27'),(84933,44038,'1988-08-27','1989-08-27'),(84933,48017,'1989-08-27','1990-08-27'),(84933,49473,'1990-08-27','1991-08-27'),(84933,49880,'1991-08-27','1992-08-26'),(84933,51564,'1992-08-26','1993-08-26'),(84933,54065,'1993-08-26','1994-08-26'),(84933,56251,'1994-08-26','1995-08-26'),(84933,59314,'1995-08-26','1996-08-25'),(84933,62818,'1996-08-25','1997-08-25'),(84933,65761,'1997-08-25','1998-08-25'),(84933,65375,'1998-08-25','1999-08-25'),(84933,67667,'1999-08-25','2000-08-24'),(84933,69037,'2000-08-24','2001-08-24'),(84933,69874,'2001-08-24','9999-01-01'),(84934,59235,'1990-07-09','1991-07-09'),(84934,62738,'1991-07-09','1992-07-08'),(84934,64742,'1992-07-08','1993-07-08'),(84934,66434,'1993-07-08','1994-07-08'),(84934,70406,'1994-07-08','1995-07-08'),(84934,71641,'1995-07-08','1996-07-07'),(84934,75704,'1996-07-07','1997-07-07'),(84934,78312,'1997-07-07','1998-07-07'),(84934,79852,'1998-07-07','1999-07-07'),(84934,79878,'1999-07-07','2000-07-06'),(84934,79933,'2000-07-06','2001-07-06'),(84934,80756,'2001-07-06','2002-07-06'),(84934,80745,'2002-07-06','9999-01-01'),(84935,50689,'1999-06-30','2000-06-29'),(84935,51507,'2000-06-29','2001-06-29'),(84935,54121,'2001-06-29','2002-06-29'),(84935,55561,'2002-06-29','9999-01-01'),(84936,40000,'1998-02-28','1998-12-25'),(84937,41879,'1996-07-08','1997-07-08'),(84937,44655,'1997-07-08','1998-07-08'),(84937,44167,'1998-07-08','1999-07-08'),(84937,46489,'1999-07-08','2000-07-07'),(84937,48169,'2000-07-07','2001-07-07'),(84937,51384,'2001-07-07','2001-11-05'),(84938,50902,'1997-02-11','1998-02-11'),(84938,51161,'1998-02-11','1999-02-11'),(84938,53648,'1999-02-11','2000-02-11'),(84938,54730,'2000-02-11','2001-02-10'),(84938,56327,'2001-02-10','2002-02-10'),(84938,57213,'2002-02-10','9999-01-01'),(84939,59238,'1995-08-17','1996-08-16'),(84939,62470,'1996-08-16','1997-08-16'),(84939,63594,'1997-08-16','1998-08-16'),(84939,63668,'1998-08-16','1999-08-16'),(84939,66016,'1999-08-16','2000-08-15'),(84939,68937,'2000-08-15','2001-08-15'),(84939,70629,'2001-08-15','9999-01-01'),(84940,51898,'1985-03-09','1986-03-09'),(84940,53019,'1986-03-09','1987-03-09'),(84940,55320,'1987-03-09','1988-03-08'),(84940,59672,'1988-03-08','1989-03-08'),(84940,59696,'1989-03-08','1990-03-08'),(84940,62687,'1990-03-08','1991-03-08'),(84940,65192,'1991-03-08','1992-03-07'),(84940,65308,'1992-03-07','1993-03-07'),(84940,65329,'1993-03-07','1994-03-07'),(84940,68538,'1994-03-07','1995-03-07'),(84940,69339,'1995-03-07','1996-03-06'),(84940,70517,'1996-03-06','1997-03-06'),(84940,71363,'1997-03-06','1998-03-06'),(84940,75466,'1998-03-06','1999-03-06'),(84940,76263,'1999-03-06','2000-03-05'),(84940,76309,'2000-03-05','2001-03-05'),(84940,80118,'2001-03-05','2002-03-05'),(84940,82388,'2002-03-05','9999-01-01'),(84941,40000,'1985-03-10','1986-03-10'),(84941,41276,'1986-03-10','1987-03-10'),(84941,41144,'1987-03-10','1988-03-09'),(84941,41520,'1988-03-09','1989-03-09'),(84941,43669,'1989-03-09','1990-03-09'),(84941,46213,'1990-03-09','1991-03-09'),(84941,49618,'1991-03-09','1992-03-08'),(84941,51642,'1992-03-08','1993-03-08'),(84941,53759,'1993-03-08','1994-03-08'),(84941,57359,'1994-03-08','1995-03-08'),(84941,58473,'1995-03-08','1996-03-07'),(84941,62800,'1996-03-07','1997-03-07'),(84941,62863,'1997-03-07','1998-03-07'),(84941,64915,'1998-03-07','1999-03-07'),(84941,65432,'1999-03-07','2000-03-06'),(84941,68767,'2000-03-06','2001-03-06'),(84941,72760,'2001-03-06','2002-03-06'),(84941,75922,'2002-03-06','9999-01-01'),(84942,40000,'1988-02-23','1989-02-22'),(84942,39605,'1989-02-22','1990-02-22'),(84942,41424,'1990-02-22','1991-02-22'),(84942,43462,'1991-02-22','1992-02-22'),(84942,43747,'1992-02-22','1993-02-21'),(84942,44037,'1993-02-21','1994-02-21'),(84942,45440,'1994-02-21','1995-02-21'),(84942,45614,'1995-02-21','1996-02-21'),(84942,46811,'1996-02-21','1997-02-20'),(84942,50620,'1997-02-20','1998-02-20'),(84942,54575,'1998-02-20','1999-02-20'),(84942,54651,'1999-02-20','2000-02-20'),(84942,58184,'2000-02-20','2001-02-19'),(84942,61736,'2001-02-19','2002-02-19'),(84942,63604,'2002-02-19','9999-01-01'),(84943,40000,'1988-11-02','1989-11-02'),(84943,43788,'1989-11-02','1990-11-02'),(84943,46388,'1990-11-02','1991-11-02'),(84943,48391,'1991-11-02','1992-11-01'),(84943,50392,'1992-11-01','1993-11-01'),(84943,51698,'1993-11-01','1994-11-01'),(84943,53045,'1994-11-01','1995-11-01'),(84943,55383,'1995-11-01','1996-10-31'),(84943,57540,'1996-10-31','1997-10-31'),(84943,59293,'1997-10-31','1998-10-31'),(84943,59437,'1998-10-31','1999-10-31'),(84943,61219,'1999-10-31','2000-10-30'),(84943,63119,'2000-10-30','2001-10-30'),(84943,66685,'2001-10-30','9999-01-01'),(84944,43264,'1986-05-05','1987-05-05'),(84944,46602,'1987-05-05','1988-05-04'),(84944,49581,'1988-05-04','1988-07-04'),(84945,63235,'1987-04-30','1988-04-29'),(84945,64680,'1988-04-29','1989-04-29'),(84945,68643,'1989-04-29','1990-04-29'),(84945,68926,'1990-04-29','1991-04-29'),(84945,70421,'1991-04-29','1992-04-28'),(84945,73517,'1992-04-28','1993-04-28'),(84945,76573,'1993-04-28','1994-04-28'),(84945,77163,'1994-04-28','1995-04-28'),(84945,79223,'1995-04-28','1996-04-27'),(84945,83639,'1996-04-27','1997-04-27'),(84945,86776,'1997-04-27','1998-04-27'),(84945,88735,'1998-04-27','1999-04-27'),(84945,92041,'1999-04-27','2000-04-26'),(84945,92975,'2000-04-26','2001-04-26'),(84945,97012,'2001-04-26','2002-04-26'),(84945,100790,'2002-04-26','9999-01-01'),(84946,40000,'1988-03-21','1989-03-21'),(84946,40580,'1989-03-21','1990-03-21'),(84946,44237,'1990-03-21','1991-03-21'),(84946,45195,'1991-03-21','1992-03-20'),(84946,46295,'1992-03-20','1993-03-20'),(84946,50150,'1993-03-20','1994-03-20'),(84946,53247,'1994-03-20','1995-03-20'),(84946,55125,'1995-03-20','1996-03-19'),(84946,56402,'1996-03-19','1997-03-19'),(84946,59312,'1997-03-19','1998-03-19'),(84946,61141,'1998-03-19','1999-03-19'),(84946,63543,'1999-03-19','2000-03-18'),(84946,63265,'2000-03-18','2001-03-18'),(84946,62976,'2001-03-18','2002-03-18'),(84946,64806,'2002-03-18','9999-01-01'),(84947,55135,'1988-11-28','1989-11-28'),(84947,57100,'1989-11-28','1990-11-28'),(84947,58900,'1990-11-28','1991-11-28'),(84947,62261,'1991-11-28','1992-11-27'),(84947,63211,'1992-11-27','1993-11-27'),(84947,64620,'1993-11-27','1994-11-27'),(84947,64432,'1994-11-27','1995-11-27'),(84947,65515,'1995-11-27','1996-11-26'),(84947,65462,'1996-11-26','1997-11-26'),(84947,68690,'1997-11-26','1998-10-31'),(84948,83568,'1987-11-30','1988-11-29'),(84948,85961,'1988-11-29','1989-11-29'),(84948,90418,'1989-11-29','1990-11-29'),(84948,92837,'1990-11-29','1991-11-29'),(84948,95117,'1991-11-29','1992-11-28'),(84948,98555,'1992-11-28','1993-11-28'),(84948,102047,'1993-11-28','1994-11-28'),(84948,101887,'1994-11-28','1995-11-28'),(84948,103201,'1995-11-28','1996-11-27'),(84948,107014,'1996-11-27','1997-11-27'),(84948,109261,'1997-11-27','1998-11-27'),(84948,111907,'1998-11-27','1999-11-27'),(84948,114357,'1999-11-27','2000-11-26'),(84948,116085,'2000-11-26','2001-06-30'),(84949,51540,'1991-02-06','1992-02-06'),(84949,54896,'1992-02-06','1993-02-05'),(84949,55893,'1993-02-05','1994-02-05'),(84949,58578,'1994-02-05','1995-02-05'),(84949,60179,'1995-02-05','1996-02-05'),(84949,60407,'1996-02-05','1997-02-04'),(84949,60794,'1997-02-04','1998-02-04'),(84949,64321,'1998-02-04','1999-02-04'),(84949,65995,'1999-02-04','2000-02-04'),(84949,65708,'2000-02-04','2001-02-03'),(84949,68468,'2001-02-03','2002-02-03'),(84949,70610,'2002-02-03','9999-01-01'),(84950,63549,'1993-03-07','1994-03-07'),(84950,65955,'1994-03-07','1995-03-07'),(84950,65665,'1995-03-07','1996-03-06'),(84950,68833,'1996-03-06','1997-03-06'),(84950,72583,'1997-03-06','1998-03-06'),(84950,73502,'1998-03-06','1999-03-06'),(84950,74017,'1999-03-06','2000-03-05'),(84950,74317,'2000-03-05','2001-03-05'),(84950,76878,'2001-03-05','2002-03-05'),(84950,78222,'2002-03-05','9999-01-01'),(84951,65079,'1991-11-27','1992-11-26'),(84951,65810,'1992-11-26','1993-11-26'),(84951,67193,'1993-11-26','1994-11-26'),(84951,68448,'1994-11-26','1995-11-26'),(84951,70410,'1995-11-26','1996-11-25'),(84951,73628,'1996-11-25','1997-11-25'),(84951,76702,'1997-11-25','1998-11-25'),(84951,78547,'1998-11-25','1999-11-25'),(84951,81009,'1999-11-25','2000-11-24'),(84951,84820,'2000-11-24','2001-11-24'),(84951,84787,'2001-11-24','9999-01-01'),(84952,40000,'1989-08-02','1990-08-02'),(84952,43789,'1990-08-02','1991-08-02'),(84952,47235,'1991-08-02','1992-08-01'),(84952,47850,'1992-08-01','1993-08-01'),(84952,49077,'1993-08-01','1994-08-01'),(84952,52458,'1994-08-01','1995-08-01'),(84952,53049,'1995-08-01','1996-07-31'),(84952,57212,'1996-07-31','1997-07-31'),(84952,60931,'1997-07-31','1998-07-31'),(84952,62708,'1998-07-31','1999-07-31'),(84952,65180,'1999-07-31','2000-07-30'),(84952,69313,'2000-07-30','2001-07-30'),(84952,70997,'2001-07-30','2002-07-30'),(84952,73495,'2002-07-30','9999-01-01'),(84953,40000,'1989-03-24','1990-03-24'),(84953,44157,'1990-03-24','1991-03-24'),(84953,45334,'1991-03-24','1992-03-23'),(84953,48999,'1992-03-23','1993-03-23'),(84953,51875,'1993-03-23','1994-03-23'),(84953,54974,'1994-03-23','1995-03-23'),(84953,57996,'1995-03-23','1996-03-22'),(84953,59927,'1996-03-22','1997-03-22'),(84953,62648,'1997-03-22','1998-03-22'),(84953,62379,'1998-03-22','1999-03-22'),(84953,64645,'1999-03-22','2000-03-21'),(84953,67704,'2000-03-21','2001-03-21'),(84953,70126,'2001-03-21','2002-03-21'),(84953,72584,'2002-03-21','9999-01-01'),(84954,49742,'1990-07-21','1991-07-20'),(84954,53923,'1991-07-20','1992-07-19'),(84954,54635,'1992-07-19','1993-07-19'),(84954,56450,'1993-07-19','1994-07-19'),(84954,56827,'1994-07-19','1995-07-19'),(84954,58223,'1995-07-19','1996-07-18'),(84954,61120,'1996-07-18','1997-07-18'),(84954,61520,'1997-07-18','1998-07-18'),(84954,63690,'1998-07-18','1999-07-18'),(84954,67242,'1999-07-18','2000-07-17'),(84954,68373,'2000-07-17','2001-07-17'),(84954,72286,'2001-07-17','2002-07-17'),(84954,73394,'2002-07-17','9999-01-01'),(84955,52978,'1992-12-22','1993-12-22'),(84955,56871,'1993-12-22','1994-12-22'),(84955,59918,'1994-12-22','1995-12-22'),(84955,61765,'1995-12-22','1996-12-21'),(84955,65733,'1996-12-21','1997-12-21'),(84955,67023,'1997-12-21','1998-12-21'),(84955,69923,'1998-12-21','1999-12-21'),(84955,70147,'1999-12-21','2000-12-20'),(84955,71140,'2000-12-20','2001-12-20'),(84955,71492,'2001-12-20','9999-01-01'),(84956,84026,'1985-12-19','1986-12-19'),(84956,85389,'1986-12-19','1987-12-19'),(84956,89211,'1987-12-19','1988-12-18'),(84956,88943,'1988-12-18','1989-12-18'),(84956,93122,'1989-12-18','1990-12-18'),(84956,94852,'1990-12-18','1991-12-18'),(84956,96964,'1991-12-18','1992-04-02'),(84957,40000,'1987-04-27','1988-04-26'),(84957,42701,'1988-04-26','1989-04-26'),(84957,46431,'1989-04-26','1990-04-26'),(84957,50833,'1990-04-26','1991-04-26'),(84957,54170,'1991-04-26','1992-04-25'),(84957,56498,'1992-04-25','1993-04-25'),(84957,56495,'1993-04-25','1994-04-25'),(84957,56572,'1994-04-25','1995-04-25'),(84957,58122,'1995-04-25','1996-04-24'),(84957,59691,'1996-04-24','1997-04-24'),(84957,59656,'1997-04-24','1998-04-24'),(84957,59245,'1998-04-24','1999-04-24'),(84957,61153,'1999-04-24','2000-04-23'),(84957,61103,'2000-04-23','2001-04-23'),(84957,60877,'2001-04-23','2002-04-23'),(84957,60645,'2002-04-23','9999-01-01'),(84958,40000,'1985-03-10','1986-03-10'),(84958,40226,'1986-03-10','1987-03-10'),(84958,42677,'1987-03-10','1988-03-09'),(84958,46366,'1988-03-09','1989-03-09'),(84958,46337,'1989-03-09','1990-03-09'),(84958,49929,'1990-03-09','1991-03-09'),(84958,52819,'1991-03-09','1992-03-08'),(84958,52989,'1992-03-08','1993-03-08'),(84958,56202,'1993-03-08','1994-03-08'),(84958,56022,'1994-03-08','1995-03-08'),(84958,59960,'1995-03-08','1996-03-07'),(84958,61834,'1996-03-07','1997-03-07'),(84958,65727,'1997-03-07','1998-03-07'),(84958,65421,'1998-03-07','1999-03-07'),(84958,68318,'1999-03-07','2000-03-06'),(84958,72729,'2000-03-06','2001-03-06'),(84958,73936,'2001-03-06','2002-03-06'),(84958,76149,'2002-03-06','9999-01-01'),(84959,58080,'1996-06-03','1997-06-03'),(84959,58805,'1997-06-03','1998-06-03'),(84959,63301,'1998-06-03','1998-12-11'),(84960,48847,'1994-07-04','1995-07-04'),(84960,52081,'1995-07-04','1996-07-03'),(84960,56579,'1996-07-03','1997-07-03'),(84960,58141,'1997-07-03','1998-07-03'),(84960,59651,'1998-07-03','1999-07-03'),(84960,61212,'1999-07-03','2000-07-02'),(84960,60881,'2000-07-02','2001-07-02'),(84960,62063,'2001-07-02','2002-07-02'),(84960,64604,'2002-07-02','9999-01-01'),(84961,103933,'1991-11-10','1992-11-09'),(84961,103988,'1992-11-09','1993-11-09'),(84961,106684,'1993-11-09','1994-11-09'),(84961,107089,'1994-11-09','1995-11-09'),(84961,106799,'1995-11-09','1996-11-08'),(84961,110844,'1996-11-08','1997-11-08'),(84961,112072,'1997-11-08','1998-11-08'),(84961,115511,'1998-11-08','1999-11-08'),(84961,115452,'1999-11-08','2000-11-07'),(84961,118220,'2000-11-07','2001-11-07'),(84961,118615,'2001-11-07','9999-01-01'),(84962,49127,'1997-04-19','1998-04-19'),(84962,50715,'1998-04-19','1999-04-19'),(84962,52085,'1999-04-19','2000-04-18'),(84962,55461,'2000-04-18','2001-04-18'),(84962,58330,'2001-04-18','2002-04-18'),(84962,57841,'2002-04-18','9999-01-01'),(84963,40000,'1996-01-16','1997-01-15'),(84963,42274,'1997-01-15','1998-01-15'),(84963,46476,'1998-01-15','1999-01-15'),(84963,49326,'1999-01-15','2000-01-15'),(84963,53752,'2000-01-15','2001-01-14'),(84963,56495,'2001-01-14','2002-01-14'),(84963,59758,'2002-01-14','9999-01-01'),(84964,53000,'1993-09-17','1994-09-17'),(84964,53158,'1994-09-17','1995-09-17'),(84964,56466,'1995-09-17','1996-09-16'),(84964,57768,'1996-09-16','1997-09-16'),(84964,57937,'1997-09-16','1998-09-16'),(84964,61262,'1998-09-16','1999-09-16'),(84964,65382,'1999-09-16','2000-09-15'),(84964,68746,'2000-09-15','2001-09-15'),(84964,69456,'2001-09-15','9999-01-01'),(84965,51487,'1988-02-09','1989-02-08'),(84965,54957,'1989-02-08','1990-02-08'),(84965,54482,'1990-02-08','1991-02-08'),(84965,55168,'1991-02-08','1992-02-08'),(84965,58561,'1992-02-08','1993-02-07'),(84965,62264,'1993-02-07','1994-02-07'),(84965,62674,'1994-02-07','1995-02-07'),(84965,63659,'1995-02-07','1996-02-07'),(84965,64764,'1996-02-07','1997-02-06'),(84965,66755,'1997-02-06','1998-02-06'),(84965,68512,'1998-02-06','1999-02-06'),(84965,72970,'1999-02-06','2000-02-06'),(84965,76898,'2000-02-06','2001-02-05'),(84965,80674,'2001-02-05','2002-02-05'),(84965,80710,'2002-02-05','9999-01-01'),(84966,40000,'1996-03-25','1997-03-25'),(84966,44286,'1997-03-25','1998-03-25'),(84966,45087,'1998-03-25','1999-03-25'),(84966,49140,'1999-03-25','2000-03-24'),(84966,53518,'2000-03-24','2001-03-24'),(84966,54593,'2001-03-24','2002-03-24'),(84966,58004,'2002-03-24','9999-01-01'),(84967,40000,'1985-10-20','1986-10-20'),(84967,42324,'1986-10-20','1987-10-20'),(84967,45540,'1987-10-20','1988-10-19'),(84967,47351,'1988-10-19','1989-10-19'),(84967,47544,'1989-10-19','1990-10-19'),(84967,50117,'1990-10-19','1991-10-19'),(84967,54080,'1991-10-19','1992-10-18'),(84967,56239,'1992-10-18','1993-10-18'),(84967,58012,'1993-10-18','1994-10-18'),(84967,62417,'1994-10-18','1995-10-18'),(84967,62967,'1995-10-18','1996-10-17'),(84967,64788,'1996-10-17','1997-10-17'),(84967,66324,'1997-10-17','1998-10-17'),(84967,66915,'1998-10-17','1999-10-17'),(84967,69256,'1999-10-17','2000-10-16'),(84967,70480,'2000-10-16','2001-10-16'),(84967,71751,'2001-10-16','9999-01-01'),(84968,42460,'1994-04-10','1994-12-05'),(84969,62633,'1987-03-22','1988-03-21'),(84969,63108,'1988-03-21','1989-03-21'),(84969,66134,'1989-03-21','1990-03-21'),(84969,70189,'1990-03-21','1991-03-21'),(84969,72156,'1991-03-21','1992-03-20'),(84969,75367,'1992-03-20','1993-03-20'),(84969,74915,'1993-03-20','1994-03-20'),(84969,78909,'1994-03-20','1995-03-20'),(84969,82863,'1995-03-20','1996-03-19'),(84969,87124,'1996-03-19','1997-03-19'),(84969,91196,'1997-03-19','1998-03-19'),(84969,91757,'1998-03-19','1999-03-19'),(84969,95259,'1999-03-19','2000-03-18'),(84969,98688,'2000-03-18','2001-03-18'),(84969,99938,'2001-03-18','2002-03-18'),(84969,103078,'2002-03-18','9999-01-01'),(84970,53195,'1993-08-10','1994-08-10'),(84970,53116,'1994-08-10','1995-08-10'),(84970,55617,'1995-08-10','1996-08-09'),(84970,59409,'1996-08-09','1997-08-09'),(84970,63518,'1997-08-09','1998-08-09'),(84970,66479,'1998-08-09','1999-08-09'),(84970,67130,'1999-08-09','2000-08-08'),(84970,68552,'2000-08-08','2001-08-08'),(84970,70064,'2001-08-08','9999-01-01'),(84971,40000,'1995-09-03','1996-09-02'),(84971,39995,'1996-09-02','1997-09-02'),(84971,40976,'1997-09-02','1998-09-02'),(84971,42832,'1998-09-02','1999-09-02'),(84971,46658,'1999-09-02','2000-09-01'),(84971,47763,'2000-09-01','2001-09-01'),(84971,49648,'2001-09-01','9999-01-01'),(84972,40000,'1986-02-11','1987-02-11'),(84972,42350,'1987-02-11','1988-02-11'),(84972,46557,'1988-02-11','1989-02-10'),(84972,49219,'1989-02-10','1990-02-10'),(84972,51690,'1990-02-10','1991-02-10'),(84972,53380,'1991-02-10','1992-02-10'),(84972,57462,'1992-02-10','1993-02-09'),(84972,58875,'1993-02-09','1994-02-09'),(84972,60791,'1994-02-09','1995-02-09'),(84972,61042,'1995-02-09','1996-02-09'),(84972,62082,'1996-02-09','1997-02-08'),(84972,63484,'1997-02-08','1998-02-08'),(84972,66977,'1998-02-08','1999-02-08'),(84972,66878,'1999-02-08','2000-02-08'),(84972,70652,'2000-02-08','2001-02-07'),(84972,70948,'2001-02-07','2002-02-07'),(84972,70893,'2002-02-07','9999-01-01'),(84973,66189,'1996-01-27','1997-01-26'),(84973,67232,'1997-01-26','1998-01-26'),(84973,69503,'1998-01-26','1999-01-26'),(84973,69272,'1999-01-26','2000-01-26'),(84973,72319,'2000-01-26','2001-01-25'),(84973,73429,'2001-01-25','2002-01-25'),(84973,72931,'2002-01-25','9999-01-01'),(84974,65103,'1993-06-06','1994-06-06'),(84974,66803,'1994-06-06','1995-06-06'),(84974,68300,'1995-06-06','1996-06-05'),(84974,70401,'1996-06-05','1997-06-05'),(84974,72056,'1997-06-05','1998-06-05'),(84974,74882,'1998-06-05','1999-06-05'),(84974,77572,'1999-06-05','2000-06-04'),(84974,77201,'2000-06-04','2001-06-04'),(84974,79527,'2001-06-04','2002-06-04'),(84974,79879,'2002-06-04','9999-01-01'),(84975,54074,'1989-11-03','1990-11-03'),(84975,54659,'1990-11-03','1991-11-03'),(84975,56677,'1991-11-03','1992-11-02'),(84975,58824,'1992-11-02','1993-11-02'),(84975,58644,'1993-11-02','1994-11-02'),(84975,62251,'1994-11-02','1995-11-02'),(84975,62896,'1995-11-02','1996-11-01'),(84975,66967,'1996-11-01','1997-11-01'),(84975,71088,'1997-11-01','1998-11-01'),(84975,74514,'1998-11-01','1999-11-01'),(84975,76206,'1999-11-01','2000-10-31'),(84975,77061,'2000-10-31','2001-10-31'),(84975,81241,'2001-10-31','9999-01-01'),(84976,45662,'1985-11-29','1986-11-29'),(84976,48261,'1986-11-29','1987-11-29'),(84976,48099,'1987-11-29','1988-11-28'),(84976,48479,'1988-11-28','1989-11-28'),(84976,50738,'1989-11-28','1990-11-28'),(84976,51947,'1990-11-28','1991-11-28'),(84976,53227,'1991-11-28','1992-11-27'),(84976,54285,'1992-11-27','1993-11-27'),(84976,57518,'1993-11-27','1994-11-27'),(84976,57604,'1994-11-27','1995-11-27'),(84976,59224,'1995-11-27','1996-11-26'),(84976,63200,'1996-11-26','1997-11-26'),(84976,65684,'1997-11-26','1998-11-26'),(84976,66384,'1998-11-26','1999-11-26'),(84976,70205,'1999-11-26','2000-11-25'),(84976,70592,'2000-11-25','2001-11-25'),(84976,71814,'2001-11-25','9999-01-01'),(84977,54499,'1992-08-26','1993-08-26'),(84977,54048,'1993-08-26','1994-08-26'),(84977,56459,'1994-08-26','1995-08-26'),(84977,59294,'1995-08-26','1996-08-25'),(84977,60458,'1996-08-25','1997-08-25'),(84977,63145,'1997-08-25','1998-08-25'),(84977,65727,'1998-08-25','1999-08-25'),(84977,66216,'1999-08-25','2000-08-24'),(84977,66728,'2000-08-24','2001-07-20'),(84978,43911,'1999-11-08','2000-11-07'),(84978,47978,'2000-11-07','2001-11-07'),(84978,49604,'2001-11-07','9999-01-01'),(84979,40000,'1994-07-17','1995-07-17'),(84979,44241,'1995-07-17','1996-07-16'),(84979,46302,'1996-07-16','1997-07-16'),(84979,45864,'1997-07-16','1998-07-16'),(84979,46286,'1998-07-16','1999-07-16'),(84979,46046,'1999-07-16','2000-07-15'),(84979,48131,'2000-07-15','2001-06-24'),(84980,84465,'1992-10-06','1993-10-06'),(84980,86268,'1993-10-06','1994-10-06'),(84980,90577,'1994-10-06','1995-10-06'),(84980,92486,'1995-10-06','1996-10-05'),(84980,92903,'1996-10-05','1997-10-05'),(84980,92421,'1997-10-05','1998-10-05'),(84980,93159,'1998-10-05','1999-10-05'),(84980,95137,'1999-10-05','2000-10-04'),(84980,97830,'2000-10-04','2001-10-04'),(84980,101449,'2001-10-04','9999-01-01'),(84981,40000,'1999-05-09','2000-05-08'),(84981,40578,'2000-05-08','2001-05-08'),(84981,40222,'2001-05-08','2002-05-08'),(84981,40558,'2002-05-08','9999-01-01'),(84982,64278,'1985-02-03','1986-02-03'),(84982,65447,'1986-02-03','1987-02-03'),(84982,66215,'1987-02-03','1988-02-03'),(84982,66143,'1988-02-03','1989-02-02'),(84982,68416,'1989-02-02','1990-02-02'),(84982,70620,'1990-02-02','1991-02-02'),(84982,73941,'1991-02-02','1992-02-02'),(84982,75198,'1992-02-02','1993-02-01'),(84982,74896,'1993-02-01','1994-02-01'),(84982,78495,'1994-02-01','1995-02-01'),(84982,82834,'1995-02-01','1996-02-01'),(84982,87162,'1996-02-01','1997-01-31'),(84982,88666,'1997-01-31','1998-01-31'),(84982,92016,'1998-01-31','1999-01-31'),(84982,93813,'1999-01-31','2000-01-31'),(84982,96477,'2000-01-31','2001-01-30'),(84982,99601,'2001-01-30','2002-01-30'),(84982,102698,'2002-01-30','9999-01-01'),(84983,54280,'1985-07-09','1986-07-09'),(84983,56598,'1986-07-09','1987-07-09'),(84983,56260,'1987-07-09','1988-07-08'),(84983,56863,'1988-07-08','1989-07-08'),(84983,58153,'1989-07-08','1990-07-08'),(84983,58247,'1990-07-08','1991-07-08'),(84983,61648,'1991-07-08','1992-07-07'),(84983,61355,'1992-07-07','1993-07-07'),(84983,65472,'1993-07-07','1994-07-07'),(84983,65832,'1994-07-07','1995-07-07'),(84983,65574,'1995-07-07','1996-07-06'),(84983,67305,'1996-07-06','1997-07-06'),(84983,68522,'1997-07-06','1998-07-06'),(84983,69123,'1998-07-06','1999-07-06'),(84983,70126,'1999-07-06','2000-07-05'),(84983,73616,'2000-07-05','2001-07-05'),(84983,76839,'2001-07-05','2002-07-05'),(84983,76553,'2002-07-05','9999-01-01'),(84984,48071,'1994-02-16','1995-02-16'),(84984,50147,'1995-02-16','1996-02-16'),(84984,53768,'1996-02-16','1997-02-15'),(84984,57176,'1997-02-15','1998-02-15'),(84984,61101,'1998-02-15','1999-02-15'),(84984,64047,'1999-02-15','2000-02-15'),(84984,65010,'2000-02-15','2001-02-14'),(84984,66049,'2001-02-14','2002-02-14'),(84984,69215,'2002-02-14','9999-01-01'),(84985,40000,'1986-03-14','1987-03-14'),(84985,41389,'1987-03-14','1988-03-13'),(84985,44677,'1988-03-13','1989-03-13'),(84985,44246,'1989-03-13','1990-03-13'),(84985,47177,'1990-03-13','1991-03-13'),(84985,49313,'1991-03-13','1992-03-12'),(84985,50332,'1992-03-12','1993-03-12'),(84985,53803,'1993-03-12','1994-03-12'),(84985,58216,'1994-03-12','1995-03-12'),(84985,62069,'1995-03-12','1996-03-11'),(84985,63020,'1996-03-11','1997-03-11'),(84985,66336,'1997-03-11','1998-03-11'),(84985,66164,'1998-03-11','1999-03-11'),(84985,69270,'1999-03-11','2000-03-10'),(84985,73434,'2000-03-10','2001-03-10'),(84985,73164,'2001-03-10','2002-03-10'),(84985,73569,'2002-03-10','9999-01-01'),(84986,40000,'1985-10-27','1986-09-19'),(84987,48394,'1995-06-11','1996-06-10'),(84987,48287,'1996-06-10','1997-06-10'),(84987,48782,'1997-06-10','1998-06-10'),(84987,51711,'1998-06-10','1999-06-10'),(84987,53190,'1999-06-10','2000-06-09'),(84987,55622,'2000-06-09','2001-06-09'),(84987,59533,'2001-06-09','2002-06-09'),(84987,60446,'2002-06-09','9999-01-01'),(84988,64363,'1990-01-06','1991-01-06'),(84988,66838,'1991-01-06','1992-01-06'),(84988,66462,'1992-01-06','1993-01-05'),(84988,70590,'1993-01-05','1994-01-05'),(84988,71357,'1994-01-05','1995-01-05'),(84988,75719,'1995-01-05','1996-01-05'),(84988,78748,'1996-01-05','1997-01-04'),(84988,78389,'1997-01-04','1998-01-04'),(84988,82564,'1998-01-04','1999-01-04'),(84988,85866,'1999-01-04','2000-01-04'),(84988,87116,'2000-01-04','2001-01-03'),(84988,88181,'2001-01-03','2002-01-03'),(84988,88190,'2002-01-03','9999-01-01'),(84989,40000,'1985-10-27','1986-10-26'),(84989,41849,'1986-10-26','1987-10-26'),(84989,45161,'1987-10-26','1988-10-26'),(84989,46564,'1988-10-26','1989-10-26'),(84989,50310,'1989-10-26','1990-10-26'),(84989,53299,'1990-10-26','1991-10-26'),(84989,57338,'1991-10-26','1992-10-25'),(84989,58706,'1992-10-25','1993-10-25'),(84989,59290,'1993-10-25','1994-10-25'),(84989,62033,'1994-10-25','1995-10-25'),(84989,65453,'1995-10-25','1996-10-24'),(84989,68837,'1996-10-24','1997-10-24'),(84989,70161,'1997-10-24','1998-10-24'),(84989,74007,'1998-10-24','1999-10-24'),(84989,77670,'1999-10-24','2000-10-23'),(84989,79967,'2000-10-23','2001-10-23'),(84989,82438,'2001-10-23','9999-01-01'),(84990,40000,'1991-01-30','1992-01-30'),(84990,41233,'1992-01-30','1993-01-29'),(84990,43192,'1993-01-29','1994-01-29'),(84990,47236,'1994-01-29','1995-01-29'),(84990,46850,'1995-01-29','1996-01-29'),(84990,46489,'1996-01-29','1997-01-28'),(84990,50500,'1997-01-28','1998-01-28'),(84990,51299,'1998-01-28','1999-01-28'),(84990,52027,'1999-01-28','2000-01-28'),(84990,51737,'2000-01-28','2001-01-27'),(84990,54708,'2001-01-27','2002-01-27'),(84990,56870,'2002-01-27','9999-01-01'),(84991,43944,'1999-08-19','2000-08-18'),(84991,47973,'2000-08-18','2001-08-18'),(84991,49347,'2001-08-18','9999-01-01'),(84992,55545,'1995-09-27','1996-09-26'),(84992,56357,'1996-09-26','1996-12-15'),(84993,65054,'1987-01-08','1988-01-08'),(84993,67029,'1988-01-08','1989-01-07'),(84993,69953,'1989-01-07','1990-01-07'),(84993,72056,'1990-01-07','1991-01-07'),(84993,76143,'1991-01-07','1992-01-07'),(84993,80414,'1992-01-07','1993-01-06'),(84993,84228,'1993-01-06','1994-01-06'),(84993,87153,'1994-01-06','1995-01-06'),(84993,90779,'1995-01-06','1996-01-06'),(84993,90441,'1996-01-06','1997-01-05'),(84993,91288,'1997-01-05','1998-01-05'),(84993,92959,'1998-01-05','1999-01-05'),(84993,96040,'1999-01-05','2000-01-05'),(84993,96256,'2000-01-05','2001-01-04'),(84993,96386,'2001-01-04','2002-01-04'),(84993,97422,'2002-01-04','9999-01-01'),(84994,40000,'1988-05-02','1989-05-02'),(84994,44054,'1989-05-02','1990-05-02'),(84994,45531,'1990-05-02','1991-05-02'),(84994,45182,'1991-05-02','1992-05-01'),(84994,48609,'1992-05-01','1993-05-01'),(84994,49862,'1993-05-01','1994-05-01'),(84994,49705,'1994-05-01','1995-05-01'),(84994,49557,'1995-05-01','1996-04-30'),(84994,50076,'1996-04-30','1997-04-30'),(84994,54320,'1997-04-30','1998-04-30'),(84994,56268,'1998-04-30','1999-04-30'),(84994,60085,'1999-04-30','2000-04-29'),(84994,62699,'2000-04-29','2001-04-29'),(84994,66089,'2001-04-29','2002-04-29'),(84994,66123,'2002-04-29','9999-01-01'),(84995,53409,'1989-03-05','1990-03-05'),(84995,53522,'1990-03-05','1991-03-05'),(84995,55199,'1991-03-05','1992-03-04'),(84995,56227,'1992-03-04','1993-03-04'),(84995,59811,'1993-03-04','1994-03-04'),(84995,60401,'1994-03-04','1995-03-04'),(84995,62309,'1995-03-04','1996-03-03'),(84995,62531,'1996-03-03','1997-03-03'),(84995,65126,'1997-03-03','1998-01-26'),(84996,81740,'1992-02-27','1993-02-26'),(84996,81599,'1993-02-26','1994-02-26'),(84996,84874,'1994-02-26','1995-02-26'),(84996,87135,'1995-02-26','1996-02-26'),(84996,89142,'1996-02-26','1997-02-25'),(84996,91916,'1997-02-25','1998-02-25'),(84996,93204,'1998-02-25','1999-02-25'),(84996,93811,'1999-02-25','2000-02-25'),(84996,93527,'2000-02-25','2001-02-24'),(84996,94446,'2001-02-24','2002-02-24'),(84996,95041,'2002-02-24','9999-01-01'),(84997,40000,'1998-10-25','1999-10-25'),(84997,43207,'1999-10-25','2000-10-24'),(84997,45712,'2000-10-24','2001-10-24'),(84997,49752,'2001-10-24','9999-01-01'),(84998,85546,'1986-10-19','1987-10-19'),(84998,86274,'1987-10-19','1988-10-18'),(84998,88160,'1988-10-18','1989-10-18'),(84998,88182,'1989-10-18','1990-10-18'),(84998,90571,'1990-10-18','1991-10-18'),(84998,94948,'1991-10-18','1992-10-17'),(84998,97002,'1992-10-17','1993-10-17'),(84998,98615,'1993-10-17','1994-10-17'),(84998,99744,'1994-10-17','1995-10-17'),(84998,101899,'1995-10-17','1996-10-16'),(84998,105031,'1996-10-16','1997-10-16'),(84998,109443,'1997-10-16','1998-10-16'),(84998,112775,'1998-10-16','1999-10-16'),(84998,115478,'1999-10-16','2000-10-15'),(84998,115347,'2000-10-15','2001-10-15'),(84998,118952,'2001-10-15','9999-01-01'),(84999,74432,'1988-10-04','1989-10-04'),(84999,78041,'1989-10-04','1990-10-04'),(84999,81372,'1990-10-04','1991-10-04'),(84999,83599,'1991-10-04','1992-10-03'),(84999,85808,'1992-10-03','1993-10-03'),(84999,85865,'1993-10-03','1994-10-03'),(84999,89990,'1994-10-03','1995-10-03'),(84999,91600,'1995-10-03','1996-10-02'),(84999,94579,'1996-10-02','1997-10-02'),(84999,97650,'1997-10-02','1998-10-02'),(84999,100259,'1998-10-02','1999-10-02'),(84999,104255,'1999-10-02','2000-10-01'),(84999,108601,'2000-10-01','2001-10-01'),(84999,109115,'2001-10-01','9999-01-01'),(85000,52874,'1997-07-05','1998-07-05'),(85000,54452,'1998-07-05','1999-07-05'),(85000,55440,'1999-07-05','2000-07-04'),(85000,55778,'2000-07-04','2001-07-04'),(85000,55683,'2001-07-04','2002-07-04'),(85000,55393,'2002-07-04','9999-01-01'),(85001,80797,'1992-04-10','1993-04-10'),(85001,83635,'1993-04-10','1994-04-10'),(85001,85207,'1994-04-10','1995-04-10'),(85001,84766,'1995-04-10','1996-04-09'),(85001,87652,'1996-04-09','1997-04-09'),(85001,90959,'1997-04-09','1998-04-09'),(85001,91194,'1998-04-09','1999-04-09'),(85001,93261,'1999-04-09','2000-04-08'),(85001,97231,'2000-04-08','2001-04-08'),(85001,96813,'2001-04-08','2002-03-10'),(85002,63434,'1988-08-24','1989-08-24'),(85002,65358,'1989-08-24','1990-08-24'),(85002,65481,'1990-08-24','1991-08-24'),(85002,65398,'1991-08-24','1992-08-23'),(85002,66955,'1992-08-23','1993-08-23'),(85002,67846,'1993-08-23','1994-08-23'),(85002,69304,'1994-08-23','1995-08-23'),(85002,72026,'1995-08-23','1996-08-22'),(85002,75516,'1996-08-22','1997-08-22'),(85002,78466,'1997-08-22','1998-08-22'),(85002,80008,'1998-08-22','1999-08-22'),(85002,79677,'1999-08-22','2000-08-21'),(85002,82078,'2000-08-21','2001-08-21'),(85002,83937,'2001-08-21','9999-01-01'),(85003,61605,'1992-08-26','1993-08-26'),(85003,61442,'1993-08-26','1994-08-26'),(85003,65181,'1994-08-26','1995-08-26'),(85003,66843,'1995-08-26','1996-08-25'),(85003,67265,'1996-08-25','1997-08-25'),(85003,69833,'1997-08-25','1998-08-25'),(85003,71702,'1998-08-25','1999-08-25'),(85003,71541,'1999-08-25','2000-08-24'),(85003,73570,'2000-08-24','2001-08-24'),(85003,75954,'2001-08-24','9999-01-01'),(85004,59497,'1996-05-07','1997-05-07'),(85004,61416,'1997-05-07','1998-05-07'),(85004,65666,'1998-05-07','1999-05-07'),(85004,67187,'1999-05-07','2000-05-06'),(85004,70034,'2000-05-06','2001-05-06'),(85004,73885,'2001-05-06','2002-05-06'),(85004,74550,'2002-05-06','9999-01-01'),(85005,57547,'1992-09-19','1993-09-19'),(85005,59113,'1993-09-19','1994-09-19'),(85005,62445,'1994-09-19','1995-09-19'),(85005,64076,'1995-09-19','1996-09-18'),(85005,64305,'1996-09-18','1997-09-18'),(85005,66058,'1997-09-18','1998-09-18'),(85005,68916,'1998-09-18','1999-09-18'),(85005,68701,'1999-09-18','2000-09-17'),(85005,70733,'2000-09-17','2001-09-17'),(85005,73390,'2001-09-17','9999-01-01'),(85006,40000,'1993-12-16','1994-12-16'),(85006,44291,'1994-12-16','1995-12-16'),(85006,46692,'1995-12-16','1996-12-15'),(85006,46346,'1996-12-15','1997-12-15'),(85006,47393,'1997-12-15','1998-12-15'),(85006,51001,'1998-12-15','1999-07-30'),(85007,40000,'1990-10-19','1991-10-19'),(85007,42556,'1991-10-19','1992-10-18'),(85007,45267,'1992-10-18','1993-10-18'),(85007,45433,'1993-10-18','1994-10-18'),(85007,47617,'1994-10-18','1995-10-18'),(85007,49486,'1995-10-18','1996-10-17'),(85007,49115,'1996-10-17','1997-10-17'),(85007,49935,'1997-10-17','1998-10-17'),(85007,53515,'1998-10-17','1999-10-17'),(85007,56354,'1999-10-17','2000-10-16'),(85007,57230,'2000-10-16','2001-10-16'),(85007,56810,'2001-10-16','9999-01-01'),(85008,72969,'1999-01-23','2000-01-23'),(85008,72881,'2000-01-23','2001-01-22'),(85008,74064,'2001-01-22','2002-01-22'),(85008,76491,'2002-01-22','9999-01-01'),(85009,40000,'1995-08-29','1996-08-28'),(85009,39954,'1996-08-28','1997-06-01'),(85010,66005,'1994-07-23','1995-07-23'),(85010,67726,'1995-07-23','1996-07-22'),(85010,68894,'1996-07-22','1997-07-22'),(85010,71391,'1997-07-22','1998-07-22'),(85010,72239,'1998-07-22','1999-07-22'),(85010,76401,'1999-07-22','2000-07-21'),(85010,80660,'2000-07-21','2001-07-21'),(85010,81152,'2001-07-21','2002-07-21'),(85010,85105,'2002-07-21','9999-01-01'),(85011,46098,'1988-05-13','1989-05-13'),(85011,47579,'1989-05-13','1990-05-13'),(85011,47638,'1990-05-13','1991-05-13'),(85011,48313,'1991-05-13','1992-05-12'),(85011,51283,'1992-05-12','1993-05-12'),(85011,52275,'1993-05-12','1994-05-12'),(85011,55866,'1994-05-12','1995-05-12'),(85011,60118,'1995-05-12','1996-05-11'),(85011,62868,'1996-05-11','1997-05-11'),(85011,65040,'1997-05-11','1998-05-11'),(85011,69526,'1998-05-11','1999-05-11'),(85011,72021,'1999-05-11','2000-05-10'),(85011,72483,'2000-05-10','2001-05-10'),(85011,73582,'2001-05-10','2002-05-10'),(85011,75103,'2002-05-10','9999-01-01'),(85012,40000,'1994-10-11','1995-10-11'),(85012,39973,'1995-10-11','1996-10-10'),(85012,43893,'1996-10-10','1997-10-10'),(85012,44061,'1997-10-10','1998-10-10'),(85012,44308,'1998-10-10','1999-10-10'),(85012,45550,'1999-10-10','2000-10-09'),(85012,49600,'2000-10-09','2001-10-09'),(85012,52499,'2001-10-09','9999-01-01'),(85013,54760,'1985-06-08','1986-06-08'),(85013,56926,'1986-06-08','1987-06-08'),(85013,58023,'1987-06-08','1988-06-07'),(85013,62288,'1988-06-07','1988-08-15'),(85014,52358,'2000-01-04','2001-01-03'),(85014,56081,'2001-01-03','2002-01-03'),(85014,57122,'2002-01-03','9999-01-01'),(85015,68523,'1996-01-22','1997-01-21'),(85015,71567,'1997-01-21','1998-01-21'),(85015,75789,'1998-01-21','1999-01-21'),(85015,78610,'1999-01-21','2000-01-21'),(85015,79012,'2000-01-21','2001-01-20'),(85015,81793,'2001-01-20','2002-01-20'),(85015,85824,'2002-01-20','9999-01-01'),(85016,54650,'1996-01-30','1997-01-29'),(85016,56063,'1997-01-29','1998-01-29'),(85016,57358,'1998-01-29','1999-01-29'),(85016,60644,'1999-01-29','2000-01-29'),(85016,63117,'2000-01-29','2001-01-28'),(85016,66594,'2001-01-28','2002-01-28'),(85016,67196,'2002-01-28','9999-01-01'),(85017,98339,'1986-07-12','1987-07-12'),(85017,98923,'1987-07-12','1988-07-11'),(85017,103151,'1988-07-11','1989-07-11'),(85017,103629,'1989-07-11','1990-07-11'),(85017,106667,'1990-07-11','1991-07-11'),(85017,111046,'1991-07-11','1992-07-10'),(85017,112436,'1992-07-10','1993-07-10'),(85017,113993,'1993-07-10','1994-07-10'),(85017,118041,'1994-07-10','1995-07-10'),(85017,118559,'1995-07-10','1996-07-09'),(85017,122369,'1996-07-09','1997-07-09'),(85017,124956,'1997-07-09','1998-07-09'),(85017,126349,'1998-07-09','1999-07-09'),(85017,129052,'1999-07-09','2000-07-08'),(85017,129966,'2000-07-08','2001-07-08'),(85017,133616,'2001-07-08','2002-07-08'),(85017,133801,'2002-07-08','9999-01-01'),(85018,61123,'1996-01-24','1997-01-23'),(85018,65038,'1997-01-23','1998-01-23'),(85018,64715,'1998-01-23','1999-01-23'),(85018,65507,'1999-01-23','2000-01-23'),(85018,69961,'2000-01-23','2001-01-22'),(85018,73788,'2001-01-22','2002-01-22'),(85018,78192,'2002-01-22','9999-01-01'),(85019,92497,'1995-01-13','1996-01-13'),(85019,96835,'1996-01-13','1997-01-12'),(85019,99989,'1997-01-12','1998-01-12'),(85019,101805,'1998-01-12','1999-01-12'),(85019,105572,'1999-01-12','2000-01-12'),(85019,108261,'2000-01-12','2000-02-06'),(85020,66642,'1986-03-27','1987-03-27'),(85020,66279,'1987-03-27','1988-03-26'),(85020,67588,'1988-03-26','1989-03-26'),(85020,71956,'1989-03-26','1990-03-26'),(85020,74200,'1990-03-26','1991-03-26'),(85020,75469,'1991-03-26','1992-03-25'),(85020,75315,'1992-03-25','1993-03-25'),(85020,78015,'1993-03-25','1994-03-25'),(85020,79073,'1994-03-25','1995-03-25'),(85020,78848,'1995-03-25','1996-03-24'),(85020,79540,'1996-03-24','1997-03-24'),(85020,83509,'1997-03-24','1998-03-24'),(85020,84397,'1998-03-24','1999-03-24'),(85020,87775,'1999-03-24','2000-03-23'),(85020,88548,'2000-03-23','2001-03-23'),(85020,90282,'2001-03-23','2002-03-23'),(85020,89785,'2002-03-23','9999-01-01'),(85021,72692,'1988-07-25','1989-07-25'),(85021,76216,'1989-07-25','1990-07-25'),(85021,77709,'1990-07-25','1991-07-25'),(85021,79371,'1991-07-25','1992-07-24'),(85021,81927,'1992-07-24','1993-07-24'),(85021,84189,'1993-07-24','1994-07-24'),(85021,87404,'1994-07-24','1995-07-24'),(85021,88409,'1995-07-24','1996-07-23'),(85021,90261,'1996-07-23','1997-07-23'),(85021,91142,'1997-07-23','1998-07-23'),(85021,92445,'1998-07-23','1999-07-23'),(85021,95048,'1999-07-23','2000-07-22'),(85021,99546,'2000-07-22','2001-07-22'),(85021,101072,'2001-07-22','2002-07-22'),(85021,102267,'2002-07-22','9999-01-01'),(85022,69089,'1991-11-14','1992-11-13'),(85022,72384,'1992-11-13','1993-11-13'),(85022,72742,'1993-11-13','1994-11-13'),(85022,73590,'1994-11-13','1995-08-03'),(85023,40817,'1994-08-26','1994-12-29'),(85024,44407,'1987-12-24','1988-12-23'),(85024,46703,'1988-12-23','1989-12-23'),(85024,48358,'1989-12-23','1990-12-23'),(85024,51531,'1990-12-23','1991-12-23'),(85024,55164,'1991-12-23','1992-12-22'),(85024,55676,'1992-12-22','1993-12-22'),(85024,59503,'1993-12-22','1994-12-22'),(85024,63441,'1994-12-22','1995-12-22'),(85024,63015,'1995-12-22','1996-12-21'),(85024,64768,'1996-12-21','1997-12-21'),(85024,68906,'1997-12-21','1998-12-21'),(85024,72297,'1998-12-21','1999-12-21'),(85024,75309,'1999-12-21','2000-12-20'),(85024,79437,'2000-12-20','2001-12-20'),(85024,83232,'2001-12-20','9999-01-01'),(85025,40000,'1997-03-31','1998-03-31'),(85025,44008,'1998-03-31','1999-03-31'),(85025,47495,'1999-03-31','2000-03-30'),(85025,51913,'2000-03-30','2001-03-30'),(85025,53579,'2001-03-30','2002-03-30'),(85025,54086,'2002-03-30','9999-01-01'),(85026,41300,'1992-01-08','1993-01-07'),(85026,45739,'1993-01-07','1994-01-07'),(85026,45755,'1994-01-07','1995-01-07'),(85026,46418,'1995-01-07','1996-01-07'),(85026,48063,'1996-01-07','1997-01-06'),(85026,51315,'1997-01-06','1998-01-06'),(85026,52105,'1998-01-06','1999-01-06'),(85026,53791,'1999-01-06','2000-01-06'),(85026,53867,'2000-01-06','2001-01-05'),(85026,56942,'2001-01-05','2002-01-05'),(85026,58151,'2002-01-05','9999-01-01'),(85027,77379,'1993-02-07','1994-02-07'),(85027,81804,'1994-02-07','1995-02-07'),(85027,82929,'1995-02-07','1996-02-07'),(85027,83513,'1996-02-07','1997-02-06'),(85027,85157,'1997-02-06','1998-02-06'),(85027,85756,'1998-02-06','1999-02-06'),(85027,86342,'1999-02-06','2000-02-06'),(85027,90218,'2000-02-06','2001-02-05'),(85027,94182,'2001-02-05','2002-02-05'),(85027,94526,'2002-02-05','9999-01-01'),(85028,78598,'1998-01-20','1999-01-20'),(85028,79694,'1999-01-20','2000-01-20'),(85028,80917,'2000-01-20','2001-01-19'),(85028,81327,'2001-01-19','2002-01-19'),(85028,82878,'2002-01-19','9999-01-01'),(85029,40000,'1994-10-26','1995-10-26'),(85029,41192,'1995-10-26','1996-10-25'),(85029,45469,'1996-10-25','1997-10-25'),(85029,46763,'1997-10-25','1998-10-25'),(85029,46664,'1998-10-25','1999-10-25'),(85029,47563,'1999-10-25','2000-10-24'),(85029,51190,'2000-10-24','2001-10-24'),(85029,52394,'2001-10-24','9999-01-01'),(85030,77536,'1988-05-16','1989-05-16'),(85030,81812,'1989-05-16','1990-05-16'),(85030,84388,'1990-05-16','1991-05-16'),(85030,84725,'1991-05-16','1992-05-15'),(85030,85007,'1992-05-15','1993-05-15'),(85030,87940,'1993-05-15','1994-05-15'),(85030,88754,'1994-05-15','1995-05-15'),(85030,92925,'1995-05-15','1996-05-14'),(85030,94536,'1996-05-14','1997-05-14'),(85030,95139,'1997-05-14','1998-05-14'),(85030,95474,'1998-05-14','1999-05-14'),(85030,98240,'1999-05-14','2000-05-13'),(85030,101152,'2000-05-13','2001-05-13'),(85030,101367,'2001-05-13','2002-05-13'),(85030,102622,'2002-05-13','9999-01-01'),(85031,40000,'1985-08-28','1986-08-28'),(85031,40920,'1986-08-28','1987-08-28'),(85031,41474,'1987-08-28','1988-08-27'),(85031,41951,'1988-08-27','1989-08-27'),(85031,43492,'1989-08-27','1990-08-27'),(85031,43999,'1990-08-27','1991-08-27'),(85031,45366,'1991-08-27','1992-08-26'),(85031,47323,'1992-08-26','1993-08-26'),(85031,49496,'1993-08-26','1994-08-26'),(85031,53756,'1994-08-26','1995-08-26'),(85031,56579,'1995-08-26','1996-08-25'),(85031,56196,'1996-08-25','1997-08-25'),(85031,57567,'1997-08-25','1998-08-25'),(85031,58378,'1998-08-25','1999-08-25'),(85031,58376,'1999-08-25','1999-12-09'),(85032,62262,'1987-10-29','1988-10-28'),(85032,66231,'1988-10-28','1989-10-28'),(85032,66421,'1989-10-28','1990-10-28'),(85032,70368,'1990-10-28','1991-10-28'),(85032,73458,'1991-10-28','1992-10-27'),(85032,74643,'1992-10-27','1993-10-27'),(85032,77587,'1993-10-27','1994-10-27'),(85032,78549,'1994-10-27','1995-10-27'),(85032,80966,'1995-10-27','1996-10-26'),(85032,85440,'1996-10-26','1997-10-26'),(85032,87674,'1997-10-26','1998-10-26'),(85032,91056,'1998-10-26','1999-10-26'),(85032,94576,'1999-10-26','2000-10-25'),(85032,94627,'2000-10-25','2001-10-25'),(85032,94383,'2001-10-25','9999-01-01'),(85033,56336,'1985-04-03','1986-04-03'),(85033,59437,'1986-04-03','1987-04-03'),(85033,62876,'1987-04-03','1988-04-02'),(85033,63677,'1988-04-02','1989-04-02'),(85033,64385,'1989-04-02','1990-04-02'),(85033,67521,'1990-04-02','1991-04-02'),(85033,67791,'1991-04-02','1992-04-01'),(85033,67338,'1992-04-01','1993-04-01'),(85033,68721,'1993-04-01','1994-04-01'),(85033,68519,'1994-04-01','1995-04-01'),(85033,70326,'1995-04-01','1996-03-31'),(85033,71796,'1996-03-31','1997-03-31'),(85033,73222,'1997-03-31','1998-03-31'),(85033,75283,'1998-03-31','1999-03-31'),(85033,75783,'1999-03-31','2000-03-30'),(85033,77583,'2000-03-30','2001-03-30'),(85033,81897,'2001-03-30','2002-03-30'),(85033,86218,'2002-03-30','9999-01-01'),(85034,78557,'1989-02-27','1990-02-27'),(85034,79479,'1990-02-27','1991-02-27'),(85034,79854,'1991-02-27','1992-02-27'),(85034,81739,'1992-02-27','1993-02-26'),(85034,82249,'1993-02-26','1994-02-26'),(85034,84934,'1994-02-26','1995-02-26'),(85034,88963,'1995-02-26','1996-02-26'),(85034,90037,'1996-02-26','1997-02-25'),(85034,90806,'1997-02-25','1998-02-25'),(85034,91835,'1998-02-25','1999-02-25'),(85034,92921,'1999-02-25','2000-02-25'),(85034,96519,'2000-02-25','2001-02-24'),(85034,98002,'2001-02-24','2001-07-14'),(85035,73508,'1987-05-26','1988-05-25'),(85035,77859,'1988-05-25','1989-05-25'),(85035,82254,'1989-05-25','1990-05-25'),(85035,84288,'1990-05-25','1991-05-25'),(85035,84778,'1991-05-25','1992-05-24'),(85035,87350,'1992-05-24','1993-05-24'),(85035,87822,'1993-05-24','1994-05-24'),(85035,91360,'1994-05-24','1995-05-24'),(85035,93099,'1995-05-24','1996-05-23'),(85035,95638,'1996-05-23','1997-05-23'),(85035,97927,'1997-05-23','1998-05-23'),(85035,98480,'1998-05-23','1999-05-23'),(85035,100942,'1999-05-23','2000-05-22'),(85035,102608,'2000-05-22','2001-05-22'),(85035,104787,'2001-05-22','2002-05-22'),(85035,105726,'2002-05-22','9999-01-01'),(85036,56331,'1998-03-08','1999-03-08'),(85036,57518,'1999-03-08','2000-03-07'),(85036,61102,'2000-03-07','2001-03-07'),(85036,65262,'2001-03-07','2002-03-07'),(85036,68594,'2002-03-07','9999-01-01'),(85037,43585,'1990-12-27','1991-12-27'),(85037,45160,'1991-12-27','1992-12-26'),(85037,45060,'1992-12-26','1993-12-26'),(85037,46711,'1993-12-26','1994-12-26'),(85037,48715,'1994-12-26','1995-12-26'),(85037,48802,'1995-12-26','1996-12-25'),(85037,48863,'1996-12-25','1997-12-25'),(85037,51111,'1997-12-25','1998-12-25'),(85037,55253,'1998-12-25','1999-12-25'),(85037,55222,'1999-12-25','2000-12-24'),(85037,57153,'2000-12-24','2001-12-24'),(85037,57873,'2001-12-24','9999-01-01'),(85038,40000,'1989-07-25','1990-07-25'),(85038,41248,'1990-07-25','1991-07-25'),(85038,41140,'1991-07-25','1992-07-24'),(85038,45083,'1992-07-24','1993-07-24'),(85038,44917,'1993-07-24','1994-07-24'),(85038,45232,'1994-07-24','1995-07-24'),(85038,48103,'1995-07-24','1996-07-23'),(85038,48658,'1996-07-23','1997-07-23'),(85038,49651,'1997-07-23','1998-07-23'),(85038,49193,'1998-07-23','1999-07-23'),(85038,48939,'1999-07-23','2000-07-22'),(85038,50281,'2000-07-22','2001-07-22'),(85038,53160,'2001-07-22','2002-07-22'),(85038,55792,'2002-07-22','9999-01-01'),(85039,57094,'1992-04-26','1993-04-26'),(85039,58690,'1993-04-26','1994-04-26'),(85039,58940,'1994-04-26','1994-06-16'),(85040,40000,'1991-02-11','1992-02-11'),(85040,41510,'1992-02-11','1993-02-10'),(85040,41593,'1993-02-10','1994-02-10'),(85040,43563,'1994-02-10','1995-02-10'),(85040,43955,'1995-02-10','1996-02-10'),(85040,48099,'1996-02-10','1997-02-09'),(85040,48625,'1997-02-09','1998-02-09'),(85040,51275,'1998-02-09','1999-02-09'),(85040,52634,'1999-02-09','2000-02-09'),(85040,55069,'2000-02-09','2001-02-08'),(85040,54914,'2001-02-08','2002-02-08'),(85040,55983,'2002-02-08','9999-01-01'),(85041,41728,'1999-12-12','2000-12-11'),(85041,41829,'2000-12-11','2001-12-11'),(85041,44018,'2001-12-11','9999-01-01'),(85042,51286,'1998-05-18','1999-05-18'),(85042,52001,'1999-05-18','2000-05-17'),(85042,55088,'2000-05-17','2001-05-17'),(85042,58483,'2001-05-17','2002-05-17'),(85042,61230,'2002-05-17','9999-01-01'),(85043,40000,'1998-02-06','1999-02-06'),(85043,40259,'1999-02-06','2000-02-06'),(85043,42323,'2000-02-06','2001-02-05'),(85043,46607,'2001-02-05','2002-02-05'),(85043,50435,'2002-02-05','9999-01-01'),(85044,40000,'1985-09-25','1986-09-25'),(85044,43684,'1986-09-25','1987-09-25'),(85044,47267,'1987-09-25','1988-09-24'),(85044,49432,'1988-09-24','1989-09-24'),(85044,50611,'1989-09-24','1990-09-24'),(85044,52766,'1990-09-24','1991-09-24'),(85044,52970,'1991-09-24','1992-09-23'),(85044,53840,'1992-09-23','1993-09-23'),(85044,53764,'1993-09-23','1994-09-23'),(85044,57414,'1994-09-23','1995-09-23'),(85044,59276,'1995-09-23','1996-09-22'),(85044,60948,'1996-09-22','1997-09-22'),(85044,61853,'1997-09-22','1998-09-22'),(85044,63073,'1998-09-22','1999-09-22'),(85044,63426,'1999-09-22','2000-09-21'),(85044,66621,'2000-09-21','2001-09-21'),(85044,67255,'2001-09-21','9999-01-01'),(85045,55393,'1998-07-06','1999-07-06'),(85045,59295,'1999-07-06','2000-07-05'),(85045,59724,'2000-07-05','2001-07-05'),(85045,62727,'2001-07-05','2002-07-05'),(85045,62408,'2002-07-05','9999-01-01'),(85046,40000,'1989-09-21','1990-09-21'),(85046,41509,'1990-09-21','1991-09-21'),(85046,42120,'1991-09-21','1992-09-20'),(85046,43225,'1992-09-20','1993-09-20'),(85046,45691,'1993-09-20','1994-09-20'),(85046,46361,'1994-09-20','1995-09-20'),(85046,50140,'1995-09-20','1996-09-19'),(85046,53798,'1996-09-19','1997-09-19'),(85046,57262,'1997-09-19','1998-09-19'),(85046,58031,'1998-09-19','1999-09-19'),(85046,58988,'1999-09-19','2000-09-18'),(85046,59926,'2000-09-18','2001-09-18'),(85046,60682,'2001-09-18','9999-01-01'),(85047,75548,'1996-03-27','1997-03-27'),(85047,75454,'1997-03-27','1998-03-27'),(85047,76945,'1998-03-27','1999-03-27'),(85047,78974,'1999-03-27','2000-03-26'),(85047,81700,'2000-03-26','2001-03-26'),(85047,84288,'2001-03-26','2002-03-26'),(85047,88269,'2002-03-26','9999-01-01'),(85048,40378,'1998-09-18','1999-07-25'),(85049,47697,'1993-05-18','1994-05-18'),(85049,47433,'1994-05-18','1995-05-18'),(85049,49878,'1995-05-18','1996-05-17'),(85049,52508,'1996-05-17','1997-05-17'),(85049,52425,'1997-05-17','1998-05-17'),(85049,55409,'1998-05-17','1999-05-17'),(85049,57366,'1999-05-17','2000-05-16'),(85049,59029,'2000-05-16','2001-05-16'),(85049,60016,'2001-05-16','2002-05-16'),(85049,60275,'2002-05-16','9999-01-01'),(85050,40494,'1997-03-06','1998-03-06'),(85050,40735,'1998-03-06','1999-03-06'),(85050,41467,'1999-03-06','2000-03-05'),(85050,42815,'2000-03-05','2001-03-05'),(85050,44586,'2001-03-05','2002-03-05'),(85050,48678,'2002-03-05','9999-01-01'),(85051,40000,'1999-11-10','2000-11-09'),(85051,39674,'2000-11-09','2001-11-09'),(85051,42717,'2001-11-09','9999-01-01'),(85052,58742,'1997-04-30','1998-04-30'),(85052,58369,'1998-04-30','1999-04-30'),(85052,58930,'1999-04-30','2000-04-29'),(85052,60310,'2000-04-29','2001-04-29'),(85052,61189,'2001-04-29','2002-04-29'),(85052,60867,'2002-04-29','9999-01-01'),(85053,40000,'1997-06-07','1998-06-07'),(85053,42859,'1998-06-07','1998-06-14'),(85054,48345,'1994-10-20','1995-10-20'),(85054,48912,'1995-10-20','1996-10-19'),(85054,51658,'1996-10-19','1997-10-19'),(85054,52354,'1997-10-19','1998-10-19'),(85054,56198,'1998-10-19','1999-10-19'),(85054,60613,'1999-10-19','2000-08-06'),(85055,48571,'1992-04-30','1993-04-30'),(85055,50923,'1993-04-30','1994-04-30'),(85055,52112,'1994-04-30','1995-04-30'),(85055,54391,'1995-04-30','1996-04-29'),(85055,54626,'1996-04-29','1997-04-29'),(85055,58406,'1997-04-29','1998-04-29'),(85055,59872,'1998-04-29','1999-04-29'),(85055,61977,'1999-04-29','2000-04-28'),(85055,65372,'2000-04-28','2001-04-28'),(85055,66478,'2001-04-28','2002-04-28'),(85055,70030,'2002-04-28','9999-01-01'),(85056,83767,'1998-01-28','1999-01-28'),(85056,87570,'1999-01-28','2000-01-28'),(85056,89453,'2000-01-28','2000-07-21'),(85057,40000,'1987-05-17','1988-05-16'),(85057,41564,'1988-05-16','1989-05-16'),(85057,45693,'1989-05-16','1990-05-16'),(85057,45540,'1990-05-16','1991-05-16'),(85057,47709,'1991-05-16','1992-05-15'),(85057,50105,'1992-05-15','1993-05-15'),(85057,51120,'1993-05-15','1994-05-15'),(85057,53958,'1994-05-15','1995-05-15'),(85057,53565,'1995-05-15','1996-05-14'),(85057,53085,'1996-05-14','1997-05-14'),(85057,54670,'1997-05-14','1998-05-14'),(85057,55359,'1998-05-14','1999-05-14'),(85057,55491,'1999-05-14','2000-05-13'),(85057,56212,'2000-05-13','2001-05-13'),(85057,58351,'2001-05-13','2002-05-13'),(85057,60979,'2002-05-13','9999-01-01'),(85058,49714,'1995-09-05','1996-09-04'),(85058,53637,'1996-09-04','1997-09-04'),(85058,55428,'1997-09-04','1998-09-04'),(85058,55920,'1998-09-04','1999-09-04'),(85058,59247,'1999-09-04','2000-09-03'),(85058,59800,'2000-09-03','2001-09-03'),(85058,61244,'2001-09-03','9999-01-01'),(85059,40000,'1997-09-10','1998-09-10'),(85059,39920,'1998-09-10','1999-09-10'),(85059,39684,'1999-09-10','2000-09-09'),(85059,43990,'2000-09-09','2001-09-09'),(85059,48424,'2001-09-09','9999-01-01'),(85060,59452,'1995-02-27','1996-02-27'),(85060,60656,'1996-02-27','1997-02-26'),(85060,62346,'1997-02-26','1998-02-26'),(85060,64968,'1998-02-26','1999-02-26'),(85060,67358,'1999-02-26','2000-02-26'),(85060,68045,'2000-02-26','2001-02-25'),(85060,69806,'2001-02-25','2002-02-25'),(85060,69775,'2002-02-25','9999-01-01'),(85061,40000,'1998-04-27','1999-04-27'),(85061,43415,'1999-04-27','2000-04-26'),(85061,44582,'2000-04-26','2001-04-26'),(85061,44979,'2001-04-26','2002-04-26'),(85061,49095,'2002-04-26','9999-01-01'),(85062,50228,'1988-08-13','1989-08-13'),(85062,54580,'1989-08-13','1990-08-13'),(85062,58533,'1990-08-13','1991-08-13'),(85062,62025,'1991-08-13','1992-08-12'),(85062,63464,'1992-08-12','1993-08-12'),(85062,67390,'1993-08-12','1994-08-12'),(85062,66991,'1994-08-12','1995-08-12'),(85062,69885,'1995-08-12','1996-08-11'),(85062,72697,'1996-08-11','1997-08-11'),(85062,73390,'1997-08-11','1998-08-11'),(85062,75091,'1998-08-11','1999-08-11'),(85062,75520,'1999-08-11','2000-08-10'),(85062,77193,'2000-08-10','2001-08-10'),(85062,79042,'2001-08-10','9999-01-01'),(85063,65454,'1995-01-05','1996-01-05'),(85063,68014,'1996-01-05','1997-01-04'),(85063,68890,'1997-01-04','1998-01-04'),(85063,69946,'1998-01-04','1999-01-04'),(85063,72378,'1999-01-04','2000-01-04'),(85063,74181,'2000-01-04','2001-01-03'),(85063,77136,'2001-01-03','2002-01-03'),(85063,78872,'2002-01-03','9999-01-01'),(85064,40000,'1990-07-14','1991-07-14'),(85064,44416,'1991-07-14','1991-10-27'),(85065,40000,'1993-07-26','1994-07-26'),(85065,43702,'1994-07-26','1995-07-26'),(85065,43549,'1995-07-26','1996-07-25'),(85065,47684,'1996-07-25','1997-07-25'),(85065,49217,'1997-07-25','1998-07-25'),(85065,50746,'1998-07-25','1999-07-25'),(85065,52956,'1999-07-25','2000-07-24'),(85065,55291,'2000-07-24','2001-07-24'),(85065,58634,'2001-07-24','2002-07-24'),(85065,60972,'2002-07-24','9999-01-01'),(85066,57896,'1987-07-18','1988-07-17'),(85066,59845,'1988-07-17','1989-07-17'),(85066,64178,'1989-07-17','1990-07-17'),(85066,65477,'1990-07-17','1991-07-17'),(85066,68830,'1991-07-17','1992-07-16'),(85066,73068,'1992-07-16','1993-07-16'),(85066,76758,'1993-07-16','1994-07-16'),(85066,76781,'1994-07-16','1995-07-16'),(85066,78388,'1995-07-16','1996-07-15'),(85066,81803,'1996-07-15','1997-07-15'),(85066,85628,'1997-07-15','1998-07-15'),(85066,89674,'1998-07-15','1999-07-15'),(85066,91186,'1999-07-15','2000-07-14'),(85066,91588,'2000-07-14','2001-07-14'),(85066,94132,'2001-07-14','2002-07-14'),(85066,97680,'2002-07-14','9999-01-01'),(85067,61090,'1997-01-12','1998-01-12'),(85067,61942,'1998-01-12','1999-01-12'),(85067,62200,'1999-01-12','2000-01-12'),(85067,63000,'2000-01-12','2001-01-11'),(85067,65492,'2001-01-11','2002-01-11'),(85067,69525,'2002-01-11','9999-01-01'),(85068,41419,'1996-05-29','1997-05-29'),(85068,44727,'1997-05-29','1998-05-29'),(85068,46045,'1998-05-29','1999-05-29'),(85068,49677,'1999-05-29','2000-05-28'),(85068,52208,'2000-05-28','2001-05-28'),(85068,54265,'2001-05-28','2002-05-28'),(85068,58730,'2002-05-28','9999-01-01'),(85069,59128,'1990-06-10','1991-06-10'),(85069,61666,'1991-06-10','1992-06-09'),(85069,62838,'1992-06-09','1993-06-09'),(85069,66577,'1993-06-09','1994-06-09'),(85069,67253,'1994-06-09','1995-06-09'),(85069,68976,'1995-06-09','1996-06-08'),(85069,69216,'1996-06-08','1997-06-08'),(85069,69180,'1997-06-08','1998-06-08'),(85069,69986,'1998-06-08','1999-06-08'),(85069,71340,'1999-06-08','2000-06-07'),(85069,73820,'2000-06-07','2001-06-07'),(85069,74143,'2001-06-07','2002-06-07'),(85069,77173,'2002-06-07','9999-01-01'),(85070,83043,'1990-12-28','1991-12-28'),(85070,82906,'1991-12-28','1992-12-27'),(85070,83592,'1992-12-27','1993-12-27'),(85070,84879,'1993-12-27','1994-12-27'),(85070,87156,'1994-12-27','1995-12-27'),(85070,88108,'1995-12-27','1996-12-26'),(85070,89066,'1996-12-26','1997-12-26'),(85070,88995,'1997-12-26','1998-12-26'),(85070,89748,'1998-12-26','1999-12-26'),(85070,92840,'1999-12-26','2000-12-25'),(85070,96531,'2000-12-25','2001-12-25'),(85070,100792,'2001-12-25','9999-01-01'),(85071,50739,'1994-11-09','1995-11-09'),(85071,51526,'1995-11-09','1996-11-08'),(85071,55213,'1996-11-08','1997-11-08'),(85071,59205,'1997-11-08','1998-11-08'),(85071,62237,'1998-11-08','1999-11-08'),(85071,66345,'1999-11-08','2000-11-07'),(85071,68785,'2000-11-07','2001-11-07'),(85071,69349,'2001-11-07','9999-01-01'),(85072,54884,'1991-04-12','1992-04-11'),(85072,57754,'1992-04-11','1993-04-11'),(85072,57402,'1993-04-11','1993-06-29'),(85073,48801,'1986-06-20','1987-06-20'),(85073,51131,'1987-06-20','1988-06-19'),(85073,53175,'1988-06-19','1989-06-19'),(85073,52703,'1989-06-19','1990-06-19'),(85073,52882,'1990-06-19','1991-06-19'),(85073,54717,'1991-06-19','1992-06-18'),(85073,57117,'1992-06-18','1993-06-18'),(85073,59965,'1993-06-18','1994-06-18'),(85073,61325,'1994-06-18','1995-06-18'),(85073,65001,'1995-06-18','1996-06-17'),(85073,67289,'1996-06-17','1997-06-17'),(85073,69038,'1997-06-17','1998-06-17'),(85073,69346,'1998-06-17','1999-06-17'),(85073,72782,'1999-06-17','2000-06-16'),(85073,73958,'2000-06-16','2001-06-16'),(85073,75156,'2001-06-16','2002-06-16'),(85073,79554,'2002-06-16','9999-01-01'),(85074,46094,'1990-10-17','1991-10-17'),(85074,46915,'1991-10-17','1992-10-16'),(85074,47584,'1992-10-16','1993-10-16'),(85074,50232,'1993-10-16','1994-10-16'),(85074,50055,'1994-10-16','1995-10-16'),(85074,52289,'1995-10-16','1996-10-15'),(85074,54977,'1996-10-15','1997-10-15'),(85074,57838,'1997-10-15','1998-10-15'),(85074,61220,'1998-10-15','1999-10-15'),(85074,61803,'1999-10-15','2000-10-14'),(85074,63869,'2000-10-14','2001-10-14'),(85074,67282,'2001-10-14','9999-01-01'),(85075,61877,'1988-12-28','1989-12-28'),(85075,61941,'1989-12-28','1990-12-28'),(85075,63876,'1990-12-28','1991-12-28'),(85075,65568,'1991-12-28','1992-12-27'),(85075,69958,'1992-12-27','1993-12-27'),(85075,73237,'1993-12-27','1994-12-27'),(85075,76927,'1994-12-27','1995-12-27'),(85075,76468,'1995-12-27','1996-12-26'),(85075,77454,'1996-12-26','1997-12-26'),(85075,81434,'1997-12-26','1998-12-26'),(85075,81891,'1998-12-26','1999-12-26'),(85075,82696,'1999-12-26','2000-12-25'),(85075,83447,'2000-12-25','2001-12-25'),(85075,82970,'2001-12-25','9999-01-01'),(85076,42037,'1997-08-12','1998-08-12'),(85076,43745,'1998-08-12','1999-08-12'),(85076,43608,'1999-08-12','2000-08-11'),(85076,45836,'2000-08-11','2001-08-11'),(85076,48653,'2001-08-11','9999-01-01'),(85077,42640,'1993-03-15','1994-03-15'),(85077,42211,'1994-03-15','1995-03-15'),(85077,43230,'1995-03-15','1996-03-14'),(85077,45826,'1996-03-14','1997-03-14'),(85077,48046,'1997-03-14','1998-03-14'),(85077,48900,'1998-03-14','1999-03-14'),(85077,52676,'1999-03-14','2000-03-13'),(85077,55386,'2000-03-13','2001-03-13'),(85077,58064,'2001-03-13','2002-03-13'),(85077,62555,'2002-03-13','9999-01-01'),(85078,70910,'1994-09-16','1995-03-05'),(85079,80901,'1988-09-19','1989-09-19'),(85079,83802,'1989-09-19','1990-09-19'),(85079,86441,'1990-09-19','1991-09-19'),(85079,90246,'1991-09-19','1992-09-18'),(85079,94371,'1992-09-18','1993-09-18'),(85079,95084,'1993-09-18','1994-09-18'),(85079,99473,'1994-09-18','1995-09-18'),(85079,100419,'1995-09-18','1996-09-17'),(85079,100891,'1996-09-17','1997-09-17'),(85079,104695,'1997-09-17','1998-09-17'),(85079,105696,'1998-09-17','1999-09-17'),(85079,106505,'1999-09-17','2000-09-16'),(85079,110943,'2000-09-16','2001-09-16'),(85079,114848,'2001-09-16','9999-01-01'),(85080,40000,'1992-05-05','1993-05-05'),(85080,42641,'1993-05-05','1994-05-05'),(85080,46511,'1994-05-05','1995-05-05'),(85080,46222,'1995-05-05','1996-05-04'),(85080,48907,'1996-05-04','1997-05-04'),(85080,49514,'1997-05-04','1998-05-04'),(85080,51156,'1998-05-04','1999-05-04'),(85080,53834,'1999-05-04','2000-05-03'),(85080,56946,'2000-05-03','2001-05-03'),(85080,61330,'2001-05-03','2002-05-03'),(85080,64149,'2002-05-03','9999-01-01'),(85081,45208,'1993-07-09','1994-07-09'),(85081,48302,'1994-07-09','1995-07-09'),(85081,48659,'1995-07-09','1996-07-08'),(85081,48704,'1996-07-08','1997-07-08'),(85081,52210,'1997-07-08','1998-07-08'),(85081,53061,'1998-07-08','1999-07-08'),(85081,56474,'1999-07-08','2000-07-07'),(85081,56776,'2000-07-07','2001-07-07'),(85081,59745,'2001-07-07','2002-07-07'),(85081,62353,'2002-07-07','9999-01-01'),(85082,40000,'1997-04-27','1998-04-27'),(85082,44245,'1998-04-27','1999-04-27'),(85082,46703,'1999-04-27','2000-04-26'),(85082,49569,'2000-04-26','2001-04-26'),(85082,51328,'2001-04-26','2002-04-26'),(85082,51104,'2002-04-26','9999-01-01'),(85083,40000,'1985-10-06','1986-10-06'),(85083,40381,'1986-10-06','1987-10-06'),(85083,44839,'1987-10-06','1988-10-05'),(85083,46288,'1988-10-05','1989-10-05'),(85083,49294,'1989-10-05','1990-10-05'),(85083,49643,'1990-10-05','1991-10-05'),(85083,49746,'1991-10-05','1992-10-04'),(85083,52621,'1992-10-04','1993-10-04'),(85083,55971,'1993-10-04','1994-10-04'),(85083,59245,'1994-10-04','1995-10-04'),(85083,61503,'1995-10-04','1996-10-03'),(85083,61649,'1996-10-03','1997-10-03'),(85083,64206,'1997-10-03','1998-10-03'),(85083,66635,'1998-10-03','1999-10-03'),(85083,66878,'1999-10-03','2000-10-02'),(85083,70220,'2000-10-02','2001-10-02'),(85083,71927,'2001-10-02','9999-01-01'),(85084,49998,'1986-01-17','1987-01-17'),(85084,51198,'1987-01-17','1988-01-17'),(85084,53509,'1988-01-17','1989-01-16'),(85084,56739,'1989-01-16','1990-01-16'),(85084,58117,'1990-01-16','1991-01-16'),(85084,57953,'1991-01-16','1992-01-16'),(85084,60875,'1992-01-16','1993-01-15'),(85084,65154,'1993-01-15','1994-01-15'),(85084,66626,'1994-01-15','1995-01-15'),(85084,70027,'1995-01-15','1996-01-15'),(85084,72687,'1996-01-15','1997-01-14'),(85084,74962,'1997-01-14','1998-01-14'),(85084,79119,'1998-01-14','1999-01-14'),(85084,79487,'1999-01-14','2000-01-14'),(85084,80452,'2000-01-14','2001-01-13'),(85084,84253,'2001-01-13','2002-01-13'),(85084,87308,'2002-01-13','9999-01-01'),(85085,50347,'1991-10-04','1992-10-03'),(85085,52708,'1992-10-03','1993-10-03'),(85085,52353,'1993-10-03','1994-10-03'),(85085,54684,'1994-10-03','1995-10-03'),(85085,58782,'1995-10-03','1996-10-02'),(85085,59360,'1996-10-02','1997-10-02'),(85085,62599,'1997-10-02','1998-10-02'),(85085,67055,'1998-10-02','1999-10-02'),(85085,70504,'1999-10-02','2000-10-01'),(85085,73816,'2000-10-01','2001-10-01'),(85085,74190,'2001-10-01','9999-01-01'),(85086,40000,'1991-12-06','1992-12-05'),(85086,40081,'1992-12-05','1993-12-05'),(85086,40584,'1993-12-05','1994-12-05'),(85086,42438,'1994-12-05','1995-12-05'),(85086,46089,'1995-12-05','1996-12-04'),(85086,48072,'1996-12-04','1997-12-04'),(85086,52354,'1997-12-04','1998-12-04'),(85086,56075,'1998-12-04','1999-12-04'),(85086,60122,'1999-12-04','2000-12-03'),(85086,63377,'2000-12-03','2001-12-03'),(85086,67801,'2001-12-03','9999-01-01'),(85087,40000,'2000-01-20','2000-04-26'),(85088,41065,'1987-09-03','1988-09-02'),(85088,43899,'1988-09-02','1989-09-02'),(85088,48366,'1989-09-02','1990-09-02'),(85088,48938,'1990-09-02','1991-09-02'),(85088,52549,'1991-09-02','1992-09-01'),(85088,53339,'1992-09-01','1993-09-01'),(85088,54202,'1993-09-01','1994-09-01'),(85088,56293,'1994-09-01','1995-09-01'),(85088,57794,'1995-09-01','1996-08-31'),(85088,59583,'1996-08-31','1997-08-31'),(85088,62900,'1997-08-31','1998-08-31'),(85088,63963,'1998-08-31','1999-08-31'),(85088,65088,'1999-08-31','2000-08-30'),(85088,66271,'2000-08-30','2001-08-30'),(85088,69811,'2001-08-30','9999-01-01'),(85089,73936,'1994-10-27','1995-10-27'),(85089,73864,'1995-10-27','1996-10-26'),(85089,76161,'1996-10-26','1997-10-26'),(85089,79968,'1997-10-26','1998-10-25'),(85089,79525,'1998-10-25','1999-10-26'),(85089,79262,'1999-10-26','2000-10-25'),(85089,82019,'2000-10-25','2001-10-25'),(85089,85480,'2001-10-25','9999-01-01'),(85090,40000,'1998-07-24','1999-07-24'),(85090,42726,'1999-07-24','2000-07-23'),(85090,43929,'2000-07-23','2001-07-23'),(85090,45641,'2001-07-23','2002-07-23'),(85090,49577,'2002-07-23','9999-01-01'),(85091,57597,'1994-10-05','1995-10-05'),(85091,59446,'1995-10-05','1996-10-04'),(85091,61103,'1996-10-04','1997-10-04'),(85091,62971,'1997-10-04','1998-10-04'),(85091,62970,'1998-10-04','1999-10-04'),(85091,66782,'1999-10-04','2000-10-03'),(85091,68182,'2000-10-03','2001-10-03'),(85091,68510,'2001-10-03','9999-01-01'),(85092,66070,'1989-03-02','1990-03-02'),(85092,69665,'1990-03-02','1991-03-02'),(85092,69815,'1991-03-02','1992-03-01'),(85092,73513,'1992-03-01','1993-03-01'),(85092,74018,'1993-03-01','1994-03-01'),(85092,75340,'1994-03-01','1995-03-01'),(85092,79255,'1995-03-01','1996-02-29'),(85092,79038,'1996-02-29','1997-02-28'),(85092,80773,'1997-02-28','1998-02-28'),(85092,84694,'1998-02-28','1999-02-28'),(85092,86147,'1999-02-28','2000-02-28'),(85092,89867,'2000-02-28','2001-02-27'),(85092,90267,'2001-02-27','2002-02-27'),(85092,92416,'2002-02-27','9999-01-01'),(85093,97816,'1991-03-15','1992-03-14'),(85093,101874,'1992-03-14','1993-03-14'),(85093,103808,'1993-03-14','1994-03-14'),(85093,105012,'1994-03-14','1995-03-14'),(85093,105875,'1995-03-14','1996-03-13'),(85093,105840,'1996-03-13','1997-03-13'),(85093,109390,'1997-03-13','1998-03-13'),(85093,109086,'1998-03-13','1999-03-13'),(85093,108683,'1999-03-13','2000-03-12'),(85093,111500,'2000-03-12','2001-03-12'),(85093,111896,'2001-03-12','2002-03-12'),(85093,114159,'2002-03-12','9999-01-01'),(85094,41440,'1989-06-22','1990-06-22'),(85094,44628,'1990-06-22','1991-06-22'),(85094,48226,'1991-06-22','1992-06-21'),(85094,47919,'1992-06-21','1993-06-21'),(85094,50509,'1993-06-21','1994-06-21'),(85094,50808,'1994-06-21','1995-06-21'),(85094,54746,'1995-06-21','1996-06-20'),(85094,57751,'1996-06-20','1997-06-20'),(85094,61772,'1997-06-20','1998-06-20'),(85094,62486,'1998-06-20','1999-06-20'),(85094,62404,'1999-06-20','2000-06-19'),(85094,64367,'2000-06-19','2001-06-11'),(85095,69656,'1994-12-11','1995-12-11'),(85095,70009,'1995-12-11','1996-12-10'),(85095,74437,'1996-12-10','1997-12-10'),(85095,76153,'1997-12-10','1998-12-10'),(85095,75824,'1998-12-10','1999-12-10'),(85095,79144,'1999-12-10','2000-12-09'),(85095,80560,'2000-12-09','2001-12-09'),(85095,81511,'2001-12-09','9999-01-01'),(85096,40000,'1998-02-08','1999-02-08'),(85096,41439,'1999-02-08','2000-02-08'),(85096,44889,'2000-02-08','2001-02-07'),(85096,45736,'2001-02-07','2002-02-07'),(85096,49878,'2002-02-07','9999-01-01'),(85097,40000,'1988-12-07','1989-12-07'),(85097,39685,'1989-12-07','1990-12-07'),(85097,41727,'1990-12-07','1991-12-07'),(85097,43990,'1991-12-07','1992-12-06'),(85097,46479,'1992-12-06','1993-12-06'),(85097,46920,'1993-12-06','1994-12-06'),(85097,47603,'1994-12-06','1995-12-06'),(85097,51501,'1995-12-06','1996-12-05'),(85097,51594,'1996-12-05','1997-12-05'),(85097,54433,'1997-12-05','1998-12-05'),(85097,55597,'1998-12-05','1999-12-05'),(85097,55480,'1999-12-05','2000-12-04'),(85097,55273,'2000-12-04','2001-12-04'),(85097,58709,'2001-12-04','9999-01-01'),(85098,40837,'1988-09-03','1989-09-03'),(85098,43443,'1989-09-03','1990-09-03'),(85098,46991,'1990-09-03','1991-09-03'),(85098,50067,'1991-09-03','1992-09-02'),(85098,53989,'1992-09-02','1993-09-02'),(85098,58368,'1993-09-02','1994-09-02'),(85098,61802,'1994-09-02','1995-09-02'),(85098,64628,'1995-09-02','1996-09-01'),(85098,68704,'1996-09-01','1997-09-01'),(85098,71339,'1997-09-01','1998-09-01'),(85098,73224,'1998-09-01','1999-09-01'),(85098,73535,'1999-09-01','2000-08-31'),(85098,74917,'2000-08-31','2001-08-31'),(85098,75295,'2001-08-31','9999-01-01'),(85099,40000,'1988-10-22','1989-10-22'),(85099,43298,'1989-10-22','1990-10-22'),(85099,43728,'1990-10-22','1991-10-22'),(85099,43474,'1991-10-22','1992-10-21'),(85099,44045,'1992-10-21','1993-10-21'),(85099,44264,'1993-10-21','1994-10-21'),(85099,46419,'1994-10-21','1995-10-21'),(85099,48630,'1995-10-21','1996-10-20'),(85099,52743,'1996-10-20','1997-10-20'),(85099,53187,'1997-10-20','1998-10-20'),(85099,57263,'1998-10-20','1999-10-20'),(85099,58617,'1999-10-20','2000-10-19'),(85099,58126,'2000-10-19','2001-10-19'),(85099,60369,'2001-10-19','9999-01-01'),(85100,52124,'1996-10-20','1997-10-20'),(85100,55276,'1997-10-20','1998-10-20'),(85100,56625,'1998-10-20','1999-10-20'),(85100,60257,'1999-10-20','2000-10-19'),(85100,62845,'2000-10-19','2001-10-19'),(85100,65931,'2001-10-19','9999-01-01'),(85101,63739,'1992-10-02','1993-10-02'),(85101,65987,'1993-10-02','1994-10-02'),(85101,69294,'1994-10-02','1995-10-02'),(85101,69325,'1995-10-02','1996-10-01'),(85101,71541,'1996-10-01','1997-10-01'),(85101,71708,'1997-10-01','1998-10-01'),(85101,72028,'1998-10-01','1999-10-01'),(85101,71535,'1999-10-01','2000-09-30'),(85101,76007,'2000-09-30','2001-09-30'),(85101,77460,'2001-09-30','9999-01-01'),(85102,68767,'1991-02-12','1992-02-12'),(85102,71877,'1992-02-12','1993-02-11'),(85102,72704,'1993-02-11','1994-02-11'),(85102,73426,'1994-02-11','1995-02-11'),(85102,73239,'1995-02-11','1996-02-11'),(85102,74851,'1996-02-11','1997-02-10'),(85102,75981,'1997-02-10','1998-02-10'),(85102,77770,'1998-02-10','1999-02-10'),(85102,80419,'1999-02-10','2000-02-10'),(85102,83022,'2000-02-10','2001-02-09'),(85102,86905,'2001-02-09','2002-02-09'),(85102,90438,'2002-02-09','9999-01-01'),(85103,48064,'1993-01-09','1994-01-09'),(85103,49556,'1994-01-09','1995-01-09'),(85103,51092,'1995-01-09','1996-01-09'),(85103,54337,'1996-01-09','1997-01-08'),(85103,57979,'1997-01-08','1998-01-08'),(85103,59550,'1998-01-08','1999-01-08'),(85103,62517,'1999-01-08','1999-04-26'),(85104,40000,'1992-11-19','1993-11-19'),(85104,42836,'1993-11-19','1994-11-19'),(85104,47048,'1994-11-19','1995-11-19'),(85104,49013,'1995-11-19','1996-11-18'),(85104,49652,'1996-11-18','1997-11-18'),(85104,51615,'1997-11-18','1998-11-18'),(85104,55360,'1998-11-18','1999-11-18'),(85104,56112,'1999-11-18','2000-11-17'),(85104,55859,'2000-11-17','2001-11-17'),(85104,56207,'2001-11-17','9999-01-01'),(85105,77055,'1999-12-07','2000-12-06'),(85105,79014,'2000-12-06','2001-12-06'),(85105,82840,'2001-12-06','9999-01-01'),(85106,79580,'1985-02-28','1986-02-28'),(85106,82729,'1986-02-28','1987-02-28'),(85106,87024,'1987-02-28','1988-02-28'),(85106,87693,'1988-02-28','1989-02-27'),(85106,89473,'1989-02-27','1990-02-27'),(85106,89553,'1990-02-27','1991-02-27'),(85106,92558,'1991-02-27','1992-02-27'),(85106,96590,'1992-02-27','1993-02-26'),(85106,97948,'1993-02-26','1994-02-26'),(85106,98402,'1994-02-26','1995-02-26'),(85106,101836,'1995-02-26','1996-02-26'),(85106,103530,'1996-02-26','1997-02-25'),(85106,105040,'1997-02-25','1998-02-25'),(85106,105034,'1998-02-25','1999-02-25'),(85106,105751,'1999-02-25','2000-02-25'),(85106,109423,'2000-02-25','2001-02-24'),(85106,113429,'2001-02-24','2002-02-24'),(85106,114639,'2002-02-24','9999-01-01'),(85107,40000,'1993-07-29','1994-07-29'),(85107,43638,'1994-07-29','1995-07-29'),(85107,45017,'1995-07-29','1996-07-28'),(85107,44904,'1996-07-28','1997-07-28'),(85107,47644,'1997-07-28','1998-07-28'),(85107,48749,'1998-07-28','1999-07-28'),(85107,48554,'1999-07-28','2000-07-27'),(85107,49348,'2000-07-27','2001-07-27'),(85107,49035,'2001-07-27','2002-07-27'),(85107,49845,'2002-07-27','9999-01-01'),(85108,46996,'1999-07-16','2000-07-15'),(85108,48763,'2000-07-15','2001-07-15'),(85108,52094,'2001-07-15','2002-07-15'),(85108,52440,'2002-07-15','9999-01-01'),(85109,40000,'1998-12-14','1999-12-14'),(85109,40607,'1999-12-14','2000-12-13'),(85109,41645,'2000-12-13','2001-12-13'),(85109,41852,'2001-12-13','9999-01-01'),(85110,55395,'1988-10-06','1989-10-06'),(85110,55563,'1989-10-06','1990-10-06'),(85110,56690,'1990-10-06','1991-10-06'),(85110,59063,'1991-10-06','1992-10-05'),(85110,62887,'1992-10-05','1993-10-05'),(85110,64773,'1993-10-05','1994-10-05'),(85110,65075,'1994-10-05','1995-10-05'),(85110,67794,'1995-10-05','1996-10-04'),(85110,69153,'1996-10-04','1997-02-05'),(85111,92172,'1986-05-10','1987-05-10'),(85111,93661,'1987-05-10','1988-05-09'),(85111,95018,'1988-05-09','1989-05-09'),(85111,99337,'1989-05-09','1990-05-09'),(85111,99505,'1990-05-09','1991-05-09'),(85111,102626,'1991-05-09','1992-05-08'),(85111,103301,'1992-05-08','1993-05-08'),(85111,105383,'1993-05-08','1994-05-08'),(85111,108874,'1994-05-08','1995-05-08'),(85111,110919,'1995-05-08','1996-05-07'),(85111,111633,'1996-05-07','1997-05-07'),(85111,115934,'1997-05-07','1998-05-07'),(85111,119985,'1998-05-07','1999-05-07'),(85111,123506,'1999-05-07','2000-05-06'),(85111,124336,'2000-05-06','2001-05-06'),(85111,127083,'2001-05-06','2002-05-06'),(85111,129181,'2002-05-06','9999-01-01'),(85112,40000,'1997-12-17','1998-12-17'),(85112,41854,'1998-12-17','1999-12-17'),(85112,42211,'1999-12-17','2000-12-16'),(85112,42463,'2000-12-16','2001-12-16'),(85112,42334,'2001-12-16','9999-01-01'),(85113,56057,'1999-09-03','2000-09-02'),(85113,58887,'2000-09-02','2001-09-02'),(85113,62768,'2001-09-02','9999-01-01'),(85114,40000,'1990-10-09','1991-10-09'),(85114,41084,'1991-10-09','1992-10-08'),(85114,42324,'1992-10-08','1993-10-08'),(85114,41837,'1993-10-08','1994-09-09'),(85115,52493,'1997-01-18','1997-10-31'),(85116,74495,'1985-07-04','1986-07-04'),(85116,77402,'1986-07-04','1987-07-04'),(85116,79263,'1987-07-04','1988-07-03'),(85116,82749,'1988-07-03','1989-07-03'),(85116,83419,'1989-07-03','1990-07-03'),(85116,84918,'1990-07-03','1991-07-03'),(85116,88152,'1991-07-03','1992-07-02'),(85116,90986,'1992-07-02','1993-07-02'),(85116,94094,'1993-07-02','1994-07-02'),(85116,94691,'1994-07-02','1995-07-02'),(85116,95026,'1995-07-02','1996-07-01'),(85116,96336,'1996-07-01','1997-07-01'),(85116,100191,'1997-07-01','1998-07-01'),(85116,102060,'1998-07-01','1999-07-01'),(85116,104835,'1999-07-01','2000-06-30'),(85116,104820,'2000-06-30','2001-06-30'),(85116,105248,'2001-06-30','2002-06-30'),(85116,107156,'2002-06-30','9999-01-01'),(85117,46685,'1993-08-17','1994-08-17'),(85117,49736,'1994-08-17','1995-08-17'),(85117,52184,'1995-08-17','1996-08-16'),(85117,54583,'1996-08-16','1997-08-16'),(85117,56123,'1997-08-16','1998-08-16'),(85117,56461,'1998-08-16','1999-08-16'),(85117,59100,'1999-08-16','2000-08-15'),(85117,59174,'2000-08-15','2001-08-15'),(85117,61982,'2001-08-15','9999-01-01'),(85118,40000,'1993-03-11','1994-03-11'),(85118,40002,'1994-03-11','1995-03-11'),(85118,42769,'1995-03-11','1995-09-21'),(85119,57534,'1987-12-01','1988-11-30'),(85119,58953,'1988-11-30','1989-11-30'),(85119,61854,'1989-11-30','1990-11-30'),(85119,64509,'1990-11-30','1991-11-30'),(85119,64644,'1991-11-30','1992-11-29'),(85119,65902,'1992-11-29','1993-11-29'),(85119,65875,'1993-11-29','1994-11-29'),(85119,66029,'1994-11-29','1995-11-29'),(85119,67148,'1995-11-29','1996-11-28'),(85119,69524,'1996-11-28','1997-11-28'),(85119,69804,'1997-11-28','1998-11-28'),(85119,69645,'1998-11-28','1999-11-28'),(85119,71082,'1999-11-28','2000-11-27'),(85119,72502,'2000-11-27','2001-11-27'),(85119,72066,'2001-11-27','9999-01-01'),(85120,42679,'1995-04-06','1996-04-04'),(85120,44826,'1996-04-04','1997-04-04'),(85120,48923,'1997-04-04','1998-04-04'),(85120,52299,'1998-04-04','1999-04-05'),(85120,56191,'1999-04-05','2000-04-04'),(85120,57106,'2000-04-04','2001-04-04'),(85120,57204,'2001-04-04','2002-04-03'),(85120,59162,'2002-04-03','9999-01-01'),(85121,66361,'1992-11-20','1993-11-20'),(85121,67839,'1993-11-20','1994-11-20'),(85121,67793,'1994-11-20','1995-11-20'),(85121,69828,'1995-11-20','1996-11-19'),(85121,74315,'1996-11-19','1997-11-19'),(85121,76460,'1997-11-19','1998-11-19'),(85121,80283,'1998-11-19','1999-11-19'),(85121,82549,'1999-11-19','2000-11-18'),(85121,86224,'2000-11-18','2001-11-18'),(85121,86360,'2001-11-18','9999-01-01'),(85122,44080,'1989-03-04','1990-03-04'),(85122,44478,'1990-03-04','1991-03-04'),(85122,44640,'1991-03-04','1992-03-03'),(85122,44914,'1992-03-03','1993-03-03'),(85122,48928,'1993-03-03','1994-03-03'),(85122,51421,'1994-03-03','1995-03-03'),(85122,53708,'1995-03-03','1996-03-02'),(85122,53471,'1996-03-02','1997-03-02'),(85122,57665,'1997-03-02','1998-03-02'),(85122,58364,'1998-03-02','1999-03-02'),(85122,58447,'1999-03-02','2000-03-01'),(85122,61452,'2000-03-01','2001-03-01'),(85122,60953,'2001-03-01','2002-03-01'),(85122,60648,'2002-03-01','9999-01-01'),(85123,76338,'1989-09-12','1990-09-12'),(85123,78012,'1990-09-12','1991-09-12'),(85123,78431,'1991-09-12','1992-09-11'),(85123,82235,'1992-09-11','1993-09-11'),(85123,82624,'1993-09-11','1994-09-11'),(85123,85652,'1994-09-11','1995-09-11'),(85123,86900,'1995-09-11','1996-09-10'),(85123,89292,'1996-09-10','1997-09-10'),(85123,90004,'1997-09-10','1998-09-10'),(85123,93545,'1998-09-10','1999-09-10'),(85123,97952,'1999-09-10','2000-09-09'),(85123,98204,'2000-09-09','2001-09-09'),(85123,101511,'2001-09-09','9999-01-01'),(85124,40000,'1996-07-12','1997-07-12'),(85124,42526,'1997-07-12','1998-07-12'),(85124,42329,'1998-07-12','1999-07-12'),(85124,43152,'1999-07-12','2000-07-11'),(85124,47253,'2000-07-11','2001-07-11'),(85124,48014,'2001-07-11','2002-07-11'),(85124,52177,'2002-07-11','9999-01-01'),(85125,40000,'1996-04-01','1997-04-01'),(85125,44126,'1997-04-01','1998-04-01'),(85125,45636,'1998-04-01','1999-04-01'),(85125,46079,'1999-04-01','2000-03-31'),(85125,49267,'2000-03-31','2001-03-31'),(85125,51644,'2001-03-31','2002-03-31'),(85125,53703,'2002-03-31','9999-01-01'),(85126,91282,'1988-09-14','1989-09-14'),(85126,93703,'1989-09-14','1990-09-14'),(85126,95974,'1990-09-14','1991-09-14'),(85126,100314,'1991-09-14','1992-09-13'),(85126,104606,'1992-09-13','1993-09-13'),(85126,106157,'1993-09-13','1994-09-13'),(85126,107280,'1994-09-13','1995-09-13'),(85126,108981,'1995-09-13','1996-09-12'),(85126,113157,'1996-09-12','1997-09-12'),(85126,117527,'1997-09-12','1998-09-12'),(85126,120915,'1998-09-12','1999-09-12'),(85126,122580,'1999-09-12','2000-09-11'),(85126,124237,'2000-09-11','2001-09-11'),(85126,127305,'2001-09-11','9999-01-01'),(85127,40000,'1995-04-13','1995-12-26'),(85128,42505,'1985-08-30','1986-08-30'),(85128,43234,'1986-08-30','1987-08-30'),(85128,43132,'1987-08-30','1988-08-29'),(85128,42698,'1988-08-29','1989-08-29'),(85128,43608,'1989-08-29','1990-08-29'),(85128,45559,'1990-08-29','1991-08-29'),(85128,47151,'1991-08-29','1992-08-28'),(85128,50096,'1992-08-28','1993-08-28'),(85128,51921,'1993-08-28','1994-08-28'),(85128,53318,'1994-08-28','1995-08-28'),(85128,54482,'1995-08-28','1996-08-27'),(85128,58162,'1996-08-27','1997-08-27'),(85128,59084,'1997-08-27','1998-08-27'),(85128,61349,'1998-08-27','1999-08-27'),(85128,64019,'1999-08-27','2000-08-26'),(85128,66478,'2000-08-26','2001-08-26'),(85128,69474,'2001-08-26','2002-03-12'),(85129,61899,'1991-08-08','1992-08-07'),(85129,61425,'1992-08-07','1993-08-07'),(85129,64834,'1993-08-07','1994-08-07'),(85129,67132,'1994-08-07','1995-08-07'),(85129,70136,'1995-08-07','1996-08-06'),(85129,73896,'1996-08-06','1997-08-06'),(85129,76575,'1997-08-06','1998-08-06'),(85129,76828,'1998-08-06','1999-08-06'),(85129,77407,'1999-08-06','2000-08-05'),(85129,79018,'2000-08-05','2001-08-05'),(85129,79881,'2001-08-05','9999-01-01'),(85130,56739,'1995-08-26','1996-08-25'),(85130,58214,'1996-08-25','1997-08-25'),(85130,58600,'1997-08-25','1998-08-25'),(85130,59161,'1998-08-25','1999-08-25'),(85130,60381,'1999-08-25','2000-08-24'),(85130,62881,'2000-08-24','2001-08-24'),(85130,63903,'2001-08-24','9999-01-01'),(85131,64445,'1997-09-06','1998-09-06'),(85131,64787,'1998-09-06','1999-09-06'),(85131,67684,'1999-09-06','2000-09-05'),(85131,71152,'2000-09-05','2001-09-05'),(85131,73854,'2001-09-05','9999-01-01'),(85132,40000,'1988-05-11','1989-05-11'),(85132,40644,'1989-05-11','1990-05-11'),(85132,44275,'1990-05-11','1991-05-11'),(85132,46314,'1991-05-11','1992-05-10'),(85132,49024,'1992-05-10','1993-05-10'),(85132,48757,'1993-05-10','1994-05-10'),(85132,48307,'1994-05-10','1995-05-10'),(85132,48197,'1995-05-10','1996-05-09'),(85132,51106,'1996-05-09','1997-05-09'),(85132,52312,'1997-05-09','1998-05-09'),(85132,54624,'1998-05-09','1999-05-09'),(85132,55656,'1999-05-09','2000-05-08'),(85132,55855,'2000-05-08','2001-05-08'),(85132,57279,'2001-05-08','2002-05-08'),(85132,57773,'2002-05-08','9999-01-01'),(85133,40000,'1993-12-09','1994-12-09'),(85133,39653,'1994-12-09','1995-12-09'),(85133,43544,'1995-12-09','1996-12-08'),(85133,46584,'1996-12-08','1997-12-08'),(85133,49417,'1997-12-08','1998-12-08'),(85133,53278,'1998-12-08','1999-12-08'),(85133,56682,'1999-12-08','2000-12-07'),(85133,57356,'2000-12-07','2001-12-07'),(85133,57785,'2001-12-07','9999-01-01'),(85134,40907,'1999-11-28','2000-11-27'),(85134,41331,'2000-11-27','2001-11-27'),(85134,41910,'2001-11-27','9999-01-01'),(85135,42210,'1988-08-18','1989-08-18'),(85135,45251,'1989-08-18','1990-08-18'),(85135,48680,'1990-08-18','1991-08-18'),(85135,48342,'1991-08-18','1992-08-17'),(85135,51494,'1992-08-17','1993-08-17'),(85135,53187,'1993-08-17','1994-08-17'),(85135,53341,'1994-08-17','1995-08-17'),(85135,56978,'1995-08-17','1996-08-16'),(85135,56589,'1996-08-16','1997-08-16'),(85135,56728,'1997-08-16','1998-08-16'),(85135,59488,'1998-08-16','1999-08-16'),(85135,59627,'1999-08-16','2000-08-15'),(85135,60399,'2000-08-15','2001-08-15'),(85135,63718,'2001-08-15','9999-01-01'),(85136,40000,'1992-04-23','1993-04-23'),(85136,43797,'1993-04-23','1994-04-23'),(85136,48132,'1994-04-23','1995-04-23'),(85136,47969,'1995-04-23','1996-04-22'),(85136,49220,'1996-04-22','1997-04-22'),(85136,51258,'1997-04-22','1998-04-22'),(85136,50808,'1998-04-22','1999-04-22'),(85136,51473,'1999-04-22','2000-04-21'),(85136,53697,'2000-04-21','2001-04-21'),(85136,57623,'2001-04-21','2002-04-21'),(85136,60970,'2002-04-21','9999-01-01'),(85137,40000,'1998-12-25','1999-12-25'),(85137,43236,'1999-12-25','2000-05-02'),(85138,40000,'1992-11-20','1993-11-20'),(85138,40098,'1993-11-20','1994-11-20'),(85138,43989,'1994-11-20','1995-11-20'),(85138,44010,'1995-11-20','1996-11-19'),(85138,45022,'1996-11-19','1997-11-19'),(85138,47116,'1997-11-19','1998-11-19'),(85138,49676,'1998-11-19','1999-11-19'),(85138,50253,'1999-11-19','2000-11-18'),(85138,52282,'2000-11-18','2001-11-18'),(85138,55236,'2001-11-18','9999-01-01'),(85139,40000,'1990-03-18','1991-03-18'),(85139,41567,'1991-03-18','1992-03-17'),(85139,43136,'1992-03-17','1993-03-17'),(85139,47183,'1993-03-17','1994-03-17'),(85139,50716,'1994-03-17','1995-03-17'),(85139,53011,'1995-03-17','1996-03-16'),(85139,57435,'1996-03-16','1997-03-16'),(85139,61473,'1997-03-16','1998-03-16'),(85139,63132,'1998-03-16','1999-03-16'),(85139,66487,'1999-03-16','2000-03-15'),(85139,68974,'2000-03-15','2001-03-15'),(85139,72565,'2001-03-15','2002-03-15'),(85139,73155,'2002-03-15','9999-01-01'),(85140,40000,'1993-06-04','1994-06-04'),(85140,43042,'1994-06-04','1995-06-04'),(85140,46648,'1995-06-04','1996-06-03'),(85140,46258,'1996-06-03','1997-06-03'),(85140,46748,'1997-06-03','1998-06-03'),(85140,50072,'1998-06-03','1999-06-03'),(85140,52051,'1999-06-03','2000-06-02'),(85140,55797,'2000-06-02','2001-06-02'),(85140,56964,'2001-06-02','2002-06-02'),(85140,58079,'2002-06-02','9999-01-01'),(85141,46534,'1993-02-28','1994-02-28'),(85141,50428,'1994-02-28','1995-02-28'),(85141,50068,'1995-02-28','1996-02-28'),(85141,49772,'1996-02-28','1997-02-27'),(85141,50532,'1997-02-27','1998-02-27'),(85141,53728,'1998-02-27','1999-02-27'),(85141,57671,'1999-02-27','2000-02-27'),(85141,57406,'2000-02-27','2001-02-26'),(85141,61061,'2001-02-26','2002-02-26'),(85141,64609,'2002-02-26','9999-01-01'),(85142,40000,'1997-06-05','1998-06-05'),(85142,40490,'1998-06-05','1999-06-05'),(85142,40352,'1999-06-05','2000-06-04'),(85142,42237,'2000-06-04','2001-06-04'),(85142,43304,'2001-06-04','2002-06-04'),(85142,45060,'2002-06-04','9999-01-01'),(85143,40000,'1996-03-03','1997-03-03'),(85143,42082,'1997-03-03','1998-03-03'),(85143,44706,'1998-03-03','1999-03-03'),(85143,47160,'1999-03-03','2000-03-02'),(85143,50041,'2000-03-02','2001-03-02'),(85143,52270,'2001-03-02','2002-03-02'),(85143,56024,'2002-03-02','9999-01-01'),(85144,40000,'1994-08-19','1995-08-19'),(85144,40563,'1995-08-19','1996-08-18'),(85144,41746,'1996-08-18','1997-08-18'),(85144,44774,'1997-08-18','1998-08-18'),(85144,48654,'1998-08-18','1999-08-18'),(85144,49889,'1999-08-18','2000-08-17'),(85144,52909,'2000-08-17','2001-08-17'),(85144,54780,'2001-08-17','9999-01-01'),(85145,40000,'1991-08-12','1992-08-11'),(85145,41427,'1992-08-11','1993-08-11'),(85145,43722,'1993-08-11','1994-08-11'),(85145,43998,'1994-08-11','1995-08-11'),(85145,48340,'1995-08-11','1996-08-10'),(85145,51373,'1996-08-10','1997-08-10'),(85145,54248,'1997-08-10','1998-08-10'),(85145,54802,'1998-08-10','1999-08-10'),(85145,56054,'1999-08-10','2000-08-09'),(85145,56827,'2000-08-09','2001-07-24'),(85146,45149,'1990-07-25','1991-07-25'),(85146,48733,'1991-07-25','1992-07-24'),(85146,52084,'1992-07-24','1993-07-24'),(85146,53384,'1993-07-24','1994-07-24'),(85146,54487,'1994-07-24','1995-07-24'),(85146,55080,'1995-07-24','1996-07-23'),(85146,59202,'1996-07-23','1997-07-23'),(85146,62624,'1997-07-23','1998-07-23'),(85146,63157,'1998-07-23','1999-07-23'),(85146,67572,'1999-07-23','2000-07-22'),(85146,71722,'2000-07-22','2001-07-22'),(85146,74317,'2001-07-22','2002-07-22'),(85146,78522,'2002-07-22','9999-01-01'),(85147,46489,'1995-12-02','1996-12-01'),(85147,48506,'1996-12-01','1997-12-01'),(85147,50066,'1997-12-01','1998-12-01'),(85147,50206,'1998-12-01','1999-12-01'),(85147,53707,'1999-12-01','2000-11-30'),(85147,57597,'2000-11-30','2001-11-30'),(85147,60267,'2001-11-30','9999-01-01'),(85148,40000,'1993-04-27','1994-04-27'),(85148,39553,'1994-04-27','1995-04-27'),(85148,42306,'1995-04-27','1996-04-26'),(85148,43213,'1996-04-26','1997-04-26'),(85148,46291,'1997-04-26','1998-04-26'),(85148,47786,'1998-04-26','1999-04-26'),(85148,50719,'1999-04-26','2000-04-25'),(85148,54816,'2000-04-25','2001-04-25'),(85148,54384,'2001-04-25','2002-04-25'),(85148,56257,'2002-04-25','9999-01-01'),(85149,62523,'1986-12-15','1987-12-15'),(85149,64436,'1987-12-15','1988-12-14'),(85149,68392,'1988-12-14','1989-12-14'),(85149,70328,'1989-12-14','1990-12-14'),(85149,70193,'1990-12-14','1991-12-14'),(85149,71739,'1991-12-14','1992-12-13'),(85149,71283,'1992-12-13','1993-12-13'),(85149,74600,'1993-12-13','1994-12-13'),(85149,77931,'1994-12-13','1995-12-13'),(85149,79236,'1995-12-13','1996-12-12'),(85149,80675,'1996-12-12','1997-12-12'),(85149,84116,'1997-12-12','1998-12-12'),(85149,86423,'1998-12-12','1999-12-12'),(85149,88150,'1999-12-12','2000-12-11'),(85149,89671,'2000-12-11','2001-12-11'),(85149,91216,'2001-12-11','9999-01-01'),(85150,40000,'1988-04-06','1989-04-06'),(85150,42175,'1989-04-06','1990-04-06'),(85150,45357,'1990-04-06','1991-04-05'),(85150,47079,'1991-04-05','1992-04-04'),(85150,51375,'1992-04-04','1993-04-05'),(85150,53058,'1993-04-05','1994-04-05'),(85150,54869,'1994-04-05','1995-04-05'),(85150,57948,'1995-04-05','1996-04-03'),(85150,62175,'1996-04-03','1997-04-03'),(85150,64324,'1997-04-03','1998-04-03'),(85150,63910,'1998-04-03','1999-04-03'),(85150,64823,'1999-04-03','2000-04-03'),(85150,65438,'2000-04-03','2001-04-03'),(85150,68577,'2001-04-03','2002-04-02'),(85150,68121,'2002-04-02','9999-01-01'),(85151,75546,'1993-08-23','1994-08-13'),(85152,40000,'1997-01-13','1998-01-13'),(85152,41475,'1998-01-13','1999-01-13'),(85152,44137,'1999-01-13','2000-01-13'),(85152,45499,'2000-01-13','2001-01-12'),(85152,45706,'2001-01-12','2002-01-12'),(85152,45864,'2002-01-12','9999-01-01'),(85153,40000,'1997-10-12','1998-10-12'),(85153,44151,'1998-10-12','1999-10-12'),(85153,47891,'1999-10-12','2000-10-11'),(85153,47975,'2000-10-11','2001-10-11'),(85153,49243,'2001-10-11','9999-01-01'),(85154,43248,'1986-04-24','1987-04-24'),(85154,47652,'1987-04-24','1988-04-23'),(85154,50121,'1988-04-23','1989-04-23'),(85154,54056,'1989-04-23','1990-04-23'),(85154,58425,'1990-04-23','1991-04-23'),(85154,60974,'1991-04-23','1992-04-22'),(85154,65325,'1992-04-22','1993-04-22'),(85154,67496,'1993-04-22','1994-04-22'),(85154,69928,'1994-04-22','1995-04-22'),(85154,70508,'1995-04-22','1996-04-21'),(85154,74353,'1996-04-21','1997-04-21'),(85154,77713,'1997-04-21','1998-04-21'),(85154,80099,'1998-04-21','1999-04-21'),(85154,80736,'1999-04-21','2000-04-20'),(85154,84846,'2000-04-20','2001-04-20'),(85154,87163,'2001-04-20','2002-04-20'),(85154,91303,'2002-04-20','9999-01-01'),(85155,69015,'1986-11-21','1987-11-21'),(85155,72276,'1987-11-21','1988-11-20'),(85155,75013,'1988-11-20','1989-11-20'),(85155,77691,'1989-11-20','1990-11-20'),(85155,77555,'1990-11-20','1991-11-20'),(85155,78669,'1991-11-20','1992-11-19'),(85155,82723,'1992-11-19','1993-11-19'),(85155,85853,'1993-11-19','1994-08-26'),(85156,40994,'1991-12-26','1992-12-25'),(85156,42113,'1992-12-25','1993-12-25'),(85156,43937,'1993-12-25','1994-12-25'),(85156,46518,'1994-12-25','1995-12-25'),(85156,47293,'1995-12-25','1996-12-24'),(85156,49677,'1996-12-24','1997-12-24'),(85156,53804,'1997-12-24','1998-12-24'),(85156,56549,'1998-12-24','1999-12-24'),(85156,59687,'1999-12-24','2000-12-23'),(85156,60406,'2000-12-23','2001-12-23'),(85156,63876,'2001-12-23','9999-01-01'),(85157,66068,'1997-03-14','1998-03-14'),(85157,69023,'1998-03-14','1999-03-14'),(85157,71472,'1999-03-14','2000-03-13'),(85157,74031,'2000-03-13','2001-03-13'),(85157,75619,'2001-03-13','2002-03-13'),(85157,78594,'2002-03-13','9999-01-01'),(85158,58939,'1995-02-28','1996-02-28'),(85158,60661,'1996-02-28','1997-02-27'),(85158,60735,'1997-02-27','1998-02-27'),(85158,65069,'1998-02-27','1999-02-27'),(85158,66933,'1999-02-27','2000-02-27'),(85158,68954,'2000-02-27','2001-02-26'),(85158,70137,'2001-02-26','2002-02-26'),(85158,73378,'2002-02-26','9999-01-01'),(85159,48854,'1993-06-06','1994-06-06'),(85159,48722,'1994-06-06','1995-06-06'),(85159,52763,'1995-06-06','1996-06-05'),(85159,56789,'1996-06-05','1997-06-05'),(85159,60634,'1997-06-05','1998-06-05'),(85159,61952,'1998-06-05','1999-06-05'),(85159,61785,'1999-06-05','2000-06-04'),(85159,65430,'2000-06-04','2001-06-04'),(85159,68240,'2001-06-04','2002-06-04'),(85159,70232,'2002-06-04','9999-01-01'),(85160,40000,'1990-03-26','1991-03-26'),(85160,42018,'1991-03-26','1992-03-25'),(85160,42706,'1992-03-25','1993-03-25'),(85160,43995,'1993-03-25','1994-03-25'),(85160,47413,'1994-03-25','1995-03-25'),(85160,50758,'1995-03-25','1996-03-24'),(85160,54934,'1996-03-24','1997-03-24'),(85160,58689,'1997-03-24','1998-03-24'),(85160,61964,'1998-03-24','1999-03-24'),(85160,65774,'1999-03-24','2000-03-23'),(85160,68568,'2000-03-23','2001-03-23'),(85160,68294,'2001-03-23','2002-03-23'),(85160,68685,'2002-03-23','9999-01-01'),(85161,87321,'1998-04-29','1999-04-29'),(85161,88169,'1999-04-29','2000-04-28'),(85161,89825,'2000-04-28','2001-04-28'),(85161,90289,'2001-04-28','2002-04-28'),(85161,90129,'2002-04-28','9999-01-01'),(85162,53949,'1999-04-14','2000-04-13'),(85162,54262,'2000-04-13','2001-04-13'),(85162,58502,'2001-04-13','2002-04-13'),(85162,62201,'2002-04-13','9999-01-01'),(85163,69226,'1992-08-28','1993-08-28'),(85163,72519,'1993-08-28','1994-08-28'),(85163,74530,'1994-08-28','1995-08-28'),(85163,76567,'1995-08-28','1996-08-27'),(85163,78464,'1996-08-27','1997-08-27'),(85163,80536,'1997-08-27','1998-08-27'),(85163,84165,'1998-08-27','1999-08-27'),(85163,86605,'1999-08-27','2000-08-26'),(85163,90008,'2000-08-26','2001-08-26'),(85163,90351,'2001-08-26','9999-01-01'),(85164,40000,'1989-04-09','1990-04-09'),(85164,40755,'1990-04-09','1991-04-09'),(85164,44379,'1991-04-09','1992-04-08'),(85164,45399,'1992-04-08','1993-04-08'),(85164,48900,'1993-04-08','1994-04-08'),(85164,52437,'1994-04-08','1995-04-08'),(85164,55856,'1995-04-08','1996-04-06'),(85164,60118,'1996-04-06','1997-04-07'),(85164,62181,'1997-04-07','1998-04-07'),(85164,64390,'1998-04-07','1999-04-07'),(85164,67141,'1999-04-07','2000-04-06'),(85164,66686,'2000-04-06','2001-04-06'),(85164,71027,'2001-04-06','2001-07-31'),(85165,79907,'1995-04-10','1996-04-09'),(85165,84317,'1996-04-09','1997-04-09'),(85165,87080,'1997-04-09','1998-04-09'),(85165,89124,'1998-04-09','1999-04-09'),(85165,90858,'1999-04-09','2000-04-08'),(85165,92557,'2000-04-08','2001-04-08'),(85165,96170,'2001-04-08','2002-04-08'),(85165,99978,'2002-04-08','9999-01-01'),(85166,56698,'1993-02-23','1994-02-23'),(85166,60458,'1994-02-23','1995-02-23'),(85166,61577,'1995-02-23','1996-02-23'),(85166,63409,'1996-02-23','1997-02-22'),(85166,63410,'1997-02-22','1998-02-22'),(85166,64227,'1998-02-22','1999-02-22'),(85166,64282,'1999-02-22','2000-02-22'),(85166,66551,'2000-02-22','2001-02-21'),(85166,70363,'2001-02-21','2002-02-21'),(85166,71584,'2002-02-21','9999-01-01'),(85167,42664,'1992-06-25','1993-06-25'),(85167,46495,'1993-06-25','1994-06-25'),(85167,46381,'1994-06-25','1995-06-25'),(85167,47029,'1995-06-25','1996-06-24'),(85167,47374,'1996-06-24','1997-06-24'),(85167,48058,'1997-06-24','1998-06-24'),(85167,49165,'1998-06-24','1999-06-24'),(85167,52910,'1999-06-24','2000-06-23'),(85167,56362,'2000-06-23','2001-06-23'),(85167,59174,'2001-06-23','2002-06-23'),(85167,63174,'2002-06-23','9999-01-01'),(85168,40000,'1986-09-11','1987-09-11'),(85168,41161,'1987-09-11','1988-09-10'),(85168,41618,'1988-09-10','1989-09-10'),(85168,41788,'1989-09-10','1990-09-10'),(85168,43050,'1990-09-10','1991-09-10'),(85168,46579,'1991-09-10','1992-09-09'),(85168,46504,'1992-09-09','1993-09-09'),(85168,47071,'1993-09-09','1994-09-09'),(85168,47007,'1994-09-09','1995-09-09'),(85168,49529,'1995-09-09','1996-09-08'),(85168,51091,'1996-09-08','1997-09-08'),(85168,51475,'1997-09-08','1998-09-08'),(85168,53245,'1998-09-08','1999-09-08'),(85168,55442,'1999-09-08','2000-09-07'),(85168,56307,'2000-09-07','2001-09-07'),(85168,56281,'2001-09-07','9999-01-01'),(85169,40000,'1995-02-02','1996-02-02'),(85169,43346,'1996-02-02','1997-02-01'),(85169,47224,'1997-02-01','1998-02-01'),(85169,49027,'1998-02-01','1999-02-01'),(85169,50365,'1999-02-01','2000-02-01'),(85169,50860,'2000-02-01','2001-01-31'),(85169,50990,'2001-01-31','2002-01-31'),(85169,54168,'2002-01-31','9999-01-01'),(85170,40000,'1991-05-19','1992-05-18'),(85170,43239,'1992-05-18','1993-05-18'),(85170,45204,'1993-05-18','1994-05-18'),(85170,44967,'1994-05-18','1995-05-18'),(85170,46786,'1995-05-18','1996-05-17'),(85170,47064,'1996-05-17','1997-05-17'),(85170,50119,'1997-05-17','1998-05-17'),(85170,53619,'1998-05-17','1999-05-17'),(85170,54454,'1999-05-17','2000-05-16'),(85170,57261,'2000-05-16','2001-05-16'),(85170,57934,'2001-05-16','2002-05-16'),(85170,62053,'2002-05-16','9999-01-01'),(85171,84855,'1995-05-03','1996-05-02'),(85171,88835,'1996-05-02','1997-05-02'),(85171,92585,'1997-05-02','1998-05-02'),(85171,94903,'1998-05-02','1999-05-02'),(85171,95318,'1999-05-02','2000-05-01'),(85171,97897,'2000-05-01','2001-05-01'),(85171,99471,'2001-05-01','2002-05-01'),(85171,102069,'2002-05-01','9999-01-01'),(85172,46868,'1993-05-27','1994-05-27'),(85172,48152,'1994-05-27','1995-05-27'),(85172,47726,'1995-05-27','1996-05-26'),(85172,48351,'1996-05-26','1997-05-26'),(85172,50543,'1997-05-26','1998-05-26'),(85172,50155,'1998-05-26','1999-05-26'),(85172,51163,'1999-05-26','2000-05-25'),(85172,52210,'2000-05-25','2001-03-25'),(85173,41804,'1988-01-27','1989-01-26'),(85173,42421,'1989-01-26','1990-01-26'),(85173,42814,'1990-01-26','1991-01-26'),(85173,46443,'1991-01-26','1992-01-26'),(85173,46771,'1992-01-26','1993-01-25'),(85173,47535,'1993-01-25','1994-01-25'),(85173,51256,'1994-01-25','1995-01-25'),(85173,54649,'1995-01-25','1996-01-25'),(85173,56908,'1996-01-25','1997-01-24'),(85173,56843,'1997-01-24','1998-01-24'),(85173,57678,'1998-01-24','1999-01-24'),(85173,61033,'1999-01-24','2000-01-24'),(85173,62793,'2000-01-24','2001-01-23'),(85173,66824,'2001-01-23','2002-01-23'),(85173,67239,'2002-01-23','9999-01-01'),(85174,55292,'1995-02-14','1996-02-14'),(85174,56076,'1996-02-14','1997-02-13'),(85174,56696,'1997-02-13','1998-02-13'),(85174,60304,'1998-02-13','1999-02-13'),(85174,63031,'1999-02-13','2000-02-13'),(85174,65426,'2000-02-13','2001-02-12'),(85174,65060,'2001-02-12','2002-02-12'),(85174,67821,'2002-02-12','9999-01-01'),(85175,40000,'1992-02-10','1993-02-09'),(85175,40986,'1993-02-09','1994-02-09'),(85175,44254,'1994-02-09','1995-02-09'),(85175,46263,'1995-02-09','1996-02-09'),(85175,50441,'1996-02-09','1997-02-08'),(85175,52995,'1997-02-08','1998-02-08'),(85175,57339,'1998-02-08','1999-02-08'),(85175,58577,'1999-02-08','2000-02-08'),(85175,59824,'2000-02-08','2001-02-07'),(85175,61986,'2001-02-07','2002-02-07'),(85175,62416,'2002-02-07','9999-01-01'),(85176,40000,'1985-08-14','1986-08-14'),(85176,43752,'1986-08-14','1987-08-14'),(85176,44553,'1987-08-14','1988-08-13'),(85176,44968,'1988-08-13','1989-08-13'),(85176,45210,'1989-08-13','1990-08-13'),(85176,48062,'1990-08-13','1991-08-13'),(85176,51024,'1991-08-13','1992-08-12'),(85176,54225,'1992-08-12','1993-08-12'),(85176,56599,'1993-08-12','1994-08-12'),(85176,56946,'1994-08-12','1995-08-12'),(85176,59453,'1995-08-12','1996-08-11'),(85176,60995,'1996-08-11','1997-08-11'),(85176,62010,'1997-08-11','1998-08-11'),(85176,63306,'1998-08-11','1999-08-11'),(85176,67720,'1999-08-11','2000-08-10'),(85176,69289,'2000-08-10','2001-08-10'),(85176,72161,'2001-08-10','9999-01-01'),(85177,76863,'1995-12-31','1996-12-30'),(85177,76893,'1996-12-30','1997-12-30'),(85177,76404,'1997-12-30','1998-12-30'),(85177,77436,'1998-12-30','1999-12-30'),(85177,79477,'1999-12-30','2000-12-29'),(85177,81847,'2000-12-29','2001-12-29'),(85177,81529,'2001-12-29','9999-01-01'),(85178,44498,'1989-11-09','1990-11-09'),(85178,46258,'1990-11-09','1991-11-09'),(85178,48732,'1991-11-09','1992-11-08'),(85178,48311,'1992-11-08','1993-11-08'),(85178,48996,'1993-11-08','1994-11-08'),(85178,50945,'1994-11-08','1995-11-08'),(85178,54272,'1995-11-08','1996-11-07'),(85178,58425,'1996-11-07','1997-11-07'),(85178,62864,'1997-11-07','1998-11-07'),(85178,65909,'1998-11-07','1999-11-07'),(85178,66578,'1999-11-07','2000-11-06'),(85178,67506,'2000-11-06','2001-11-06'),(85178,69126,'2001-11-06','9999-01-01'),(85179,44924,'1985-09-10','1986-09-10'),(85179,48155,'1986-09-10','1987-09-10'),(85179,48137,'1987-09-10','1988-09-09'),(85179,52557,'1988-09-09','1989-09-09'),(85179,57010,'1989-09-09','1990-09-09'),(85179,60221,'1990-09-09','1991-09-09'),(85179,62636,'1991-09-09','1992-09-08'),(85179,67126,'1992-09-08','1993-09-08'),(85179,71028,'1993-09-08','1994-09-08'),(85179,71114,'1994-09-08','1995-09-08'),(85179,75076,'1995-09-08','1996-09-07'),(85179,77717,'1996-09-07','1997-09-07'),(85179,77575,'1997-09-07','1998-09-07'),(85179,79156,'1998-09-07','1999-05-07'),(85180,40000,'1989-06-12','1990-06-12'),(85180,40644,'1990-06-12','1991-06-12'),(85180,40929,'1991-06-12','1992-06-11'),(85180,43421,'1992-06-11','1993-06-11'),(85180,44208,'1993-06-11','1994-06-11'),(85180,48480,'1994-06-11','1995-06-11'),(85180,51804,'1995-06-11','1996-06-10'),(85180,54496,'1996-06-10','1997-06-10'),(85180,55383,'1997-06-10','1998-06-10'),(85180,57928,'1998-06-10','1999-06-10'),(85180,62163,'1999-06-10','2000-06-09'),(85180,66535,'2000-06-09','2001-06-09'),(85180,66586,'2001-06-09','2002-06-09'),(85180,70701,'2002-06-09','9999-01-01'),(85181,40000,'1990-04-18','1991-04-18'),(85181,43670,'1991-04-18','1992-04-17'),(85181,45166,'1992-04-17','1993-04-17'),(85181,48931,'1993-04-17','1994-04-17'),(85181,52652,'1994-04-17','1995-04-17'),(85181,55898,'1995-04-17','1996-04-16'),(85181,58749,'1996-04-16','1997-04-16'),(85181,59179,'1997-04-16','1998-04-16'),(85181,58824,'1998-04-16','1999-04-16'),(85181,58625,'1999-04-16','2000-04-15'),(85181,61601,'2000-04-15','2001-04-15'),(85181,62550,'2001-04-15','2002-04-15'),(85181,63114,'2002-04-15','9999-01-01'),(85182,40000,'1987-02-22','1988-02-22'),(85182,43940,'1988-02-22','1989-02-21'),(85182,47086,'1989-02-21','1990-02-21'),(85182,51466,'1990-02-21','1991-02-21'),(85182,52806,'1991-02-21','1992-02-21'),(85182,54828,'1992-02-21','1993-02-20'),(85182,56823,'1993-02-20','1994-02-20'),(85182,61280,'1994-02-20','1995-02-20'),(85182,63683,'1995-02-20','1996-02-20'),(85182,64832,'1996-02-20','1997-02-19'),(85182,66008,'1997-02-19','1998-02-19'),(85182,66950,'1998-02-19','1999-02-19'),(85182,67106,'1999-02-19','2000-02-19'),(85182,67983,'2000-02-19','2001-02-18'),(85182,70423,'2001-02-18','2002-02-18'),(85182,70731,'2002-02-18','9999-01-01'),(85183,40000,'1991-04-11','1992-04-10'),(85183,41287,'1992-04-10','1993-04-10'),(85183,44809,'1993-04-10','1994-04-10'),(85183,48486,'1994-04-10','1995-04-10'),(85183,50698,'1995-04-10','1996-04-09'),(85183,52638,'1996-04-09','1997-04-09'),(85183,54616,'1997-04-09','1998-04-09'),(85183,57314,'1998-04-09','1999-04-09'),(85183,58911,'1999-04-09','2000-04-08'),(85183,62367,'2000-04-08','2001-04-08'),(85183,62251,'2001-04-08','2002-04-08'),(85183,66310,'2002-04-08','9999-01-01'),(85184,72886,'1996-06-10','1997-06-10'),(85184,73902,'1997-06-10','1998-06-10'),(85184,73703,'1998-06-10','1999-06-10'),(85184,77554,'1999-06-10','2000-06-09'),(85184,78340,'2000-06-09','2001-06-09'),(85184,82288,'2001-06-09','2002-06-09'),(85184,85139,'2002-06-09','9999-01-01'),(85185,80186,'1999-05-26','2000-05-25'),(85185,81377,'2000-05-25','2001-01-21'),(85186,40000,'1993-11-25','1994-11-25'),(85186,39625,'1994-11-25','1995-11-25'),(85186,42103,'1995-11-25','1996-11-24'),(85186,42513,'1996-11-24','1997-11-24'),(85186,46790,'1997-11-24','1998-11-24'),(85186,47189,'1998-11-24','1999-11-24'),(85186,48860,'1999-11-24','2000-11-23'),(85186,52106,'2000-11-23','2001-11-23'),(85186,56302,'2001-11-23','9999-01-01'),(85187,40000,'1993-11-03','1994-11-03'),(85187,42070,'1994-11-03','1995-11-03'),(85187,45467,'1995-11-03','1996-11-02'),(85187,46878,'1996-11-02','1997-11-02'),(85187,48752,'1997-11-02','1998-11-02'),(85187,49144,'1998-11-02','1999-11-02'),(85187,53296,'1999-11-02','2000-11-01'),(85187,55118,'2000-11-01','2001-11-01'),(85187,59309,'2001-11-01','9999-01-01'),(85188,84163,'1994-11-06','1995-11-06'),(85188,88552,'1995-11-06','1996-11-05'),(85188,88163,'1996-11-05','1997-11-05'),(85188,91594,'1997-11-05','1998-11-05'),(85188,92505,'1998-11-05','1999-11-05'),(85188,93966,'1999-11-05','2000-11-04'),(85188,97270,'2000-11-04','2001-11-04'),(85188,100541,'2001-11-04','9999-01-01'),(85189,45580,'1997-06-16','1998-06-16'),(85189,46029,'1998-06-16','1999-06-16'),(85189,49625,'1999-06-16','2000-06-15'),(85189,52407,'2000-06-15','2001-06-15'),(85189,53772,'2001-06-15','2002-06-15'),(85189,57354,'2002-06-15','9999-01-01'),(85190,43390,'1987-10-23','1988-10-22'),(85190,43447,'1988-10-22','1989-10-22'),(85190,47549,'1989-10-22','1990-10-22'),(85190,47309,'1990-10-22','1991-10-22'),(85190,51522,'1991-10-22','1992-10-21'),(85190,51412,'1992-10-21','1993-10-21'),(85190,55679,'1993-10-21','1994-10-21'),(85190,56597,'1994-10-21','1995-10-21'),(85190,56839,'1995-10-21','1996-10-20'),(85190,57628,'1996-10-20','1997-10-02'),(85191,48668,'1993-12-28','1994-12-28'),(85191,50183,'1994-12-28','1995-12-28'),(85191,53533,'1995-12-28','1996-12-27'),(85191,53886,'1996-12-27','1997-12-27'),(85191,58064,'1997-12-27','1998-12-27'),(85191,58062,'1998-12-27','1999-12-27'),(85191,60660,'1999-12-27','2000-12-26'),(85191,64988,'2000-12-26','2001-12-26'),(85191,64829,'2001-12-26','9999-01-01'),(85192,40000,'1998-10-15','1999-10-15'),(85192,43395,'1999-10-15','2000-10-14'),(85192,47074,'2000-10-14','2001-10-14'),(85192,47125,'2001-10-14','9999-01-01'),(85193,63955,'1989-02-01','1990-02-01'),(85193,66035,'1990-02-01','1991-02-01'),(85193,67606,'1991-02-01','1992-02-01'),(85193,69222,'1992-02-01','1993-01-31'),(85193,69187,'1993-01-31','1994-01-31'),(85193,72360,'1994-01-31','1995-01-31'),(85193,72464,'1995-01-31','1996-01-31'),(85193,72470,'1996-01-31','1997-01-30'),(85193,75609,'1997-01-30','1997-02-08'),(85194,73132,'1986-05-10','1987-05-10'),(85194,76964,'1987-05-10','1988-05-09'),(85194,76900,'1988-05-09','1989-05-09'),(85194,80309,'1989-05-09','1990-05-09'),(85194,81800,'1990-05-09','1991-05-09'),(85194,81325,'1991-05-09','1992-05-08'),(85194,84268,'1992-05-08','1993-05-08'),(85194,87221,'1993-05-08','1994-05-08'),(85194,87155,'1994-05-08','1995-05-08'),(85194,87859,'1995-05-08','1996-05-07'),(85194,92248,'1996-05-07','1997-05-07'),(85194,92988,'1997-05-07','1998-05-07'),(85194,93377,'1998-05-07','1999-05-07'),(85194,97867,'1999-05-07','2000-05-06'),(85194,97554,'2000-05-06','2001-05-06'),(85194,100064,'2001-05-06','2002-05-06'),(85194,103760,'2002-05-06','9999-01-01');
INSERT INTO `salaries` VALUES (85195,79069,'1986-11-12','1987-11-12'),(85195,78929,'1987-11-12','1988-11-11'),(85195,79708,'1988-11-11','1989-11-11'),(85195,79277,'1989-11-11','1990-11-11'),(85195,80643,'1990-11-11','1991-11-11'),(85195,83827,'1991-11-11','1992-11-10'),(85195,85591,'1992-11-10','1993-11-10'),(85195,85734,'1993-11-10','1994-11-10'),(85195,86815,'1994-11-10','1995-11-10'),(85195,87596,'1995-11-10','1996-11-09'),(85195,91705,'1996-11-09','1997-11-09'),(85195,93884,'1997-11-09','1998-11-09'),(85195,94446,'1998-11-09','1999-11-09'),(85195,94719,'1999-11-09','2000-11-08'),(85195,98601,'2000-11-08','2001-11-08'),(85195,102707,'2001-11-08','9999-01-01'),(85196,59688,'1991-08-30','1992-08-29'),(85196,63854,'1992-08-29','1993-08-29'),(85196,66503,'1993-08-29','1994-08-29'),(85196,68471,'1994-08-29','1995-08-29'),(85196,70704,'1995-08-29','1996-08-28'),(85196,70842,'1996-08-28','1997-08-28'),(85196,73219,'1997-08-28','1998-08-28'),(85196,76394,'1998-08-28','1999-08-28'),(85196,79638,'1999-08-28','2000-08-27'),(85196,83603,'2000-08-27','2001-08-27'),(85196,86949,'2001-08-27','9999-01-01'),(85197,72759,'1987-12-25','1988-12-24'),(85197,74201,'1988-12-24','1989-12-24'),(85197,76946,'1989-12-24','1990-12-24'),(85197,76662,'1990-12-24','1991-12-24'),(85197,80801,'1991-12-24','1992-12-23'),(85197,81929,'1992-12-23','1993-12-23'),(85197,82850,'1993-12-23','1994-12-23'),(85197,84342,'1994-12-23','1995-12-23'),(85197,86297,'1995-12-23','1996-12-22'),(85197,89762,'1996-12-22','1997-12-22'),(85197,93914,'1997-12-22','1998-12-22'),(85197,95347,'1998-12-22','1999-12-22'),(85197,95790,'1999-12-22','2000-12-21'),(85197,98669,'2000-12-21','2001-12-21'),(85197,100532,'2001-12-21','9999-01-01'),(85198,53131,'1999-11-18','2000-11-17'),(85198,56908,'2000-11-17','2000-11-28'),(85199,51152,'1999-12-16','2000-12-15'),(85199,54059,'2000-12-15','2001-12-15'),(85199,53813,'2001-12-15','9999-01-01'),(85200,57745,'1990-05-19','1991-05-19'),(85200,58710,'1991-05-19','1992-05-18'),(85200,60268,'1992-05-18','1993-05-18'),(85200,63854,'1993-05-18','1994-05-18'),(85200,63514,'1994-05-18','1995-05-18'),(85200,64543,'1995-05-18','1996-05-17'),(85200,67969,'1996-05-17','1997-05-17'),(85200,69148,'1997-05-17','1998-05-17'),(85200,72921,'1998-05-17','1999-05-17'),(85200,74603,'1999-05-17','2000-05-16'),(85200,77566,'2000-05-16','2001-05-16'),(85200,77975,'2001-05-16','2002-05-16'),(85200,79420,'2002-05-16','9999-01-01'),(85201,51524,'1985-03-22','1986-03-22'),(85201,51344,'1986-03-22','1987-03-22'),(85201,52940,'1987-03-22','1988-03-21'),(85201,57102,'1988-03-21','1989-03-21'),(85201,60504,'1989-03-21','1990-03-21'),(85201,63443,'1990-03-21','1991-03-21'),(85201,67324,'1991-03-21','1992-03-20'),(85201,67970,'1992-03-20','1992-05-05'),(85202,52839,'1985-09-17','1986-09-17'),(85202,55955,'1986-09-17','1987-09-17'),(85202,57174,'1987-09-17','1988-09-16'),(85202,57668,'1988-09-16','1989-09-16'),(85202,59800,'1989-09-16','1990-09-16'),(85202,64021,'1990-09-16','1991-09-16'),(85202,64120,'1991-09-16','1992-09-15'),(85202,63858,'1992-09-15','1993-09-15'),(85202,67886,'1993-09-15','1994-09-15'),(85202,71561,'1994-09-15','1995-09-15'),(85202,73246,'1995-09-15','1996-09-14'),(85202,76017,'1996-09-14','1997-09-14'),(85202,76452,'1997-09-14','1998-09-14'),(85202,80054,'1998-09-14','1999-09-14'),(85202,82788,'1999-09-14','2000-09-13'),(85202,83799,'2000-09-13','2001-09-13'),(85202,83706,'2001-09-13','9999-01-01'),(85203,55794,'1994-07-02','1995-07-02'),(85203,60102,'1995-07-02','1996-07-01'),(85203,64011,'1996-07-01','1997-07-01'),(85203,65426,'1997-07-01','1998-07-01'),(85203,68215,'1998-07-01','1999-07-01'),(85203,70244,'1999-07-01','2000-06-30'),(85203,69955,'2000-06-30','2001-06-30'),(85203,71326,'2001-06-30','2002-06-30'),(85203,75734,'2002-06-30','9999-01-01'),(85204,106160,'1993-12-27','1994-12-27'),(85204,108538,'1994-12-27','1995-12-27'),(85204,109259,'1995-12-27','1996-12-26'),(85204,109269,'1996-12-26','1997-12-26'),(85204,110636,'1997-12-26','1998-12-26'),(85204,114947,'1998-12-26','1999-12-26'),(85204,114785,'1999-12-26','2000-12-25'),(85204,116376,'2000-12-25','2001-12-25'),(85204,117774,'2001-12-25','9999-01-01'),(85205,40000,'1986-05-21','1987-05-21'),(85205,39609,'1987-05-21','1988-05-20'),(85205,41375,'1988-05-20','1989-05-20'),(85205,45856,'1989-05-20','1990-05-20'),(85205,46378,'1990-05-20','1991-05-20'),(85205,46015,'1991-05-20','1992-05-19'),(85205,46290,'1992-05-19','1993-05-19'),(85205,47249,'1993-05-19','1994-05-19'),(85205,47018,'1994-05-19','1995-05-19'),(85205,51055,'1995-05-19','1996-05-18'),(85205,51823,'1996-05-18','1997-05-18'),(85205,55498,'1997-05-18','1998-05-18'),(85205,57829,'1998-05-18','1999-05-18'),(85205,58455,'1999-05-18','2000-05-17'),(85205,59621,'2000-05-17','2001-05-17'),(85205,63808,'2001-05-17','2002-05-17'),(85205,64640,'2002-05-17','9999-01-01'),(85206,52638,'1986-01-22','1987-01-22'),(85206,54154,'1987-01-22','1988-01-22'),(85206,56623,'1988-01-22','1989-01-21'),(85206,59020,'1989-01-21','1990-01-21'),(85206,62351,'1990-01-21','1991-01-21'),(85206,65158,'1991-01-21','1992-01-21'),(85206,66366,'1992-01-21','1993-01-20'),(85206,69416,'1993-01-20','1994-01-20'),(85206,70223,'1994-01-20','1995-01-20'),(85206,74077,'1995-01-20','1996-01-20'),(85206,73631,'1996-01-20','1997-01-19'),(85206,75409,'1997-01-19','1998-01-19'),(85206,78506,'1998-01-19','1999-01-19'),(85206,80718,'1999-01-19','2000-01-19'),(85206,80819,'2000-01-19','2001-01-18'),(85206,84060,'2001-01-18','2002-01-18'),(85206,83779,'2002-01-18','9999-01-01'),(85207,44326,'1996-07-07','1997-07-07'),(85207,46158,'1997-07-07','1998-07-07'),(85207,47339,'1998-07-07','1999-07-07'),(85207,50401,'1999-07-07','2000-07-06'),(85207,51965,'2000-07-06','2001-07-06'),(85207,51955,'2001-07-06','2002-07-06'),(85207,52058,'2002-07-06','9999-01-01'),(85208,47309,'1993-04-11','1994-04-11'),(85208,50498,'1994-04-11','1995-04-11'),(85208,54674,'1995-04-11','1996-04-10'),(85208,57390,'1996-04-10','1997-04-10'),(85208,58308,'1997-04-10','1998-04-10'),(85208,60504,'1998-04-10','1999-04-10'),(85208,63730,'1999-04-10','2000-04-09'),(85208,67967,'2000-04-09','2001-04-09'),(85208,68082,'2001-04-09','2001-12-30'),(85209,40381,'1990-01-02','1991-01-02'),(85209,43212,'1991-01-02','1992-01-02'),(85209,46052,'1992-01-02','1993-01-01'),(85209,49059,'1993-01-01','1994-01-01'),(85209,52234,'1994-01-01','1995-01-01'),(85209,56062,'1995-01-01','1996-01-01'),(85209,58680,'1996-01-01','1996-12-31'),(85209,59140,'1996-12-31','1997-12-31'),(85209,61191,'1997-12-31','1998-12-31'),(85209,62741,'1998-12-31','1999-12-31'),(85209,62318,'1999-12-31','2000-12-30'),(85209,65848,'2000-12-30','2001-12-30'),(85209,69323,'2001-12-30','9999-01-01'),(85210,40000,'1987-01-20','1988-01-20'),(85210,39582,'1988-01-20','1989-01-19'),(85210,41293,'1989-01-19','1990-01-19'),(85210,44629,'1990-01-19','1991-01-19'),(85210,45036,'1991-01-19','1992-01-19'),(85210,45835,'1992-01-19','1993-01-18'),(85210,46415,'1993-01-18','1994-01-18'),(85210,46533,'1994-01-18','1995-01-18'),(85210,50669,'1995-01-18','1996-01-18'),(85210,52376,'1996-01-18','1997-01-17'),(85210,53509,'1997-01-17','1998-01-17'),(85210,57239,'1998-01-17','1999-01-17'),(85210,59492,'1999-01-17','2000-01-17'),(85210,62633,'2000-01-17','2001-01-16'),(85210,65599,'2001-01-16','2002-01-16'),(85210,70074,'2002-01-16','9999-01-01'),(85211,51100,'1987-10-06','1988-10-05'),(85211,54294,'1988-10-05','1989-10-05'),(85211,58783,'1989-10-05','1990-10-05'),(85211,62129,'1990-10-05','1991-10-05'),(85211,63221,'1991-10-05','1992-10-04'),(85211,64339,'1992-10-04','1993-10-04'),(85211,65011,'1993-10-04','1994-10-04'),(85211,68642,'1994-10-04','1995-10-04'),(85211,69641,'1995-10-04','1996-10-03'),(85211,70296,'1996-10-03','1997-10-03'),(85211,72320,'1997-10-03','1998-10-03'),(85211,74494,'1998-10-03','1999-10-03'),(85211,77219,'1999-10-03','2000-10-02'),(85211,81659,'2000-10-02','2001-10-02'),(85211,83763,'2001-10-02','9999-01-01'),(85212,81278,'1987-10-17','1988-10-16'),(85212,84650,'1988-10-16','1989-10-16'),(85212,86277,'1989-10-16','1990-10-16'),(85212,88687,'1990-10-16','1991-10-16'),(85212,90888,'1991-10-16','1992-10-15'),(85212,95230,'1992-10-15','1993-10-15'),(85212,97764,'1993-10-15','1994-10-15'),(85212,98348,'1994-10-15','1995-10-15'),(85212,102296,'1995-10-15','1996-10-14'),(85212,104850,'1996-10-14','1997-10-14'),(85212,106853,'1997-10-14','1998-10-14'),(85212,110234,'1998-10-14','1999-10-14'),(85212,113284,'1999-10-14','2000-10-13'),(85212,113182,'2000-10-13','2001-10-13'),(85212,116415,'2001-10-13','9999-01-01'),(85213,40000,'1998-06-01','1999-06-01'),(85213,42589,'1999-06-01','2000-05-31'),(85213,45178,'2000-05-31','2001-05-31'),(85213,46009,'2001-05-31','2002-05-31'),(85213,49507,'2002-05-31','9999-01-01'),(85214,54886,'1989-06-30','1990-06-30'),(85214,57642,'1990-06-30','1991-06-30'),(85214,61407,'1991-06-30','1992-06-29'),(85214,61088,'1992-06-29','1993-06-29'),(85214,63244,'1993-06-29','1994-06-29'),(85214,65387,'1994-06-29','1995-06-29'),(85214,65578,'1995-06-29','1996-06-28'),(85214,65283,'1996-06-28','1997-06-28'),(85214,67208,'1997-06-28','1998-06-28'),(85214,67567,'1998-06-28','1999-06-28'),(85214,71638,'1999-06-28','2000-06-27'),(85214,75855,'2000-06-27','2001-06-27'),(85214,77969,'2001-06-27','2002-06-27'),(85214,81419,'2002-06-27','9999-01-01'),(85215,67739,'1988-08-02','1989-08-02'),(85215,71447,'1989-08-02','1990-08-02'),(85215,74375,'1990-08-02','1991-08-02'),(85215,74328,'1991-08-02','1992-08-01'),(85215,73855,'1992-08-01','1993-08-01'),(85215,75597,'1993-08-01','1994-08-01'),(85215,75296,'1994-08-01','1995-08-01'),(85215,75255,'1995-08-01','1996-07-31'),(85215,78248,'1996-07-31','1997-07-31'),(85215,80719,'1997-07-31','1998-07-31'),(85215,81744,'1998-07-31','1999-07-31'),(85215,83303,'1999-07-31','2000-07-30'),(85215,86342,'2000-07-30','2001-07-30'),(85215,90772,'2001-07-30','2002-07-30'),(85215,93708,'2002-07-30','9999-01-01'),(85216,50873,'1997-07-08','1998-07-08'),(85216,52669,'1998-07-08','1999-07-08'),(85216,55027,'1999-07-08','2000-07-07'),(85216,56107,'2000-07-07','2001-07-07'),(85216,58566,'2001-07-07','2002-07-07'),(85216,61603,'2002-07-07','9999-01-01'),(85217,70157,'1985-11-18','1986-11-18'),(85217,70119,'1986-11-18','1987-11-18'),(85217,73265,'1987-11-18','1988-11-17'),(85217,76685,'1988-11-17','1989-11-17'),(85217,76694,'1989-11-17','1990-11-17'),(85217,79294,'1990-11-17','1991-04-13'),(85218,63726,'1989-07-14','1990-07-14'),(85218,64355,'1990-07-14','1991-07-14'),(85218,64549,'1991-07-14','1992-07-13'),(85218,65949,'1992-07-13','1993-07-13'),(85218,68415,'1993-07-13','1994-07-13'),(85218,69423,'1994-07-13','1995-07-13'),(85218,71323,'1995-07-13','1996-07-12'),(85218,74847,'1996-07-12','1997-07-12'),(85218,74705,'1997-07-12','1998-07-12'),(85218,77152,'1998-07-12','1999-07-12'),(85218,80853,'1999-07-12','2000-07-11'),(85218,83037,'2000-07-11','2001-07-11'),(85218,85998,'2001-07-11','2002-07-11'),(85218,88115,'2002-07-11','9999-01-01'),(85219,40000,'1999-01-31','2000-01-31'),(85219,41118,'2000-01-31','2001-01-30'),(85219,45126,'2001-01-30','2002-01-30'),(85219,48283,'2002-01-30','9999-01-01'),(85220,40000,'1994-01-25','1995-01-25'),(85220,39884,'1995-01-25','1996-01-25'),(85220,42531,'1996-01-25','1997-01-24'),(85220,42525,'1997-01-24','1998-01-24'),(85220,45663,'1998-01-24','1999-01-24'),(85220,47348,'1999-01-24','2000-01-24'),(85220,47948,'2000-01-24','2001-01-23'),(85220,49834,'2001-01-23','2002-01-23'),(85220,51464,'2002-01-23','9999-01-01'),(85221,40000,'1992-08-15','1993-08-15'),(85221,39878,'1993-08-15','1994-08-15'),(85221,39680,'1994-08-15','1995-08-15'),(85221,41003,'1995-08-15','1996-08-14'),(85221,43722,'1996-08-14','1997-08-14'),(85221,43493,'1997-08-14','1998-08-14'),(85221,47118,'1998-08-14','1999-08-14'),(85221,49522,'1999-08-14','2000-08-13'),(85221,49116,'2000-08-13','2001-08-13'),(85221,51373,'2001-08-13','9999-01-01'),(85222,40000,'1998-07-08','1999-06-23'),(85223,40000,'1987-02-12','1988-02-12'),(85223,41949,'1988-02-12','1989-02-11'),(85223,42382,'1989-02-11','1990-02-11'),(85223,44429,'1990-02-11','1991-02-11'),(85223,46664,'1991-02-11','1992-02-11'),(85223,47465,'1992-02-11','1993-02-10'),(85223,50578,'1993-02-10','1994-02-10'),(85223,54784,'1994-02-10','1995-02-10'),(85223,55845,'1995-02-10','1996-02-10'),(85223,59618,'1996-02-10','1997-02-09'),(85223,60006,'1997-02-09','1998-02-09'),(85223,63796,'1998-02-09','1999-02-09'),(85223,67577,'1999-02-09','2000-02-09'),(85223,68445,'2000-02-09','2001-02-08'),(85223,68942,'2001-02-08','2002-02-08'),(85223,70581,'2002-02-08','9999-01-01'),(85224,76964,'1989-12-27','1990-12-27'),(85224,80300,'1990-12-27','1991-12-27'),(85224,81348,'1991-12-27','1992-12-26'),(85224,83837,'1992-12-26','1993-12-26'),(85224,84231,'1993-12-26','1994-12-26'),(85224,88428,'1994-12-26','1995-12-26'),(85224,89057,'1995-12-26','1996-12-25'),(85224,88691,'1996-12-25','1997-12-25'),(85224,92688,'1997-12-25','1998-12-25'),(85224,94850,'1998-12-25','1999-12-25'),(85224,95455,'1999-12-25','2000-12-24'),(85224,99164,'2000-12-24','2001-12-24'),(85224,99242,'2001-12-24','9999-01-01'),(85225,40000,'1997-07-28','1998-07-28'),(85225,40154,'1998-07-28','1999-07-28'),(85225,42309,'1999-07-28','2000-07-27'),(85225,44392,'2000-07-27','2001-07-27'),(85225,44819,'2001-07-27','2002-07-27'),(85225,46699,'2002-07-27','9999-01-01'),(85226,74233,'1996-08-09','1997-08-09'),(85226,75102,'1997-08-09','1998-08-09'),(85226,77999,'1998-08-09','1999-08-09'),(85226,78476,'1999-08-09','2000-08-08'),(85226,79664,'2000-08-08','2001-08-08'),(85226,81327,'2001-08-08','9999-01-01'),(85227,50114,'1986-05-21','1987-05-21'),(85227,53534,'1987-05-21','1988-05-20'),(85227,55653,'1988-05-20','1989-05-20'),(85227,55435,'1989-05-20','1990-05-20'),(85227,58423,'1990-05-20','1991-05-20'),(85227,61233,'1991-05-20','1992-05-19'),(85227,61485,'1992-05-19','1993-05-19'),(85227,61197,'1993-05-19','1994-05-19'),(85227,61891,'1994-05-19','1995-05-19'),(85227,64996,'1995-05-19','1996-05-18'),(85227,67165,'1996-05-18','1997-05-18'),(85227,66900,'1997-05-18','1998-05-18'),(85227,70695,'1998-05-18','1999-05-18'),(85227,71980,'1999-05-18','2000-05-17'),(85227,72236,'2000-05-17','2001-05-17'),(85227,73420,'2001-05-17','2001-06-19'),(85228,40000,'2000-01-23','2001-01-22'),(85228,41512,'2001-01-22','2002-01-22'),(85228,42095,'2002-01-22','9999-01-01'),(85229,72808,'1986-09-13','1987-09-13'),(85229,75320,'1987-09-13','1988-09-12'),(85229,79801,'1988-09-12','1989-09-12'),(85229,82963,'1989-09-12','1990-09-12'),(85229,84049,'1990-09-12','1991-09-12'),(85229,86135,'1991-09-12','1992-09-11'),(85229,87925,'1992-09-11','1993-09-11'),(85229,87772,'1993-09-11','1994-09-11'),(85229,90603,'1994-09-11','1995-09-11'),(85229,91962,'1995-09-11','1996-09-10'),(85229,91567,'1996-09-10','1997-09-10'),(85229,96055,'1997-09-10','1998-09-10'),(85229,100295,'1998-09-10','1999-09-10'),(85229,103392,'1999-09-10','2000-09-09'),(85229,105645,'2000-09-09','2001-09-09'),(85229,110025,'2001-09-09','9999-01-01'),(85230,62272,'1998-08-29','1999-08-29'),(85230,62016,'1999-08-29','2000-08-28'),(85230,62889,'2000-08-28','2001-08-28'),(85230,66290,'2001-08-28','9999-01-01'),(85231,45401,'1985-04-12','1986-04-12'),(85231,48754,'1986-04-12','1987-04-12'),(85231,51649,'1987-04-12','1988-04-11'),(85231,54875,'1988-04-11','1989-04-11'),(85231,57510,'1989-04-11','1990-04-11'),(85231,61139,'1990-04-11','1991-04-11'),(85231,61190,'1991-04-11','1992-04-10'),(85231,62225,'1992-04-10','1993-04-10'),(85231,65363,'1993-04-10','1994-04-10'),(85231,65959,'1994-04-10','1995-04-10'),(85231,65987,'1995-04-10','1996-04-09'),(85231,66173,'1996-04-09','1997-04-09'),(85231,70418,'1997-04-09','1998-04-09'),(85231,72530,'1998-04-09','1999-04-09'),(85231,74215,'1999-04-09','2000-04-08'),(85231,76095,'2000-04-08','2001-04-08'),(85231,80547,'2001-04-08','2002-04-08'),(85231,82899,'2002-04-08','9999-01-01'),(85232,63177,'1995-02-12','1996-02-12'),(85232,62701,'1996-02-12','1997-02-11'),(85232,63584,'1997-02-11','1998-02-11'),(85232,64596,'1998-02-11','1999-02-11'),(85232,68535,'1999-02-11','2000-02-11'),(85232,70323,'2000-02-11','2001-02-10'),(85232,72927,'2001-02-10','2002-02-10'),(85232,74780,'2002-02-10','9999-01-01'),(85233,51663,'1993-03-31','1994-03-31'),(85233,52467,'1994-03-31','1995-03-31'),(85233,53920,'1995-03-31','1996-03-30'),(85233,57043,'1996-03-30','1997-03-30'),(85233,60984,'1997-03-30','1998-03-30'),(85233,64224,'1998-03-30','1999-03-30'),(85233,66979,'1999-03-30','2000-03-29'),(85233,69194,'2000-03-29','2001-03-29'),(85233,68791,'2001-03-29','2002-03-29'),(85233,69474,'2002-03-29','9999-01-01'),(85234,100359,'1999-01-25','2000-01-25'),(85234,99926,'2000-01-25','2001-01-24'),(85234,102877,'2001-01-24','2002-01-24'),(85234,106393,'2002-01-24','9999-01-01'),(85235,49297,'1997-02-17','1998-02-17'),(85235,51335,'1998-02-17','1999-02-17'),(85235,53368,'1999-02-17','2000-02-17'),(85235,56066,'2000-02-17','2001-02-16'),(85235,59461,'2001-02-16','2002-02-16'),(85235,62223,'2002-02-16','9999-01-01'),(85236,55493,'1987-01-02','1988-01-02'),(85236,59852,'1988-01-02','1989-01-01'),(85236,64046,'1989-01-01','1990-01-01'),(85236,65201,'1990-01-01','1991-01-01'),(85236,67714,'1991-01-01','1992-01-01'),(85236,67266,'1992-01-01','1992-12-31'),(85236,69167,'1992-12-31','1993-12-31'),(85236,68876,'1993-12-31','1994-12-31'),(85236,70775,'1994-12-31','1995-12-31'),(85236,71960,'1995-12-31','1996-12-30'),(85236,75011,'1996-12-30','1997-12-30'),(85236,77106,'1997-12-30','1998-12-30'),(85236,78858,'1998-12-30','1999-12-30'),(85236,81862,'1999-12-30','2000-10-20'),(85237,57858,'1985-08-30','1986-08-30'),(85237,57453,'1986-08-30','1987-08-30'),(85237,58074,'1987-08-30','1988-08-29'),(85237,61440,'1988-08-29','1989-08-29'),(85237,65727,'1989-08-29','1990-08-29'),(85237,67535,'1990-08-29','1991-08-29'),(85237,70836,'1991-08-29','1992-08-28'),(85237,74247,'1992-08-28','1993-08-28'),(85237,76623,'1993-08-28','1994-08-28'),(85237,78046,'1994-08-28','1995-08-28'),(85237,81557,'1995-08-28','1996-08-27'),(85237,84049,'1996-08-27','1997-08-27'),(85237,87812,'1997-08-27','1998-08-27'),(85237,89813,'1998-08-27','1999-08-27'),(85237,91093,'1999-08-27','2000-08-26'),(85237,93018,'2000-08-26','2001-08-26'),(85237,94430,'2001-08-26','9999-01-01'),(85238,72260,'1998-11-23','1999-11-23'),(85238,73944,'1999-11-23','2000-11-22'),(85238,74971,'2000-11-22','2001-11-22'),(85238,78882,'2001-11-22','9999-01-01'),(85239,40000,'1985-05-20','1986-05-20'),(85239,43758,'1986-05-20','1987-05-20'),(85239,47385,'1987-05-20','1988-05-19'),(85239,48291,'1988-05-19','1989-05-19'),(85239,49442,'1989-05-19','1990-05-19'),(85239,49389,'1990-05-19','1991-05-19'),(85239,51554,'1991-05-19','1992-05-18'),(85239,54659,'1992-05-18','1993-05-18'),(85239,57558,'1993-05-18','1994-05-18'),(85239,59027,'1994-05-18','1995-05-18'),(85239,62240,'1995-05-18','1996-05-17'),(85239,64856,'1996-05-17','1997-05-17'),(85239,65462,'1997-05-17','1998-05-17'),(85239,67722,'1998-05-17','1999-05-17'),(85239,68204,'1999-05-17','2000-05-16'),(85239,72200,'2000-05-16','2001-05-16'),(85239,74800,'2001-05-16','2002-05-16'),(85239,77521,'2002-05-16','9999-01-01'),(85240,77308,'1997-09-12','1998-09-12'),(85240,77160,'1998-09-12','1999-09-12'),(85240,78753,'1999-09-12','2000-09-11'),(85240,82435,'2000-09-11','2001-09-11'),(85240,85334,'2001-09-11','9999-01-01'),(85241,43955,'1988-08-22','1989-08-22'),(85241,46587,'1989-08-22','1990-08-22'),(85241,50159,'1990-08-22','1991-08-22'),(85241,52303,'1991-08-22','1992-08-21'),(85241,53504,'1992-08-21','1993-08-21'),(85241,53015,'1993-08-21','1994-08-21'),(85241,56820,'1994-08-21','1995-08-21'),(85241,60298,'1995-08-21','1996-08-20'),(85241,62944,'1996-08-20','1997-08-20'),(85241,63651,'1997-08-20','1998-08-20'),(85241,67028,'1998-08-20','1999-08-20'),(85241,68955,'1999-08-20','2000-08-19'),(85241,68583,'2000-08-19','2001-08-19'),(85241,72789,'2001-08-19','9999-01-01'),(85242,40000,'1999-09-01','2000-08-31'),(85242,40005,'2000-08-31','2001-08-31'),(85242,43172,'2001-08-31','9999-01-01'),(85243,55179,'1992-04-21','1993-04-21'),(85243,58713,'1993-04-21','1994-04-21'),(85243,61705,'1994-04-21','1995-04-21'),(85243,65868,'1995-04-21','1996-04-20'),(85243,69450,'1996-04-20','1997-04-20'),(85243,71873,'1997-04-20','1998-04-20'),(85243,75755,'1998-04-20','1999-04-20'),(85243,75812,'1999-04-20','2000-04-19'),(85243,79825,'2000-04-19','2001-04-19'),(85243,82935,'2001-04-19','2002-04-19'),(85243,82825,'2002-04-19','9999-01-01'),(85244,40000,'1986-07-29','1987-07-29'),(85244,42912,'1987-07-29','1988-07-28'),(85244,46316,'1988-07-28','1989-07-28'),(85244,46986,'1989-07-28','1990-07-28'),(85244,47053,'1990-07-28','1991-07-28'),(85244,48258,'1991-07-28','1992-07-27'),(85244,48711,'1992-07-27','1993-07-27'),(85244,53071,'1993-07-27','1994-07-27'),(85244,53466,'1994-07-27','1995-07-27'),(85244,57036,'1995-07-27','1996-07-26'),(85244,61285,'1996-07-26','1996-09-21'),(85245,59291,'1987-08-14','1988-08-13'),(85245,60706,'1988-08-13','1989-08-13'),(85245,62351,'1989-08-13','1990-08-13'),(85245,62496,'1990-08-13','1991-08-13'),(85245,65377,'1991-08-13','1992-08-12'),(85245,69349,'1992-08-12','1993-08-12'),(85245,69401,'1993-08-12','1994-08-12'),(85245,71382,'1994-08-12','1995-08-12'),(85245,73555,'1995-08-12','1996-08-11'),(85245,73195,'1996-08-11','1997-08-11'),(85245,77503,'1997-08-11','1998-08-11'),(85245,77517,'1998-08-11','1999-08-11'),(85245,77546,'1999-08-11','2000-08-10'),(85245,80423,'2000-08-10','2001-08-10'),(85245,83045,'2001-08-10','9999-01-01'),(85246,40000,'1987-09-27','1988-09-26'),(85246,41774,'1988-09-26','1989-09-26'),(85246,42117,'1989-09-26','1990-09-26'),(85246,44509,'1990-09-26','1991-09-26'),(85246,46064,'1991-09-26','1992-09-25'),(85246,45730,'1992-09-25','1993-09-25'),(85246,49818,'1993-09-25','1994-09-25'),(85246,54028,'1994-09-25','1995-09-25'),(85246,57948,'1995-09-25','1996-09-24'),(85246,62124,'1996-09-24','1997-09-24'),(85246,66092,'1997-09-24','1998-09-24'),(85246,67048,'1998-09-24','1999-09-24'),(85246,68331,'1999-09-24','2000-09-23'),(85246,72154,'2000-09-23','2001-09-23'),(85246,75127,'2001-09-23','9999-01-01'),(85247,56880,'1993-04-06','1993-10-29'),(85248,52595,'1996-12-17','1997-12-17'),(85248,52754,'1997-12-17','1998-12-17'),(85248,55258,'1998-12-17','1999-12-17'),(85248,56242,'1999-12-17','2000-12-16'),(85248,57544,'2000-12-16','2001-12-16'),(85248,60582,'2001-12-16','9999-01-01'),(85249,43316,'1986-11-18','1987-11-18'),(85249,46639,'1987-11-18','1988-11-17'),(85249,50652,'1988-11-17','1989-11-17'),(85249,51008,'1989-11-17','1990-11-17'),(85249,51355,'1990-11-17','1991-11-17'),(85249,54558,'1991-11-17','1992-11-16'),(85249,55777,'1992-11-16','1993-11-16'),(85249,57721,'1993-11-16','1994-11-16'),(85249,61043,'1994-11-16','1995-11-16'),(85249,60551,'1995-11-16','1996-11-15'),(85249,61898,'1996-11-15','1997-11-15'),(85249,62287,'1997-11-15','1998-11-15'),(85249,62970,'1998-11-15','1999-11-15'),(85249,63635,'1999-11-15','2000-11-14'),(85249,66784,'2000-11-14','2001-11-14'),(85249,66789,'2001-11-14','9999-01-01'),(85250,40000,'1991-10-15','1992-10-14'),(85250,41921,'1992-10-14','1993-10-14'),(85250,45992,'1993-10-14','1994-10-14'),(85250,49547,'1994-10-14','1995-10-14'),(85250,49784,'1995-10-14','1996-10-13'),(85250,52646,'1996-10-13','1997-10-13'),(85250,54055,'1997-10-13','1998-10-13'),(85250,53767,'1998-10-13','1999-10-13'),(85250,54633,'1999-10-13','2000-10-12'),(85250,56161,'2000-10-12','2001-10-12'),(85250,59672,'2001-10-12','9999-01-01'),(85251,59038,'1998-10-27','1999-10-27'),(85251,58887,'1999-10-27','2000-10-26'),(85251,58716,'2000-10-26','2001-10-26'),(85251,59652,'2001-10-26','9999-01-01'),(85252,40000,'1997-01-03','1998-01-03'),(85252,44055,'1998-01-03','1999-01-03'),(85252,45612,'1999-01-03','2000-01-03'),(85252,47194,'2000-01-03','2001-01-02'),(85252,47511,'2001-01-02','2002-01-02'),(85252,48712,'2002-01-02','9999-01-01'),(85253,47851,'1991-09-26','1992-09-25'),(85253,51366,'1992-09-25','1993-09-25'),(85253,55836,'1993-09-25','1994-09-25'),(85253,58460,'1994-09-25','1995-09-25'),(85253,62184,'1995-09-25','1996-09-24'),(85253,65382,'1996-09-24','1997-09-24'),(85253,66556,'1997-09-24','1998-09-24'),(85253,70461,'1998-09-24','1999-09-24'),(85253,73819,'1999-09-24','2000-09-23'),(85253,77132,'2000-09-23','2001-09-23'),(85253,79336,'2001-09-23','9999-01-01'),(85254,60159,'1988-08-03','1989-08-03'),(85254,64458,'1989-08-03','1990-08-03'),(85254,67244,'1990-08-03','1991-08-03'),(85254,71260,'1991-08-03','1992-08-02'),(85254,74602,'1992-08-02','1993-08-02'),(85254,75513,'1993-08-02','1994-08-02'),(85254,79714,'1994-08-02','1995-08-02'),(85254,80782,'1995-08-02','1996-08-01'),(85254,84858,'1996-08-01','1997-08-01'),(85254,84689,'1997-08-01','1998-08-01'),(85254,86121,'1998-08-01','1999-08-01'),(85254,88210,'1999-08-01','2000-07-31'),(85254,88596,'2000-07-31','2001-07-31'),(85254,91515,'2001-07-31','2002-07-31'),(85254,95872,'2002-07-31','9999-01-01'),(85255,70401,'1990-08-18','1991-08-18'),(85255,74473,'1991-08-18','1992-08-17'),(85255,76159,'1992-08-17','1993-08-17'),(85255,75846,'1993-08-17','1994-08-17'),(85255,78614,'1994-08-17','1995-08-17'),(85255,78731,'1995-08-17','1996-08-16'),(85255,82035,'1996-08-16','1997-08-16'),(85255,82939,'1997-08-16','1998-05-22'),(85256,62010,'1994-09-12','1995-09-12'),(85256,64887,'1995-09-12','1996-09-11'),(85256,67019,'1996-09-11','1997-09-11'),(85256,69704,'1997-09-11','1998-09-11'),(85256,72697,'1998-09-11','1999-09-11'),(85256,76088,'1999-09-11','2000-09-10'),(85256,79978,'2000-09-10','2001-09-10'),(85256,84374,'2001-09-10','9999-01-01'),(85257,40000,'1990-05-25','1991-05-25'),(85257,41406,'1991-05-25','1992-05-24'),(85257,45837,'1992-05-24','1993-05-24'),(85257,46244,'1993-05-24','1994-05-24'),(85257,47339,'1994-05-24','1995-05-24'),(85257,48806,'1995-05-24','1996-05-23'),(85257,50455,'1996-05-23','1997-05-23'),(85257,50530,'1997-05-23','1998-05-23'),(85257,50382,'1998-05-23','1999-05-23'),(85257,52399,'1999-05-23','2000-05-22'),(85257,51899,'2000-05-22','2001-05-22'),(85257,52278,'2001-05-22','2002-05-22'),(85257,52890,'2002-05-22','9999-01-01'),(85258,40000,'1988-06-27','1989-06-27'),(85258,40405,'1989-06-27','1990-06-27'),(85258,42462,'1990-06-27','1991-06-27'),(85258,43742,'1991-06-27','1992-06-26'),(85258,44852,'1992-06-26','1993-06-26'),(85258,46818,'1993-06-26','1994-06-26'),(85258,48497,'1994-06-26','1995-06-26'),(85258,51079,'1995-06-26','1996-06-25'),(85258,51355,'1996-06-25','1997-06-25'),(85258,54498,'1997-06-25','1998-06-25'),(85258,55050,'1998-06-25','1999-06-25'),(85258,57707,'1999-06-25','2000-06-24'),(85258,57709,'2000-06-24','2001-06-24'),(85258,57586,'2001-06-24','2002-06-24'),(85258,59973,'2002-06-24','9999-01-01'),(85259,55212,'1987-11-06','1988-04-01'),(85260,40000,'1998-08-24','1999-08-24'),(85260,40944,'1999-08-24','2000-08-23'),(85260,44104,'2000-08-23','2001-08-23'),(85260,45771,'2001-08-23','9999-01-01'),(85261,55768,'1991-08-27','1992-08-26'),(85261,57333,'1992-08-26','1993-08-26'),(85261,57849,'1993-08-26','1994-08-26'),(85261,61804,'1994-08-26','1995-08-26'),(85261,63780,'1995-08-26','1996-08-25'),(85261,63380,'1996-08-25','1997-08-25'),(85261,63238,'1997-08-25','1998-08-25'),(85261,63203,'1998-08-25','1999-08-25'),(85261,65514,'1999-08-25','2000-08-24'),(85261,69626,'2000-08-24','2001-08-24'),(85261,69320,'2001-08-24','9999-01-01'),(85262,82518,'1997-06-26','1997-06-29'),(85263,40000,'1989-07-30','1990-07-30'),(85263,43772,'1990-07-30','1991-07-30'),(85263,44082,'1991-07-30','1992-07-29'),(85263,47489,'1992-07-29','1993-07-29'),(85263,48838,'1993-07-29','1994-07-29'),(85263,49509,'1994-07-29','1995-07-29'),(85263,51209,'1995-07-29','1996-07-28'),(85263,51561,'1996-07-28','1997-07-28'),(85263,54230,'1997-07-28','1998-07-28'),(85263,56983,'1998-07-28','1999-07-28'),(85263,58760,'1999-07-28','2000-07-27'),(85263,61261,'2000-07-27','2001-07-27'),(85263,62207,'2001-07-27','2002-07-27'),(85263,65845,'2002-07-27','9999-01-01'),(85264,50431,'1994-01-05','1995-01-05'),(85264,54814,'1995-01-05','1996-01-05'),(85264,56137,'1996-01-05','1997-01-04'),(85264,55798,'1997-01-04','1998-01-04'),(85264,57981,'1998-01-04','1999-01-04'),(85264,58002,'1999-01-04','2000-01-04'),(85264,59914,'2000-01-04','2001-01-03'),(85264,62036,'2001-01-03','2002-01-03'),(85264,64840,'2002-01-03','9999-01-01'),(85265,61664,'1995-02-12','1996-02-12'),(85265,61471,'1996-02-12','1997-02-11'),(85265,62303,'1997-02-11','1998-02-11'),(85265,62494,'1998-02-11','1999-02-11'),(85265,66950,'1999-02-11','2000-02-11'),(85265,70434,'2000-02-11','2001-02-10'),(85265,74012,'2001-02-10','2002-02-10'),(85265,74436,'2002-02-10','9999-01-01'),(85266,63835,'1991-12-09','1992-12-08'),(85266,63695,'1992-12-08','1993-12-08'),(85266,66282,'1993-12-08','1994-12-08'),(85266,65950,'1994-12-08','1995-12-08'),(85266,68812,'1995-12-08','1996-12-07'),(85266,70165,'1996-12-07','1997-12-07'),(85266,74339,'1997-12-07','1998-12-07'),(85266,76929,'1998-12-07','1999-12-07'),(85266,76566,'1999-12-07','2000-12-06'),(85266,76135,'2000-12-06','2001-12-06'),(85266,77360,'2001-12-06','9999-01-01'),(85267,70306,'1990-01-21','1991-01-21'),(85267,73939,'1991-01-21','1992-01-21'),(85267,75259,'1992-01-21','1993-01-20'),(85267,76502,'1993-01-20','1994-01-20'),(85267,79449,'1994-01-20','1995-01-20'),(85267,82622,'1995-01-20','1996-01-20'),(85267,86241,'1996-01-20','1997-01-19'),(85267,88848,'1997-01-19','1998-01-19'),(85267,90566,'1998-01-19','1999-01-19'),(85267,90639,'1999-01-19','2000-01-19'),(85267,91311,'2000-01-19','2001-01-18'),(85267,91534,'2001-01-18','2002-01-18'),(85267,94891,'2002-01-18','9999-01-01'),(85268,40000,'1997-03-31','1998-03-31'),(85268,39755,'1998-03-31','1998-04-04'),(85269,66492,'1986-06-05','1987-06-05'),(85269,70143,'1987-06-05','1988-06-04'),(85269,71719,'1988-06-04','1989-06-04'),(85269,75439,'1989-06-04','1990-06-04'),(85269,79312,'1990-06-04','1991-06-04'),(85269,79119,'1991-06-04','1992-06-03'),(85269,82599,'1992-06-03','1993-06-03'),(85269,84962,'1993-06-03','1994-06-03'),(85269,84666,'1994-06-03','1995-06-03'),(85269,87096,'1995-06-03','1996-06-02'),(85269,89184,'1996-06-02','1997-06-02'),(85269,92369,'1997-06-02','1998-06-02'),(85269,92505,'1998-06-02','1999-06-02'),(85269,93892,'1999-06-02','2000-06-01'),(85269,98271,'2000-06-01','2001-06-01'),(85269,100730,'2001-06-01','2002-06-01'),(85269,101277,'2002-06-01','9999-01-01'),(85270,76544,'1995-02-19','1996-02-19'),(85270,78596,'1996-02-19','1997-02-18'),(85270,80642,'1997-02-18','1998-02-18'),(85270,82329,'1998-02-18','1999-02-18'),(85270,84312,'1999-02-18','2000-02-18'),(85270,86799,'2000-02-18','2001-02-17'),(85270,86849,'2001-02-17','2002-02-17'),(85270,87870,'2002-02-17','2002-07-30'),(85271,45205,'1992-04-29','1993-04-29'),(85271,45984,'1993-04-29','1994-04-29'),(85271,45606,'1994-04-29','1995-04-29'),(85271,49156,'1995-04-29','1996-04-28'),(85271,52959,'1996-04-28','1997-04-28'),(85271,56143,'1997-04-28','1998-04-28'),(85271,56270,'1998-04-28','1999-04-28'),(85271,59775,'1999-04-28','2000-04-27'),(85271,63695,'2000-04-27','2001-04-27'),(85271,63267,'2001-04-27','2002-04-27'),(85271,63584,'2002-04-27','9999-01-01'),(85272,40000,'1999-02-02','2000-02-02'),(85272,43037,'2000-02-02','2001-02-01'),(85272,43317,'2001-02-01','2002-02-01'),(85272,44917,'2002-02-01','9999-01-01'),(85273,65546,'1985-11-10','1986-11-10'),(85273,67716,'1986-11-10','1987-11-10'),(85273,71253,'1987-11-10','1988-11-09'),(85273,72954,'1988-11-09','1989-11-09'),(85273,74932,'1989-11-09','1990-11-09'),(85273,78999,'1990-11-09','1991-11-09'),(85273,80574,'1991-11-09','1992-11-08'),(85273,81446,'1992-11-08','1993-05-14'),(85274,43637,'1991-12-18','1992-12-17'),(85274,44242,'1992-12-17','1993-12-17'),(85274,44590,'1993-12-17','1994-12-17'),(85274,44526,'1994-12-17','1995-12-17'),(85274,47415,'1995-12-17','1996-12-16'),(85274,49872,'1996-12-16','1997-12-16'),(85274,53037,'1997-12-16','1998-12-16'),(85274,56472,'1998-12-16','1999-12-16'),(85274,58525,'1999-12-16','2000-12-15'),(85274,60514,'2000-12-15','2001-12-15'),(85274,63890,'2001-12-15','9999-01-01'),(85275,40000,'1987-09-25','1988-09-24'),(85275,42778,'1988-09-24','1989-09-24'),(85275,42989,'1989-09-24','1990-09-24'),(85275,43797,'1990-09-24','1991-09-24'),(85275,48249,'1991-09-24','1992-09-23'),(85275,50610,'1992-09-23','1993-09-23'),(85275,51623,'1993-09-23','1994-09-23'),(85275,51624,'1994-09-23','1995-09-23'),(85275,56045,'1995-09-23','1996-09-22'),(85275,56870,'1996-09-22','1997-09-22'),(85275,58652,'1997-09-22','1998-09-22'),(85275,59490,'1998-09-22','1999-09-22'),(85275,60424,'1999-09-22','2000-09-21'),(85275,61578,'2000-09-21','2001-09-21'),(85275,65201,'2001-09-21','9999-01-01'),(85276,86761,'1997-06-01','1998-06-01'),(85276,89293,'1998-06-01','1999-06-01'),(85276,92684,'1999-06-01','2000-05-31'),(85276,92963,'2000-05-31','2001-05-31'),(85276,93540,'2001-05-31','2002-05-31'),(85276,96887,'2002-05-31','9999-01-01'),(85277,40000,'1999-10-14','2000-10-13'),(85277,43933,'2000-10-13','2001-05-18'),(85278,40000,'1988-11-19','1989-11-19'),(85278,41490,'1989-11-19','1990-11-19'),(85278,41776,'1990-11-19','1991-11-19'),(85278,43402,'1991-11-19','1992-11-18'),(85278,44198,'1992-11-18','1993-11-18'),(85278,45633,'1993-11-18','1994-11-18'),(85278,47345,'1994-11-18','1995-11-18'),(85278,48617,'1995-11-18','1996-11-17'),(85278,51771,'1996-11-17','1997-11-17'),(85278,53869,'1997-11-17','1998-11-17'),(85278,53728,'1998-11-17','1999-11-17'),(85278,55488,'1999-11-17','2000-11-16'),(85278,56650,'2000-11-16','2001-11-16'),(85278,58641,'2001-11-16','9999-01-01'),(85279,41373,'1997-11-03','1998-11-03'),(85279,44735,'1998-11-03','1999-11-03'),(85279,45787,'1999-11-03','2000-11-02'),(85279,49045,'2000-11-02','2001-11-02'),(85279,48741,'2001-11-02','9999-01-01'),(85280,40000,'1994-12-20','1995-12-20'),(85280,43064,'1995-12-20','1996-12-19'),(85280,43705,'1996-12-19','1997-12-19'),(85280,43950,'1997-12-19','1998-12-19'),(85280,45979,'1998-12-19','1999-12-19'),(85280,49319,'1999-12-19','2000-12-18'),(85280,49891,'2000-12-18','2001-12-18'),(85280,51721,'2001-12-18','9999-01-01'),(85281,55345,'1985-08-09','1986-08-09'),(85281,58692,'1986-08-09','1987-08-09'),(85281,61769,'1987-08-09','1988-08-08'),(85281,65202,'1988-08-08','1989-08-08'),(85281,66723,'1989-08-08','1990-08-08'),(85281,68675,'1990-08-08','1991-08-08'),(85281,68330,'1991-08-08','1992-08-07'),(85281,68574,'1992-08-07','1993-08-07'),(85281,68406,'1993-08-07','1994-08-07'),(85281,72508,'1994-08-07','1995-08-07'),(85281,74698,'1995-08-07','1996-08-06'),(85281,77352,'1996-08-06','1997-08-06'),(85281,81051,'1997-08-06','1998-08-06'),(85281,81934,'1998-08-06','1999-08-06'),(85281,81536,'1999-08-06','2000-08-05'),(85281,81607,'2000-08-05','2001-08-05'),(85281,83533,'2001-08-05','9999-01-01'),(85282,41256,'1996-04-12','1997-04-12'),(85282,44348,'1997-04-12','1998-04-12'),(85282,44117,'1998-04-12','1999-04-12'),(85282,46296,'1999-04-12','2000-04-11'),(85282,48541,'2000-04-11','2001-04-11'),(85282,52837,'2001-04-11','2002-04-11'),(85282,56007,'2002-04-11','9999-01-01'),(85283,50163,'1997-04-26','1998-04-26'),(85283,51939,'1998-04-26','1999-04-26'),(85283,52194,'1999-04-26','2000-04-25'),(85283,54659,'2000-04-25','2001-04-25'),(85283,57548,'2001-04-25','2002-04-25'),(85283,57618,'2002-04-25','9999-01-01'),(85284,40000,'1992-01-02','1993-01-01'),(85284,44149,'1993-01-01','1994-01-01'),(85284,45061,'1994-01-01','1995-01-01'),(85284,47898,'1995-01-01','1996-01-01'),(85284,49211,'1996-01-01','1996-12-31'),(85284,50784,'1996-12-31','1997-12-31'),(85284,50580,'1997-12-31','1998-12-31'),(85284,52925,'1998-12-31','1999-12-31'),(85284,54104,'1999-12-31','2000-12-30'),(85284,55544,'2000-12-30','2001-12-30'),(85284,55655,'2001-12-30','9999-01-01'),(85285,68768,'1997-04-14','1998-04-14'),(85285,71794,'1998-04-14','1999-04-14'),(85285,75163,'1999-04-14','2000-04-13'),(85285,78973,'2000-04-13','2000-04-28'),(85286,85130,'1999-01-06','2000-01-06'),(85286,88023,'2000-01-06','2001-01-05'),(85286,90988,'2001-01-05','2002-01-05'),(85286,92728,'2002-01-05','9999-01-01'),(85287,66564,'1990-11-20','1991-11-20'),(85287,66712,'1991-11-20','1992-11-19'),(85287,69113,'1992-11-19','1993-11-19'),(85287,72927,'1993-11-19','1994-11-19'),(85287,73588,'1994-11-19','1995-11-19'),(85287,78049,'1995-11-19','1996-11-18'),(85287,81155,'1996-11-18','1997-11-18'),(85287,84543,'1997-11-18','1998-11-18'),(85287,88946,'1998-11-18','1999-11-18'),(85287,91713,'1999-11-18','2000-11-17'),(85287,93394,'2000-11-17','2001-11-17'),(85287,93038,'2001-11-17','9999-01-01'),(85288,59922,'1995-03-31','1996-03-30'),(85288,62049,'1996-03-30','1997-03-30'),(85288,66446,'1997-03-30','1998-03-30'),(85288,68013,'1998-03-30','1999-03-30'),(85288,69767,'1999-03-30','2000-03-29'),(85288,73179,'2000-03-29','2001-03-29'),(85288,76557,'2001-03-29','2002-03-29'),(85288,80918,'2002-03-29','9999-01-01'),(85289,52717,'1990-01-24','1991-01-24'),(85289,52859,'1991-01-24','1992-01-24'),(85289,53202,'1992-01-24','1993-01-23'),(85289,55160,'1993-01-23','1994-01-23'),(85289,59151,'1994-01-23','1995-01-23'),(85289,59096,'1995-01-23','1996-01-23'),(85289,59993,'1996-01-23','1997-01-22'),(85289,60987,'1997-01-22','1998-01-22'),(85289,62558,'1998-01-22','1999-01-22'),(85289,63858,'1999-01-22','1999-12-04'),(85290,40000,'1993-08-29','1994-08-29'),(85290,39729,'1994-08-29','1995-08-29'),(85290,43182,'1995-08-29','1996-08-28'),(85290,44112,'1996-08-28','1997-08-28'),(85290,44468,'1997-08-28','1998-08-28'),(85290,45944,'1998-08-28','1999-08-28'),(85290,48752,'1999-08-28','2000-08-27'),(85290,50745,'2000-08-27','2001-08-27'),(85290,52335,'2001-08-27','9999-01-01'),(85291,40000,'1994-10-02','1995-10-02'),(85291,43415,'1995-10-02','1996-10-01'),(85291,45839,'1996-10-01','1997-10-01'),(85291,47469,'1997-10-01','1998-10-01'),(85291,47786,'1998-10-01','1999-10-01'),(85291,51410,'1999-10-01','2000-09-30'),(85291,51786,'2000-09-30','2001-09-30'),(85291,55879,'2001-09-30','9999-01-01'),(85292,40000,'1997-03-20','1998-03-20'),(85292,43823,'1998-03-20','1999-03-20'),(85292,46618,'1999-03-20','2000-03-19'),(85292,47911,'2000-03-19','2001-03-19'),(85292,48796,'2001-03-19','2002-03-19'),(85292,49428,'2002-03-19','9999-01-01'),(85293,53121,'1999-08-08','2000-08-07'),(85293,55643,'2000-08-07','2001-08-07'),(85293,58579,'2001-08-07','9999-01-01'),(85294,45090,'1997-07-12','1998-07-12'),(85294,47848,'1998-07-12','1999-07-12'),(85294,47630,'1999-07-12','1999-12-06'),(85295,40000,'1987-09-15','1988-09-14'),(85295,40156,'1988-09-14','1989-09-14'),(85295,40393,'1989-09-14','1990-09-14'),(85295,39924,'1990-09-14','1991-09-14'),(85295,40811,'1991-09-14','1992-09-13'),(85295,41157,'1992-09-13','1993-09-13'),(85295,44539,'1993-09-13','1994-09-13'),(85295,46159,'1994-09-13','1995-09-13'),(85295,47097,'1995-09-13','1996-09-12'),(85295,48023,'1996-09-12','1997-09-12'),(85295,52458,'1997-09-12','1998-09-12'),(85295,52928,'1998-09-12','1999-09-12'),(85295,53400,'1999-09-12','2000-09-11'),(85295,54584,'2000-09-11','2001-09-11'),(85295,58194,'2001-09-11','9999-01-01'),(85296,40000,'1994-03-26','1995-03-26'),(85296,43573,'1995-03-26','1996-03-25'),(85296,43381,'1996-03-25','1997-03-25'),(85296,46764,'1997-03-25','1998-03-25'),(85296,48786,'1998-03-25','1999-03-25'),(85296,52173,'1999-03-25','2000-03-24'),(85296,52634,'2000-03-24','2001-03-24'),(85296,56704,'2001-03-24','2002-03-24'),(85296,58940,'2002-03-24','9999-01-01'),(85297,40000,'1997-09-30','1998-09-30'),(85297,43273,'1998-09-30','1999-09-30'),(85297,46018,'1999-09-30','2000-09-29'),(85297,45942,'2000-09-29','2001-09-29'),(85297,47315,'2001-09-29','9999-01-01'),(85298,40975,'1995-01-10','1996-01-10'),(85298,43497,'1996-01-10','1997-01-09'),(85298,46326,'1997-01-09','1998-01-09'),(85298,50127,'1998-01-09','1999-01-09'),(85298,54049,'1999-01-09','2000-01-09'),(85298,55664,'2000-01-09','2001-01-08'),(85298,56877,'2001-01-08','2002-01-08'),(85298,57069,'2002-01-08','9999-01-01'),(85299,93394,'1999-10-05','2000-10-04'),(85299,95988,'2000-10-04','2001-10-04'),(85299,99167,'2001-10-04','9999-01-01'),(85300,40000,'1986-11-27','1987-11-27'),(85300,39618,'1987-11-27','1988-11-26'),(85300,40155,'1988-11-26','1989-11-26'),(85300,40953,'1989-11-26','1990-11-26'),(85300,44427,'1990-11-26','1991-11-26'),(85300,44280,'1991-11-26','1992-11-25'),(85300,46965,'1992-11-25','1993-11-25'),(85300,51271,'1993-11-25','1994-11-25'),(85300,55104,'1994-11-25','1995-11-25'),(85300,56135,'1995-11-25','1996-11-24'),(85300,56496,'1996-11-24','1997-11-24'),(85300,59204,'1997-11-24','1998-11-24'),(85300,60435,'1998-11-24','1999-11-24'),(85300,61322,'1999-11-24','2000-11-23'),(85300,63955,'2000-11-23','2001-11-23'),(85300,67061,'2001-11-23','9999-01-01'),(85301,40000,'1989-01-25','1990-01-25'),(85301,42006,'1990-01-25','1990-10-30'),(85302,43885,'1991-04-13','1992-04-12'),(85302,46482,'1992-04-12','1993-04-12'),(85302,46745,'1993-04-12','1994-04-12'),(85302,51031,'1994-04-12','1995-04-12'),(85302,53874,'1995-04-12','1996-04-11'),(85302,54530,'1996-04-11','1997-04-11'),(85302,54801,'1997-04-11','1998-04-11'),(85302,59120,'1998-04-11','1999-04-11'),(85302,62410,'1999-04-11','2000-04-10'),(85302,65262,'2000-04-10','2001-04-10'),(85302,67525,'2001-04-10','2002-04-10'),(85302,70623,'2002-04-10','9999-01-01'),(85303,40000,'1991-05-07','1992-05-06'),(85303,44475,'1992-05-06','1993-05-06'),(85303,44829,'1993-05-06','1994-05-06'),(85303,44629,'1994-05-06','1995-05-06'),(85303,48519,'1995-05-06','1996-05-05'),(85303,52682,'1996-05-05','1997-05-05'),(85303,56877,'1997-05-05','1998-05-05'),(85303,59503,'1998-05-05','1999-05-05'),(85303,63817,'1999-05-05','2000-05-04'),(85303,67803,'2000-05-04','2001-05-04'),(85303,72050,'2001-05-04','2002-05-04'),(85303,72700,'2002-05-04','9999-01-01'),(85304,43306,'1993-11-28','1994-11-28'),(85304,45842,'1994-11-28','1995-11-28'),(85304,46351,'1995-11-28','1996-11-27'),(85304,47211,'1996-11-27','1997-11-27'),(85304,50579,'1997-11-27','1998-11-27'),(85304,54258,'1998-11-27','1999-11-27'),(85304,57009,'1999-11-27','2000-11-26'),(85304,56951,'2000-11-26','2001-11-26'),(85304,60803,'2001-11-26','9999-01-01'),(85305,61478,'1989-05-31','1990-05-31'),(85305,61009,'1990-05-31','1991-05-31'),(85305,60961,'1991-05-31','1992-05-30'),(85305,65139,'1992-05-30','1993-05-30'),(85305,64658,'1993-05-30','1994-05-30'),(85305,66423,'1994-05-30','1995-05-30'),(85305,66051,'1995-05-30','1996-05-29'),(85305,67535,'1996-05-29','1997-05-29'),(85305,70157,'1997-05-29','1998-05-29'),(85305,69875,'1998-05-29','1999-05-29'),(85305,72324,'1999-05-29','2000-05-28'),(85305,73857,'2000-05-28','2001-05-28'),(85305,75711,'2001-05-28','2002-05-28'),(85305,79428,'2002-05-28','9999-01-01'),(85306,74856,'1986-04-22','1987-04-22'),(85306,76917,'1987-04-22','1988-04-21'),(85306,79281,'1988-04-21','1989-04-21'),(85306,81746,'1989-04-21','1990-04-21'),(85306,85375,'1990-04-21','1991-04-21'),(85306,85104,'1991-04-21','1992-04-20'),(85306,86830,'1992-04-20','1993-04-20'),(85306,87864,'1993-04-20','1994-04-20'),(85306,87879,'1994-04-20','1995-04-20'),(85306,88487,'1995-04-20','1996-04-19'),(85306,90187,'1996-04-19','1997-04-19'),(85306,92600,'1997-04-19','1998-04-19'),(85306,94416,'1998-04-19','1999-04-19'),(85306,94941,'1999-04-19','2000-04-18'),(85306,95580,'2000-04-18','2001-04-18'),(85306,95956,'2001-04-18','2002-04-18'),(85306,95928,'2002-04-18','9999-01-01'),(85307,75484,'1993-11-27','1993-12-02'),(85308,40000,'1988-03-24','1989-03-24'),(85308,44387,'1989-03-24','1990-03-24'),(85308,47570,'1990-03-24','1991-03-24'),(85308,47765,'1991-03-24','1992-03-23'),(85308,48531,'1992-03-23','1993-03-23'),(85308,48231,'1993-03-23','1994-03-23'),(85308,50619,'1994-03-23','1995-03-23'),(85308,51328,'1995-03-23','1996-03-22'),(85308,52288,'1996-03-22','1997-03-22'),(85308,53539,'1997-03-22','1998-03-22'),(85308,56090,'1998-03-22','1999-03-22'),(85308,56539,'1999-03-22','2000-03-21'),(85308,60531,'2000-03-21','2001-03-21'),(85308,61230,'2001-03-21','2002-03-21'),(85308,63627,'2002-03-21','9999-01-01'),(85309,43846,'1990-03-23','1991-03-23'),(85309,45864,'1991-03-23','1992-03-22'),(85309,48460,'1992-03-22','1993-03-22'),(85309,51124,'1993-03-22','1994-03-22'),(85309,51797,'1994-03-22','1995-03-22'),(85309,53081,'1995-03-22','1996-03-21'),(85309,56280,'1996-03-21','1997-03-21'),(85309,58219,'1997-03-21','1998-03-21'),(85309,58275,'1998-03-21','1999-03-21'),(85309,61104,'1999-03-21','2000-03-20'),(85309,62501,'2000-03-20','2001-03-20'),(85309,62091,'2001-03-20','2002-03-20'),(85309,62607,'2002-03-20','9999-01-01'),(85310,56430,'1995-02-19','1996-02-19'),(85310,57232,'1996-02-19','1997-02-18'),(85310,57824,'1997-02-18','1998-02-18'),(85310,61886,'1998-02-18','1999-02-18'),(85310,61783,'1999-02-18','2000-02-18'),(85310,61340,'2000-02-18','2001-02-17'),(85310,63947,'2001-02-17','2002-02-17'),(85310,65829,'2002-02-17','9999-01-01'),(85311,43023,'1998-05-15','1999-05-15'),(85311,45597,'1999-05-15','2000-05-14'),(85311,46978,'2000-05-14','2001-05-14'),(85311,46718,'2001-05-14','2001-08-01'),(85312,40000,'1994-10-14','1995-10-14'),(85312,41162,'1995-10-14','1996-10-13'),(85312,42625,'1996-10-13','1997-10-13'),(85312,46886,'1997-10-13','1998-10-13'),(85312,49113,'1998-10-13','1999-10-13'),(85312,49072,'1999-10-13','2000-10-12'),(85312,48608,'2000-10-12','2001-10-12'),(85312,49430,'2001-10-12','9999-01-01'),(85313,70871,'1999-08-10','2000-08-09'),(85313,74436,'2000-08-09','2001-08-09'),(85313,74851,'2001-08-09','9999-01-01'),(85314,56705,'1990-06-29','1991-06-29'),(85314,60996,'1991-06-29','1992-06-28'),(85314,61512,'1992-06-28','1993-06-28'),(85314,64959,'1993-06-28','1994-06-28'),(85314,68751,'1994-06-28','1995-06-28'),(85314,71003,'1995-06-28','1996-06-27'),(85314,71693,'1996-06-27','1997-06-27'),(85314,76045,'1997-06-27','1998-06-27'),(85314,76771,'1998-06-27','1999-06-27'),(85314,77468,'1999-06-27','2000-06-26'),(85314,80828,'2000-06-26','2001-06-26'),(85314,83823,'2001-06-26','2002-06-26'),(85314,84269,'2002-06-26','9999-01-01'),(85315,40000,'1996-01-17','1997-01-16'),(85315,40304,'1997-01-16','1998-01-16'),(85315,43727,'1998-01-16','1999-01-16'),(85315,45592,'1999-01-16','2000-01-16'),(85315,47908,'2000-01-16','2001-01-15'),(85315,48171,'2001-01-15','2002-01-15'),(85315,48698,'2002-01-15','9999-01-01'),(85316,40000,'1989-08-22','1990-08-22'),(85316,44126,'1990-08-22','1991-08-22'),(85316,46860,'1991-08-22','1992-08-21'),(85316,48592,'1992-08-21','1993-08-21'),(85316,49638,'1993-08-21','1994-08-21'),(85316,51595,'1994-08-21','1995-08-21'),(85316,51964,'1995-08-21','1996-08-20'),(85316,53203,'1996-08-20','1997-08-20'),(85316,56615,'1997-08-20','1998-08-20'),(85316,60869,'1998-08-20','1999-08-20'),(85316,63580,'1999-08-20','2000-08-19'),(85316,66274,'2000-08-19','2001-08-19'),(85316,65846,'2001-08-19','9999-01-01'),(85317,61162,'1988-12-19','1989-12-19'),(85317,65440,'1989-12-19','1990-12-19'),(85317,67581,'1990-12-19','1991-12-19'),(85317,67833,'1991-12-19','1992-12-18'),(85317,70324,'1992-12-18','1993-12-18'),(85317,71768,'1993-12-18','1994-12-18'),(85317,71835,'1994-12-18','1995-12-18'),(85317,75985,'1995-12-18','1996-12-17'),(85317,80405,'1996-12-17','1997-12-17'),(85317,84341,'1997-12-17','1998-12-17'),(85317,87535,'1998-12-17','1999-12-17'),(85317,90550,'1999-12-17','2000-12-16'),(85317,93683,'2000-12-16','2001-12-16'),(85317,93957,'2001-12-16','9999-01-01'),(85318,40000,'1989-07-15','1990-07-15'),(85318,41661,'1990-07-15','1991-07-15'),(85318,45494,'1991-07-15','1992-07-14'),(85318,48928,'1992-07-14','1993-07-14'),(85318,52163,'1993-07-14','1994-07-14'),(85318,51776,'1994-07-14','1995-07-14'),(85318,51737,'1995-07-14','1996-07-13'),(85318,55773,'1996-07-13','1997-07-13'),(85318,59568,'1997-07-13','1998-07-13'),(85318,59292,'1998-07-13','1999-07-13'),(85318,62373,'1999-07-13','2000-07-12'),(85318,62711,'2000-07-12','2001-07-12'),(85318,63564,'2001-07-12','2002-07-12'),(85318,67951,'2002-07-12','9999-01-01'),(85319,40000,'1992-05-24','1993-05-24'),(85319,41970,'1993-05-24','1994-05-24'),(85319,43688,'1994-05-24','1995-05-24'),(85319,43258,'1995-05-24','1996-05-23'),(85319,45762,'1996-05-23','1997-05-23'),(85319,50085,'1997-05-23','1998-05-23'),(85319,52786,'1998-05-23','1999-05-23'),(85319,54848,'1999-05-23','2000-05-22'),(85319,57175,'2000-05-22','2001-05-22'),(85319,59801,'2001-05-22','2002-05-22'),(85319,60587,'2002-05-22','9999-01-01'),(85320,40000,'1993-06-13','1994-06-13'),(85320,44054,'1994-06-13','1995-06-13'),(85320,46423,'1995-06-13','1996-06-12'),(85320,47693,'1996-06-12','1997-06-12'),(85320,47438,'1997-06-12','1998-06-12'),(85320,47310,'1998-06-12','1999-06-12'),(85320,51481,'1999-06-12','2000-06-11'),(85320,51146,'2000-06-11','2001-03-30'),(85321,41698,'1991-09-20','1992-09-19'),(85321,42638,'1992-09-19','1993-09-19'),(85321,43408,'1993-09-19','1994-09-19'),(85321,46052,'1994-09-19','1995-09-19'),(85321,46160,'1995-09-19','1996-09-18'),(85321,47753,'1996-09-18','1997-09-18'),(85321,50948,'1997-09-18','1998-09-18'),(85321,52718,'1998-09-18','1999-09-18'),(85321,52275,'1999-09-18','2000-09-17'),(85321,55189,'2000-09-17','2001-09-17'),(85321,59239,'2001-09-17','9999-01-01'),(85322,40000,'1990-03-27','1991-03-27'),(85322,40680,'1991-03-27','1992-03-26'),(85322,41937,'1992-03-26','1993-03-26'),(85322,44706,'1993-03-26','1994-03-26'),(85322,49100,'1994-03-26','1995-03-26'),(85322,51605,'1995-03-26','1996-03-25'),(85322,51990,'1996-03-25','1997-03-25'),(85322,53795,'1997-03-25','1998-03-25'),(85322,55105,'1998-03-25','1999-03-25'),(85322,56067,'1999-03-25','2000-03-24'),(85322,58545,'2000-03-24','2001-03-24'),(85322,62585,'2001-03-24','2002-03-24'),(85322,62438,'2002-03-24','9999-01-01'),(85323,41990,'1992-07-23','1993-07-23'),(85323,44306,'1993-07-23','1994-07-23'),(85323,48754,'1994-07-23','1995-07-23'),(85323,51268,'1995-07-23','1996-07-22'),(85323,54379,'1996-07-22','1997-07-22'),(85323,57611,'1997-07-22','1998-07-22'),(85323,58006,'1998-07-22','1999-07-22'),(85323,60944,'1999-07-22','2000-07-21'),(85323,64335,'2000-07-21','2001-07-21'),(85323,67347,'2001-07-21','2002-07-21'),(85323,70622,'2002-07-21','9999-01-01'),(85324,49441,'1990-12-04','1991-12-04'),(85324,52685,'1991-12-04','1992-12-03'),(85324,54155,'1992-12-03','1993-12-03'),(85324,56095,'1993-12-03','1994-12-03'),(85324,59819,'1994-12-03','1995-12-03'),(85324,59354,'1995-12-03','1996-12-02'),(85324,63024,'1996-12-02','1997-12-02'),(85324,63743,'1997-12-02','1998-12-02'),(85324,67700,'1998-12-02','1999-12-02'),(85324,71960,'1999-12-02','2000-12-01'),(85324,75162,'2000-12-01','2001-12-01'),(85324,74664,'2001-12-01','9999-01-01'),(85325,47731,'1988-07-14','1989-07-14'),(85325,50491,'1989-07-14','1990-07-14'),(85325,50798,'1990-07-14','1991-07-14'),(85325,53743,'1991-07-14','1992-07-13'),(85325,57398,'1992-07-13','1993-07-13'),(85325,59391,'1993-07-13','1994-07-13'),(85325,59767,'1994-07-13','1995-07-13'),(85325,60996,'1995-07-13','1996-07-12'),(85325,63162,'1996-07-12','1997-07-12'),(85325,64097,'1997-07-12','1998-07-12'),(85325,68263,'1998-07-12','1999-07-12'),(85325,69031,'1999-07-12','2000-07-11'),(85325,72620,'2000-07-11','2001-07-11'),(85325,74677,'2001-07-11','2002-07-11'),(85325,76549,'2002-07-11','9999-01-01'),(85326,40000,'1990-08-11','1991-08-11'),(85326,43139,'1991-08-11','1992-08-10'),(85326,46626,'1992-08-10','1993-08-10'),(85326,47092,'1993-08-10','1994-08-10'),(85326,48099,'1994-08-10','1995-08-10'),(85326,50609,'1995-08-10','1996-08-09'),(85326,52254,'1996-08-09','1997-08-09'),(85326,56634,'1997-08-09','1998-08-09'),(85326,56436,'1998-08-09','1999-08-09'),(85326,58896,'1999-08-09','2000-08-08'),(85326,60584,'2000-08-08','2001-08-08'),(85326,61028,'2001-08-08','9999-01-01'),(85327,76876,'1998-10-07','1999-02-25'),(85328,40000,'1988-06-12','1989-06-12'),(85328,44318,'1989-06-12','1990-06-12'),(85328,48134,'1990-06-12','1991-06-12'),(85328,48493,'1991-06-12','1992-06-11'),(85328,49146,'1992-06-11','1993-06-11'),(85328,52032,'1993-06-11','1994-06-11'),(85328,56417,'1994-06-11','1995-06-11'),(85328,59846,'1995-06-11','1996-06-10'),(85328,61706,'1996-06-10','1997-06-10'),(85328,62439,'1997-06-10','1998-06-10'),(85328,65801,'1998-06-10','1999-06-10'),(85328,65893,'1999-06-10','2000-06-09'),(85328,65543,'2000-06-09','2001-06-09'),(85328,70008,'2001-06-09','2002-06-09'),(85328,73967,'2002-06-09','9999-01-01'),(85329,40000,'1986-09-16','1987-09-16'),(85329,42741,'1987-09-16','1988-09-15'),(85329,43151,'1988-09-15','1989-09-15'),(85329,43711,'1989-09-15','1990-09-15'),(85329,46227,'1990-09-15','1991-09-15'),(85329,50471,'1991-09-15','1992-09-14'),(85329,54442,'1992-09-14','1993-09-14'),(85329,58655,'1993-09-14','1994-09-14'),(85329,59586,'1994-09-14','1995-09-14'),(85329,59748,'1995-09-14','1996-09-13'),(85329,63864,'1996-09-13','1997-09-13'),(85329,63519,'1997-09-13','1998-09-13'),(85329,65288,'1998-09-13','1999-09-13'),(85329,69171,'1999-09-13','2000-09-12'),(85329,69776,'2000-09-12','2001-09-12'),(85329,70327,'2001-09-12','9999-01-01'),(85330,63273,'1990-12-18','1991-12-18'),(85330,65072,'1991-12-18','1992-12-17'),(85330,68403,'1992-12-17','1993-12-17'),(85330,72455,'1993-12-17','1994-12-17'),(85330,76655,'1994-12-17','1995-12-17'),(85330,76719,'1995-12-17','1996-12-16'),(85330,80399,'1996-12-16','1997-12-16'),(85330,84617,'1997-12-16','1998-12-16'),(85330,85628,'1998-12-16','1999-12-16'),(85330,86383,'1999-12-16','2000-12-15'),(85330,87946,'2000-12-15','2001-12-15'),(85330,90687,'2001-12-15','9999-01-01'),(85331,40000,'1993-06-06','1994-06-06'),(85331,41237,'1994-06-06','1995-06-06'),(85331,45597,'1995-06-06','1996-06-05'),(85331,47915,'1996-06-05','1997-06-05'),(85331,51277,'1997-06-05','1998-06-05'),(85331,55223,'1998-06-05','1999-06-05'),(85331,57750,'1999-06-05','2000-06-04'),(85331,60933,'2000-06-04','2001-06-04'),(85331,61958,'2001-06-04','2002-06-04'),(85331,65975,'2002-06-04','9999-01-01'),(85332,46489,'1988-09-23','1989-09-23'),(85332,49557,'1989-09-23','1990-09-23'),(85332,51309,'1990-09-23','1991-09-23'),(85332,52318,'1991-09-23','1992-09-22'),(85332,53672,'1992-09-22','1993-09-22'),(85332,55042,'1993-09-22','1994-09-22'),(85332,55665,'1994-09-22','1995-09-22'),(85332,56108,'1995-09-22','1996-09-21'),(85332,58621,'1996-09-21','1997-09-21'),(85332,61831,'1997-09-21','1998-09-21'),(85332,62795,'1998-09-21','1999-09-21'),(85332,64900,'1999-09-21','2000-09-20'),(85332,68636,'2000-09-20','2001-09-20'),(85332,70310,'2001-09-20','9999-01-01'),(85333,90386,'1994-06-17','1995-06-17'),(85333,89950,'1995-06-17','1996-06-16'),(85333,94386,'1996-06-16','1997-06-16'),(85333,95063,'1997-06-16','1998-06-16'),(85333,97475,'1998-06-16','1999-06-16'),(85333,98596,'1999-06-16','2000-06-15'),(85333,100656,'2000-06-15','2001-06-15'),(85333,104855,'2001-06-15','2002-06-15'),(85333,106798,'2002-06-15','9999-01-01'),(85334,77593,'1989-09-29','1990-09-29'),(85334,77227,'1990-09-29','1991-09-29'),(85334,80147,'1991-09-29','1992-09-28'),(85334,83408,'1992-09-28','1993-09-28'),(85334,86525,'1993-09-28','1994-09-28'),(85334,86786,'1994-09-28','1995-09-28'),(85334,88137,'1995-09-28','1996-09-27'),(85334,88413,'1996-09-27','1997-09-27'),(85334,88532,'1997-09-27','1998-09-27'),(85334,88979,'1998-09-27','1999-09-27'),(85334,89998,'1999-09-27','2000-09-26'),(85334,91307,'2000-09-26','2001-09-26'),(85334,93893,'2001-09-26','9999-01-01'),(85335,67266,'1993-04-18','1994-04-18'),(85335,69192,'1994-04-18','1995-04-18'),(85335,71854,'1995-04-18','1996-04-17'),(85335,75009,'1996-04-17','1997-04-17'),(85335,74517,'1997-04-17','1998-04-01'),(85336,40000,'1999-10-07','2000-10-06'),(85336,42975,'2000-10-06','2001-10-06'),(85336,47011,'2001-10-06','9999-01-01'),(85337,77284,'1999-06-10','2000-06-09'),(85337,78899,'2000-06-09','2001-06-09'),(85337,82505,'2001-06-09','2002-06-09'),(85337,85865,'2002-06-09','9999-01-01'),(85338,59154,'1998-04-20','1999-04-20'),(85338,62398,'1999-04-20','2000-04-19'),(85338,62684,'2000-04-19','2001-04-19'),(85338,63455,'2001-04-19','2002-04-19'),(85338,66012,'2002-04-19','9999-01-01'),(85339,51787,'1994-02-01','1995-02-01'),(85339,53719,'1995-02-01','1996-02-01'),(85339,55492,'1996-02-01','1997-01-31'),(85339,57462,'1997-01-31','1998-01-31'),(85339,57648,'1998-01-31','1999-01-31'),(85339,59060,'1999-01-31','2000-01-31'),(85339,62616,'2000-01-31','2001-01-30'),(85339,64367,'2001-01-30','2002-01-30'),(85339,65397,'2002-01-30','9999-01-01'),(85340,40000,'1994-10-13','1995-10-13'),(85340,42886,'1995-10-13','1996-10-12'),(85340,46491,'1996-10-12','1997-10-12'),(85340,49615,'1997-10-12','1998-10-12'),(85340,50316,'1998-10-12','1999-10-12'),(85340,52676,'1999-10-12','2000-10-11'),(85340,54190,'2000-10-11','2001-10-11'),(85340,57278,'2001-10-11','9999-01-01'),(85341,40000,'1994-03-21','1995-03-21'),(85341,41775,'1995-03-21','1996-03-20'),(85341,43497,'1996-03-20','1997-03-20'),(85341,47591,'1997-03-20','1998-03-20'),(85341,49168,'1998-03-20','1999-03-20'),(85341,53346,'1999-03-20','2000-03-19'),(85341,53065,'2000-03-19','2001-03-19'),(85341,53394,'2001-03-19','2001-08-15'),(85342,40000,'1988-03-23','1989-03-23'),(85342,43887,'1989-03-23','1990-03-23'),(85342,46588,'1990-03-23','1991-03-23'),(85342,46850,'1991-03-23','1992-03-22'),(85342,50966,'1992-03-22','1993-03-22'),(85342,53913,'1993-03-22','1994-03-22'),(85342,57741,'1994-03-22','1995-03-22'),(85342,58275,'1995-03-22','1996-03-21'),(85342,62724,'1996-03-21','1997-03-21'),(85342,65648,'1997-03-21','1998-03-21'),(85342,69050,'1998-03-21','1999-03-21'),(85342,71963,'1999-03-21','2000-03-20'),(85342,73538,'2000-03-20','2001-03-20'),(85342,73288,'2001-03-20','2002-03-20'),(85342,74601,'2002-03-20','2002-06-14'),(85343,49841,'1986-11-02','1987-11-02'),(85343,52422,'1987-11-02','1988-11-01'),(85343,56592,'1988-11-01','1989-11-01'),(85343,58700,'1989-11-01','1990-11-01'),(85343,62755,'1990-11-01','1991-11-01'),(85343,64766,'1991-11-01','1992-10-31'),(85343,66539,'1992-10-31','1993-10-31'),(85343,69838,'1993-10-31','1994-10-31'),(85343,70784,'1994-10-31','1995-10-31'),(85343,74996,'1995-10-31','1996-10-30'),(85343,78566,'1996-10-30','1997-10-30'),(85343,78783,'1997-10-30','1998-10-30'),(85343,78571,'1998-10-30','1999-10-30'),(85343,82331,'1999-10-30','2000-10-29'),(85343,86414,'2000-10-29','2001-10-29'),(85343,86735,'2001-10-29','9999-01-01'),(85344,50544,'1991-01-20','1992-01-20'),(85344,53540,'1992-01-20','1993-01-19'),(85344,56671,'1993-01-19','1994-01-19'),(85344,60183,'1994-01-19','1995-01-19'),(85344,61304,'1995-01-19','1996-01-19'),(85344,61865,'1996-01-19','1997-01-18'),(85344,63653,'1997-01-18','1998-01-18'),(85344,63917,'1998-01-18','1999-01-18'),(85344,68086,'1999-01-18','2000-01-18'),(85344,69796,'2000-01-18','2001-01-17'),(85344,71610,'2001-01-17','2002-01-17'),(85344,72280,'2002-01-17','9999-01-01'),(85345,43333,'1985-04-25','1986-04-25'),(85345,45329,'1986-04-25','1987-04-25'),(85345,48154,'1987-04-25','1988-04-24'),(85345,49784,'1988-04-24','1989-04-24'),(85345,50799,'1989-04-24','1990-04-24'),(85345,52518,'1990-04-24','1991-04-24'),(85345,52496,'1991-04-24','1992-04-23'),(85345,55945,'1992-04-23','1993-04-23'),(85345,55748,'1993-04-23','1994-04-23'),(85345,59012,'1994-04-23','1995-04-23'),(85345,59474,'1995-04-23','1995-05-12'),(85346,41453,'1987-04-20','1988-04-19'),(85346,42154,'1988-04-19','1989-04-19'),(85346,45724,'1989-04-19','1990-04-19'),(85346,49064,'1990-04-19','1991-04-19'),(85346,52826,'1991-04-19','1992-04-18'),(85346,56448,'1992-04-18','1993-04-18'),(85346,59155,'1993-04-18','1994-04-18'),(85346,62390,'1994-04-18','1995-04-18'),(85346,66196,'1995-04-18','1996-04-17'),(85346,65730,'1996-04-17','1997-04-17'),(85346,70171,'1997-04-17','1998-04-17'),(85346,69711,'1998-04-17','1999-04-17'),(85346,70403,'1999-04-17','2000-04-16'),(85346,74546,'2000-04-16','2001-04-16'),(85346,78124,'2001-04-16','2002-04-16'),(85346,79835,'2002-04-16','9999-01-01'),(85347,53626,'1986-08-04','1987-08-04'),(85347,55365,'1987-08-04','1988-08-03'),(85347,56723,'1988-08-03','1989-08-03'),(85347,59357,'1989-08-03','1990-08-03'),(85347,63490,'1990-08-03','1991-08-03'),(85347,66978,'1991-08-03','1992-08-02'),(85347,68667,'1992-08-02','1993-08-02'),(85347,70389,'1993-08-02','1994-08-02'),(85347,73412,'1994-08-02','1995-08-02'),(85347,76553,'1995-08-02','1996-08-01'),(85347,79859,'1996-08-01','1997-08-01'),(85347,79772,'1997-08-01','1998-08-01'),(85347,79852,'1998-08-01','1999-08-01'),(85347,79925,'1999-08-01','2000-07-31'),(85347,80136,'2000-07-31','2001-07-31'),(85347,83971,'2001-07-31','2002-07-31'),(85347,84217,'2002-07-31','9999-01-01'),(85348,40000,'1992-10-22','1993-10-22'),(85348,40212,'1993-10-22','1994-10-22'),(85348,44012,'1994-10-22','1995-10-22'),(85348,44964,'1995-10-22','1996-10-21'),(85348,45299,'1996-10-21','1997-10-21'),(85348,48841,'1997-10-21','1998-10-21'),(85348,51100,'1998-10-21','1999-10-21'),(85348,55399,'1999-10-21','2000-10-20'),(85348,58978,'2000-10-20','2001-10-20'),(85348,61421,'2001-10-20','9999-01-01'),(85349,40000,'1986-03-06','1987-03-06'),(85349,41923,'1987-03-06','1988-03-05'),(85349,44382,'1988-03-05','1989-03-05'),(85349,46695,'1989-03-05','1990-03-05'),(85349,48077,'1990-03-05','1991-03-05'),(85349,48735,'1991-03-05','1992-03-04'),(85349,51945,'1992-03-04','1993-03-04'),(85349,54076,'1993-03-04','1994-03-04'),(85349,55311,'1994-03-04','1995-03-04'),(85349,56139,'1995-03-04','1996-03-03'),(85349,57730,'1996-03-03','1997-03-03'),(85349,58592,'1997-03-03','1998-03-03'),(85349,58171,'1998-03-03','1999-03-03'),(85349,61386,'1999-03-03','2000-03-02'),(85349,64469,'2000-03-02','2001-03-02'),(85349,64064,'2001-03-02','2002-03-02'),(85349,65532,'2002-03-02','9999-01-01'),(85350,60815,'1996-05-23','1997-05-23'),(85350,64286,'1997-05-23','1998-05-23'),(85350,64541,'1998-05-23','1999-05-23'),(85350,65372,'1999-05-23','2000-05-22'),(85350,68877,'2000-05-22','2001-05-22'),(85350,73262,'2001-05-22','2002-05-22'),(85350,74717,'2002-05-22','9999-01-01'),(85351,79719,'1996-03-02','1997-03-02'),(85351,80272,'1997-03-02','1998-03-02'),(85351,82779,'1998-03-02','1999-03-02'),(85351,83019,'1999-03-02','2000-03-01'),(85351,86145,'2000-03-01','2001-03-01'),(85351,87756,'2001-03-01','2002-03-01'),(85351,91499,'2002-03-01','9999-01-01'),(85352,92609,'1992-05-11','1993-05-11'),(85352,96656,'1993-05-11','1994-05-11'),(85352,99494,'1994-05-11','1995-05-11'),(85352,99899,'1995-05-11','1996-05-10'),(85352,102332,'1996-05-10','1997-05-10'),(85352,106590,'1997-05-10','1998-05-10'),(85352,110048,'1998-05-10','1999-05-10'),(85352,112296,'1999-05-10','2000-05-09'),(85352,113532,'2000-05-09','2001-05-09'),(85352,113393,'2001-05-09','2002-05-09'),(85352,113109,'2002-05-09','9999-01-01'),(85353,40000,'1988-08-02','1989-08-02'),(85353,43146,'1989-08-02','1990-08-02'),(85353,43659,'1990-08-02','1991-08-02'),(85353,45097,'1991-08-02','1992-08-01'),(85353,47114,'1992-08-01','1993-08-01'),(85353,49133,'1993-08-01','1994-08-01'),(85353,51527,'1994-08-01','1995-08-01'),(85353,52358,'1995-08-01','1996-07-31'),(85353,55926,'1996-07-31','1997-07-31'),(85353,58424,'1997-07-31','1998-07-31'),(85353,62604,'1998-07-31','1999-07-31'),(85353,66165,'1999-07-31','2000-07-30'),(85353,66900,'2000-07-30','2001-07-30'),(85353,69448,'2001-07-30','2002-07-30'),(85353,70519,'2002-07-30','9999-01-01'),(85354,45125,'1989-10-09','1990-10-09'),(85354,46171,'1990-10-09','1991-10-09'),(85354,49276,'1991-10-09','1992-10-08'),(85354,52386,'1992-10-08','1993-10-08'),(85354,55435,'1993-10-08','1994-10-08'),(85354,59387,'1994-10-08','1995-10-08'),(85354,63282,'1995-10-08','1996-10-07'),(85354,67128,'1996-10-07','1997-10-07'),(85354,67686,'1997-10-07','1998-10-07'),(85354,71421,'1998-10-07','1999-10-07'),(85354,74603,'1999-10-07','2000-10-06'),(85354,74454,'2000-10-06','2001-10-06'),(85354,78170,'2001-10-06','2002-05-23'),(85355,50042,'1987-07-08','1988-07-07'),(85355,51577,'1988-07-07','1989-07-07'),(85355,52528,'1989-07-07','1990-07-07'),(85355,55427,'1990-07-07','1991-07-07'),(85355,55387,'1991-07-07','1992-07-06'),(85355,57483,'1992-07-06','1993-07-06'),(85355,61575,'1993-07-06','1993-11-19'),(85356,69621,'1998-10-06','1999-10-06'),(85356,74012,'1999-10-06','2000-10-05'),(85356,74405,'2000-10-05','2001-10-05'),(85356,74748,'2001-10-05','9999-01-01'),(85357,40000,'1996-02-09','1997-02-08'),(85357,41288,'1997-02-08','1998-02-08'),(85357,40927,'1998-02-08','1999-02-08'),(85357,41563,'1999-02-08','2000-02-08'),(85357,41108,'2000-02-08','2001-02-07'),(85357,43317,'2001-02-07','2002-02-07'),(85357,42917,'2002-02-07','9999-01-01'),(85358,53148,'1990-05-24','1991-05-24'),(85358,55762,'1991-05-24','1992-05-23'),(85358,58512,'1992-05-23','1993-05-23'),(85358,61053,'1993-05-23','1994-05-23'),(85358,62482,'1994-05-23','1995-05-23'),(85358,62054,'1995-05-23','1996-05-22'),(85358,65386,'1996-05-22','1997-05-22'),(85358,69557,'1997-05-22','1998-05-22'),(85358,73023,'1998-05-22','1999-05-22'),(85358,75587,'1999-05-22','2000-05-21'),(85358,76598,'2000-05-21','2001-05-21'),(85358,76861,'2001-05-21','2002-05-21'),(85358,80288,'2002-05-21','9999-01-01'),(85359,53948,'1990-06-09','1991-06-09'),(85359,56785,'1991-06-09','1992-06-08'),(85359,58485,'1992-06-08','1993-06-08'),(85359,61553,'1993-06-08','1994-06-08'),(85359,62102,'1994-06-08','1995-06-08'),(85359,62873,'1995-06-08','1996-06-07'),(85359,65755,'1996-06-07','1996-09-18'),(85360,40000,'1990-01-12','1991-01-12'),(85360,43057,'1991-01-12','1991-01-21'),(85361,76531,'1997-08-09','1998-08-09'),(85361,79968,'1998-08-09','1999-08-09'),(85361,83503,'1999-08-09','2000-08-08'),(85361,84485,'2000-08-08','2001-08-08'),(85361,85834,'2001-08-08','9999-01-01'),(85362,78429,'1994-09-20','1995-09-20'),(85362,78620,'1995-09-20','1996-09-19'),(85362,78825,'1996-09-19','1997-09-19'),(85362,82216,'1997-09-19','1998-09-19'),(85362,85711,'1998-09-19','1999-09-19'),(85362,86820,'1999-09-19','2000-09-18'),(85362,86674,'2000-09-18','2001-09-18'),(85362,87039,'2001-09-18','9999-01-01'),(85363,71365,'1993-09-14','1994-09-14'),(85363,72750,'1994-09-14','1995-09-14'),(85363,74741,'1995-09-14','1996-09-13'),(85363,74776,'1996-09-13','1997-09-13'),(85363,75822,'1997-09-13','1998-09-13'),(85363,77211,'1998-09-13','1999-09-13'),(85363,79806,'1999-09-13','2000-09-12'),(85363,79975,'2000-09-12','2001-09-12'),(85363,83164,'2001-09-12','9999-01-01'),(85364,40000,'1987-12-13','1988-12-12'),(85364,40923,'1988-12-12','1989-12-12'),(85364,41169,'1989-12-12','1990-04-30'),(85365,87718,'1993-05-05','1994-05-05'),(85365,89296,'1994-05-05','1995-05-05'),(85365,92340,'1995-05-05','1996-05-04'),(85365,94613,'1996-05-04','1997-05-04'),(85365,97665,'1997-05-04','1998-05-04'),(85365,100942,'1998-05-04','1999-05-04'),(85365,100947,'1999-05-04','2000-05-03'),(85365,102809,'2000-05-03','2001-05-03'),(85365,103200,'2001-05-03','2002-05-03'),(85365,103396,'2002-05-03','9999-01-01'),(85366,40000,'1988-06-26','1989-06-26'),(85366,40271,'1989-06-26','1990-06-26'),(85366,40433,'1990-06-26','1991-06-26'),(85366,41001,'1991-06-26','1992-06-25'),(85366,44210,'1992-06-25','1993-06-25'),(85366,43999,'1993-06-25','1994-06-25'),(85366,46068,'1994-06-25','1995-06-25'),(85366,47713,'1995-06-25','1996-06-24'),(85366,50887,'1996-06-24','1997-06-24'),(85366,55037,'1997-06-24','1998-06-24'),(85366,54952,'1998-06-24','1999-06-24'),(85366,56353,'1999-06-24','2000-06-23'),(85366,60597,'2000-06-23','2001-06-23'),(85366,62587,'2001-06-23','2002-06-23'),(85366,63787,'2002-06-23','9999-01-01'),(85367,96013,'1996-02-19','1997-02-18'),(85367,97380,'1997-02-18','1998-02-18'),(85367,97216,'1998-02-18','1999-02-18'),(85367,100845,'1999-02-18','2000-02-18'),(85367,101654,'2000-02-18','2001-02-17'),(85367,104284,'2001-02-17','2002-02-17'),(85367,107291,'2002-02-17','9999-01-01'),(85368,40000,'1994-01-15','1995-01-15'),(85368,43362,'1995-01-15','1996-01-15'),(85368,46078,'1996-01-15','1997-01-14'),(85368,48927,'1997-01-14','1998-01-14'),(85368,50357,'1998-01-14','1999-01-14'),(85368,52240,'1999-01-14','2000-01-14'),(85368,56359,'2000-01-14','2001-01-13'),(85368,55948,'2001-01-13','2002-01-13'),(85368,56781,'2002-01-13','9999-01-01'),(85369,43512,'1990-10-27','1991-10-27'),(85369,43228,'1991-10-27','1992-10-25'),(85369,43793,'1992-10-25','1993-10-26'),(85369,43331,'1993-10-26','1994-10-26'),(85369,42876,'1994-10-26','1995-10-26'),(85369,46368,'1995-10-26','1996-10-25'),(85369,50192,'1996-10-25','1997-10-25'),(85369,51892,'1997-10-25','1998-10-25'),(85369,52630,'1998-10-25','1999-10-25'),(85369,56685,'1999-10-25','2000-10-24'),(85369,56918,'2000-10-24','2001-10-24'),(85369,56859,'2001-10-24','9999-01-01'),(85370,40000,'1990-08-28','1991-08-28'),(85370,43071,'1991-08-28','1992-08-27'),(85370,47261,'1992-08-27','1993-08-27'),(85370,48000,'1993-08-27','1994-08-27'),(85370,49556,'1994-08-27','1995-08-27'),(85370,49250,'1995-08-27','1996-08-26'),(85370,52994,'1996-08-26','1997-08-26'),(85370,53108,'1997-08-26','1998-08-26'),(85370,56779,'1998-08-26','1999-08-26'),(85370,56779,'1999-08-26','2000-08-25'),(85370,58227,'2000-08-25','2001-08-25'),(85370,59910,'2001-08-25','9999-01-01'),(85371,82701,'1990-08-29','1991-08-29'),(85371,86072,'1991-08-29','1992-08-28'),(85371,89146,'1992-08-28','1993-08-28'),(85371,89802,'1993-08-28','1994-08-28'),(85371,90221,'1994-08-28','1995-08-28'),(85371,90620,'1995-08-28','1996-08-27'),(85371,92169,'1996-08-27','1997-08-27'),(85371,92633,'1997-08-27','1998-08-27'),(85371,94118,'1998-08-27','1999-08-27'),(85371,97298,'1999-08-27','2000-08-26'),(85371,101707,'2000-08-26','2001-08-26'),(85371,106164,'2001-08-26','9999-01-01'),(85372,45282,'1996-02-04','1996-10-27'),(85373,65738,'1997-05-06','1998-05-06'),(85373,68805,'1998-05-06','1999-05-06'),(85373,68491,'1999-05-06','2000-05-05'),(85373,70898,'2000-05-05','2001-05-05'),(85373,72256,'2001-05-05','2002-05-05'),(85373,74199,'2002-05-05','9999-01-01'),(85374,40585,'1992-07-02','1993-07-02'),(85374,44949,'1993-07-02','1994-07-02'),(85374,44819,'1994-07-02','1995-07-02'),(85374,45284,'1995-07-02','1996-07-01'),(85374,47564,'1996-07-01','1997-07-01'),(85374,48504,'1997-07-01','1998-07-01'),(85374,50613,'1998-07-01','1999-07-01'),(85374,50221,'1999-07-01','2000-06-30'),(85374,53265,'2000-06-30','2001-06-30'),(85374,56674,'2001-06-30','2002-06-30'),(85374,59775,'2002-06-30','9999-01-01'),(85375,51107,'1992-05-13','1993-05-13'),(85375,50856,'1993-05-13','1994-05-13'),(85375,52682,'1994-05-13','1995-05-13'),(85375,56660,'1995-05-13','1996-05-12'),(85375,60467,'1996-05-12','1997-05-12'),(85375,63521,'1997-05-12','1998-05-12'),(85375,66548,'1998-05-12','1999-05-12'),(85375,68510,'1999-05-12','1999-09-21'),(85376,45624,'1991-11-16','1992-11-15'),(85376,47938,'1992-11-15','1993-11-15'),(85376,48353,'1993-11-15','1994-11-15'),(85376,49474,'1994-11-15','1995-11-15'),(85376,51422,'1995-11-15','1996-11-14'),(85376,54388,'1996-11-14','1997-11-14'),(85376,54378,'1997-11-14','1998-11-14'),(85376,54521,'1998-11-14','1999-11-14'),(85376,57123,'1999-11-14','2000-11-13'),(85376,59899,'2000-11-13','2001-11-13'),(85376,60116,'2001-11-13','9999-01-01'),(85377,50952,'1986-04-25','1987-04-25'),(85377,54606,'1987-04-25','1988-04-24'),(85377,54181,'1988-04-24','1989-04-24'),(85377,53925,'1989-04-24','1990-04-24'),(85377,58105,'1990-04-24','1991-04-24'),(85377,58272,'1991-04-24','1992-04-23'),(85377,60158,'1992-04-23','1993-04-23'),(85377,64246,'1993-04-23','1994-04-23'),(85377,66214,'1994-04-23','1995-04-23'),(85377,68644,'1995-04-23','1996-04-22'),(85377,69638,'1996-04-22','1997-04-22'),(85377,69724,'1997-04-22','1998-04-22'),(85377,73530,'1998-04-22','1999-04-22'),(85377,73546,'1999-04-22','2000-04-21'),(85377,74123,'2000-04-21','2001-04-21'),(85377,77030,'2001-04-21','2002-04-21'),(85377,81409,'2002-04-21','9999-01-01'),(85378,49797,'1987-04-26','1988-04-25'),(85378,53194,'1988-04-25','1989-04-25'),(85378,55828,'1989-04-25','1990-04-25'),(85378,57622,'1990-04-25','1991-04-25'),(85378,60315,'1991-04-25','1992-04-24'),(85378,64351,'1992-04-24','1993-04-24'),(85378,66488,'1993-04-24','1994-04-24'),(85378,69485,'1994-04-24','1995-04-24'),(85378,71768,'1995-04-24','1996-04-23'),(85378,75833,'1996-04-23','1997-04-23'),(85378,78754,'1997-04-23','1998-04-23'),(85378,81848,'1998-04-23','1999-04-23'),(85378,85171,'1999-04-23','2000-04-22'),(85378,85982,'2000-04-22','2001-04-22'),(85378,87851,'2001-04-22','2002-04-22'),(85378,88602,'2002-04-22','9999-01-01'),(85379,49089,'1992-04-11','1993-03-21'),(85380,65072,'1985-06-30','1986-06-30'),(85380,66486,'1986-06-30','1987-06-30'),(85380,67247,'1987-06-30','1988-06-29'),(85380,69003,'1988-06-29','1989-06-29'),(85380,71471,'1989-06-29','1990-06-29'),(85380,73951,'1990-06-29','1991-06-29'),(85380,73503,'1991-06-29','1992-06-28'),(85380,73800,'1992-06-28','1993-06-28'),(85380,74399,'1993-06-28','1994-06-28'),(85380,78551,'1994-06-28','1995-06-28'),(85380,82797,'1995-06-28','1996-06-27'),(85380,86824,'1996-06-27','1997-06-27'),(85380,86607,'1997-06-27','1998-06-27'),(85380,88130,'1998-06-27','1999-06-27'),(85380,89553,'1999-06-27','2000-06-26'),(85380,90239,'2000-06-26','2001-06-26'),(85380,91150,'2001-06-26','2002-06-26'),(85380,95075,'2002-06-26','9999-01-01'),(85381,58840,'1994-04-12','1995-04-12'),(85381,58476,'1995-04-12','1996-04-11'),(85381,61121,'1996-04-11','1997-04-11'),(85381,61082,'1997-04-11','1998-04-11'),(85381,60733,'1998-04-11','1999-04-11'),(85381,63092,'1999-04-11','2000-04-10'),(85381,64864,'2000-04-10','2001-04-10'),(85381,67188,'2001-04-10','2002-04-10'),(85381,69387,'2002-04-10','9999-01-01'),(85382,40000,'1993-11-14','1994-11-14'),(85382,42841,'1994-11-14','1995-11-14'),(85382,45662,'1995-11-14','1996-11-13'),(85382,47405,'1996-11-13','1997-11-13'),(85382,47049,'1997-11-13','1998-11-13'),(85382,47291,'1998-11-13','1999-11-13'),(85382,50380,'1999-11-13','2000-11-12'),(85382,52006,'2000-11-12','2001-11-12'),(85382,55211,'2001-11-12','9999-01-01'),(85383,53454,'1996-11-08','1997-11-08'),(85383,55431,'1997-11-08','1998-11-08'),(85383,56028,'1998-11-08','1999-11-08'),(85383,56309,'1999-11-08','2000-11-07'),(85383,58260,'2000-11-07','2001-11-07'),(85383,58738,'2001-11-07','9999-01-01'),(85384,40000,'1996-10-16','1997-10-16'),(85384,41511,'1997-10-16','1998-10-16'),(85384,42083,'1998-10-16','1999-10-16'),(85384,44945,'1999-10-16','2000-10-15'),(85384,48403,'2000-10-15','2001-10-15'),(85384,48263,'2001-10-15','9999-01-01'),(85385,40000,'1986-03-24','1987-03-24'),(85385,43605,'1987-03-24','1988-03-23'),(85385,47714,'1988-03-23','1989-03-23'),(85385,48055,'1989-03-23','1990-03-23'),(85385,51912,'1990-03-23','1991-03-23'),(85385,52225,'1991-03-23','1992-03-22'),(85385,51769,'1992-03-22','1993-03-22'),(85385,55497,'1993-03-22','1994-03-22'),(85385,58811,'1994-03-22','1995-03-22'),(85385,63039,'1995-03-22','1996-03-21'),(85385,66878,'1996-03-21','1997-03-21'),(85385,70521,'1997-03-21','1998-03-21'),(85385,72194,'1998-03-21','1999-03-21'),(85385,75498,'1999-03-21','2000-03-20'),(85385,76133,'2000-03-20','2001-03-20'),(85385,79966,'2001-03-20','2002-03-20'),(85385,84142,'2002-03-20','9999-01-01'),(85386,40000,'1993-01-11','1994-01-11'),(85386,43392,'1994-01-11','1995-01-11'),(85386,43747,'1995-01-11','1996-01-11'),(85386,47324,'1996-01-11','1997-01-10'),(85386,47899,'1997-01-10','1998-01-10'),(85386,48739,'1998-01-10','1999-01-10'),(85386,48779,'1999-01-10','2000-01-10'),(85386,49081,'2000-01-10','2001-01-09'),(85386,50636,'2001-01-09','2002-01-09'),(85386,52386,'2002-01-09','9999-01-01'),(85387,43183,'1989-03-31','1990-03-31'),(85387,42867,'1990-03-31','1991-03-31'),(85387,45672,'1991-03-31','1992-03-30'),(85387,48415,'1992-03-30','1993-03-30'),(85387,49042,'1993-03-30','1994-03-30'),(85387,52120,'1994-03-30','1995-03-30'),(85387,54146,'1995-03-30','1996-03-29'),(85387,57924,'1996-03-29','1997-03-29'),(85387,59410,'1997-03-29','1998-03-29'),(85387,60464,'1998-03-29','1999-03-29'),(85387,61591,'1999-03-29','2000-03-28'),(85387,64020,'2000-03-28','2000-04-01'),(85388,64628,'1985-10-17','1986-10-17'),(85388,64655,'1986-10-17','1987-10-17'),(85388,66091,'1987-10-17','1988-10-16'),(85388,70203,'1988-10-16','1989-10-16'),(85388,70327,'1989-10-16','1990-10-16'),(85388,71474,'1990-10-16','1991-10-16'),(85388,74113,'1991-10-16','1992-10-15'),(85388,76429,'1992-10-15','1993-10-15'),(85388,77052,'1993-10-15','1994-10-15'),(85388,78910,'1994-10-15','1995-10-15'),(85388,81014,'1995-10-15','1996-10-14'),(85388,81921,'1996-10-14','1997-10-14'),(85388,84660,'1997-10-14','1998-10-14'),(85388,85370,'1998-10-14','1999-10-14'),(85388,86602,'1999-10-14','2000-10-13'),(85388,89545,'2000-10-13','2001-10-13'),(85388,90741,'2001-10-13','9999-01-01'),(85389,40000,'1991-11-04','1992-11-03'),(85389,40910,'1992-11-03','1993-11-03'),(85389,41387,'1993-11-03','1994-11-03'),(85389,43035,'1994-11-03','1995-11-03'),(85389,44716,'1995-11-03','1996-11-02'),(85389,45364,'1996-11-02','1997-11-02'),(85389,46991,'1997-11-02','1998-11-02'),(85389,49278,'1998-11-02','1999-11-02'),(85389,51446,'1999-11-02','2000-11-01'),(85389,52023,'2000-11-01','2001-02-08'),(85390,44130,'1992-05-14','1993-05-14'),(85390,48161,'1993-05-14','1994-05-14'),(85390,51617,'1994-05-14','1995-05-14'),(85390,53983,'1995-05-14','1996-05-13'),(85390,54005,'1996-05-13','1997-05-13'),(85390,56776,'1997-05-13','1998-05-13'),(85390,60417,'1998-05-13','1999-05-13'),(85390,62369,'1999-05-13','2000-05-12'),(85390,62588,'2000-05-12','2001-05-12'),(85390,66870,'2001-05-12','2002-05-12'),(85390,69483,'2002-05-12','9999-01-01'),(85391,40000,'1997-01-02','1998-01-02'),(85391,40886,'1998-01-02','1999-01-02'),(85391,40739,'1999-01-02','2000-01-02'),(85391,44731,'2000-01-02','2001-01-01'),(85391,48355,'2001-01-01','2002-01-01'),(85391,50033,'2002-01-01','9999-01-01'),(85392,63406,'1997-01-09','1998-01-09'),(85392,63589,'1998-01-09','1999-01-09'),(85392,64492,'1999-01-09','2000-01-09'),(85392,65846,'2000-01-09','2001-01-08'),(85392,69790,'2001-01-08','2002-01-08'),(85392,74112,'2002-01-08','9999-01-01'),(85393,42484,'1996-04-08','1997-04-08'),(85393,43311,'1997-04-08','1997-10-13'),(85394,46370,'1987-10-20','1988-10-19'),(85394,48673,'1988-10-19','1989-10-19'),(85394,49657,'1989-10-19','1990-10-19'),(85394,52265,'1990-10-19','1991-10-19'),(85394,55504,'1991-10-19','1992-10-18'),(85394,59104,'1992-10-18','1993-10-18'),(85394,60489,'1993-10-18','1994-10-18'),(85394,64020,'1994-10-18','1995-10-18'),(85394,65315,'1995-10-18','1996-10-17'),(85394,68548,'1996-10-17','1997-10-17'),(85394,69403,'1997-10-17','1998-10-17'),(85394,71817,'1998-10-17','1999-10-17'),(85394,72399,'1999-10-17','2000-10-16'),(85394,76773,'2000-10-16','2001-10-16'),(85394,77350,'2001-10-16','9999-01-01'),(85395,50411,'1987-03-17','1988-03-16'),(85395,53286,'1988-03-16','1989-03-16'),(85395,52904,'1989-03-16','1990-03-16'),(85395,56626,'1990-03-16','1991-03-16'),(85395,60033,'1991-03-16','1992-03-15'),(85395,64152,'1992-03-15','1993-03-15'),(85395,68076,'1993-03-15','1994-03-15'),(85395,71901,'1994-03-15','1995-03-15'),(85395,75016,'1995-03-15','1996-03-14'),(85395,75299,'1996-03-14','1997-03-14'),(85395,76036,'1997-03-14','1998-03-14'),(85395,77952,'1998-03-14','1999-03-14'),(85395,77659,'1999-03-14','2000-03-13'),(85395,79035,'2000-03-13','2001-03-13'),(85395,82143,'2001-03-13','2002-03-13'),(85395,85227,'2002-03-13','9999-01-01'),(85396,62833,'1987-12-11','1988-12-10'),(85396,63429,'1988-12-10','1989-04-27'),(85397,55208,'1989-06-15','1990-06-15'),(85397,59047,'1990-06-15','1991-06-15'),(85397,59173,'1991-06-15','1992-06-14'),(85397,62725,'1992-06-14','1993-06-14'),(85397,65718,'1993-06-14','1994-06-14'),(85397,68102,'1994-06-14','1995-06-14'),(85397,67629,'1995-06-14','1996-06-13'),(85397,68041,'1996-06-13','1997-06-13'),(85397,70491,'1997-06-13','1998-06-13'),(85397,74065,'1998-06-13','1999-06-13'),(85397,73814,'1999-06-13','2000-06-12'),(85397,76233,'2000-06-12','2001-06-12'),(85397,77156,'2001-06-12','2002-06-12'),(85397,77706,'2002-06-12','9999-01-01'),(85398,40000,'1994-06-07','1995-06-07'),(85398,40833,'1995-06-07','1996-06-06'),(85398,43169,'1996-06-06','1997-06-06'),(85398,43230,'1997-06-06','1998-06-06'),(85398,45648,'1998-06-06','1999-06-06'),(85398,47829,'1999-06-06','2000-06-05'),(85398,47735,'2000-06-05','2001-06-05'),(85398,49434,'2001-06-05','2002-06-05'),(85398,50501,'2002-06-05','9999-01-01'),(85399,78166,'1998-11-29','1999-11-29'),(85399,78474,'1999-11-29','2000-11-28'),(85399,79204,'2000-11-28','2001-11-28'),(85399,81880,'2001-11-28','9999-01-01'),(85400,73876,'1991-04-17','1992-04-16'),(85400,76496,'1992-04-16','1993-04-16'),(85400,77704,'1993-04-16','1994-04-16'),(85400,77886,'1994-04-16','1995-04-16'),(85400,78074,'1995-04-16','1996-04-15'),(85400,78362,'1996-04-15','1997-04-15'),(85400,78184,'1997-04-15','1998-04-15'),(85400,81251,'1998-04-15','1999-04-15'),(85400,83084,'1999-04-15','2000-04-14'),(85400,83203,'2000-04-14','2001-04-14'),(85400,86650,'2001-04-14','2002-04-14'),(85400,90514,'2002-04-14','9999-01-01'),(85401,62191,'1989-04-10','1990-04-10'),(85401,63597,'1990-04-10','1991-04-10'),(85401,64642,'1991-04-10','1992-04-09'),(85401,66215,'1992-04-09','1993-04-09'),(85401,70486,'1993-04-09','1994-04-09'),(85401,72781,'1994-04-09','1995-04-09'),(85401,73432,'1995-04-09','1996-04-08'),(85401,75237,'1996-04-08','1997-04-08'),(85401,79482,'1997-04-08','1998-04-08'),(85401,79451,'1998-04-08','1999-04-08'),(85401,82755,'1999-04-08','2000-04-07'),(85401,82770,'2000-04-07','2001-04-07'),(85401,82668,'2001-04-07','2002-04-06'),(85401,86406,'2002-04-06','9999-01-01'),(85402,61680,'1995-10-22','1996-10-21'),(85402,64306,'1996-10-21','1997-10-21'),(85402,67105,'1997-10-21','1998-10-21'),(85402,68515,'1998-10-21','1999-10-21'),(85402,68891,'1999-10-21','2000-10-20'),(85402,69711,'2000-10-20','2001-10-20'),(85402,71371,'2001-10-20','9999-01-01'),(85403,40000,'1989-07-26','1990-07-26'),(85403,41591,'1990-07-26','1991-07-26'),(85403,45259,'1991-07-26','1992-07-25'),(85403,48275,'1992-07-25','1993-07-25'),(85403,49340,'1993-07-25','1994-07-25'),(85403,50178,'1994-07-25','1995-07-25'),(85403,54429,'1995-07-25','1996-07-24'),(85403,55073,'1996-07-24','1997-07-24'),(85403,56748,'1997-07-24','1998-07-24'),(85403,58776,'1998-07-24','1999-07-24'),(85403,62089,'1999-07-24','2000-07-23'),(85403,65880,'2000-07-23','2001-07-23'),(85403,66475,'2001-07-23','2002-07-23'),(85403,70774,'2002-07-23','9999-01-01'),(85404,40000,'1988-07-06','1989-07-06'),(85404,41889,'1989-07-06','1990-07-06'),(85404,45570,'1990-07-06','1991-07-06'),(85404,48026,'1991-07-06','1992-07-05'),(85404,50822,'1992-07-05','1993-07-05'),(85404,55305,'1993-07-05','1994-07-05'),(85404,57980,'1994-07-05','1994-07-07'),(85405,40000,'1989-07-22','1990-07-22'),(85405,43496,'1990-07-22','1991-07-22'),(85405,45646,'1991-07-22','1992-07-21'),(85405,47377,'1992-07-21','1993-07-21'),(85405,48025,'1993-07-21','1994-07-21'),(85405,48618,'1994-07-21','1995-07-21'),(85405,48554,'1995-07-21','1996-07-20'),(85405,50179,'1996-07-20','1997-07-20'),(85405,53406,'1997-07-20','1998-07-20'),(85405,56750,'1998-07-20','1999-07-20'),(85405,59096,'1999-07-20','2000-07-19'),(85405,61716,'2000-07-19','2001-07-19'),(85405,65813,'2001-07-19','2002-07-19'),(85405,65737,'2002-07-19','9999-01-01'),(85406,75826,'1991-10-08','1992-10-07'),(85406,78901,'1992-10-07','1993-10-07'),(85406,78463,'1993-10-07','1994-10-07'),(85406,79000,'1994-10-07','1995-10-07'),(85406,80397,'1995-10-07','1996-10-06'),(85406,83160,'1996-10-06','1997-10-06'),(85406,83131,'1997-10-06','1998-10-06'),(85406,86535,'1998-10-06','1999-10-06'),(85406,86103,'1999-10-06','2000-10-05'),(85406,86486,'2000-10-05','2001-10-05'),(85406,90164,'2001-10-05','9999-01-01'),(85407,40000,'1991-02-11','1992-02-11'),(85407,40028,'1992-02-11','1993-02-10'),(85407,40294,'1993-02-10','1994-02-10'),(85407,39937,'1994-02-10','1995-02-10'),(85407,43133,'1995-02-10','1996-02-10'),(85407,43979,'1996-02-10','1997-02-09'),(85407,46136,'1997-02-09','1998-02-09'),(85407,48931,'1998-02-09','1999-02-09'),(85407,49423,'1999-02-09','2000-02-09'),(85407,52594,'2000-02-09','2001-02-08'),(85407,53391,'2001-02-08','2002-02-08'),(85407,54664,'2002-02-08','9999-01-01'),(85408,53616,'1999-08-25','2000-08-24'),(85408,56624,'2000-08-24','2001-08-24'),(85408,59810,'2001-08-24','9999-01-01'),(85409,59710,'1985-05-26','1986-05-26'),(85409,63362,'1986-05-26','1987-05-26'),(85409,65572,'1987-05-26','1988-05-25'),(85409,68479,'1988-05-25','1989-05-25'),(85409,68572,'1989-05-25','1990-05-25'),(85409,72821,'1990-05-25','1991-05-25'),(85409,75021,'1991-05-25','1992-05-24'),(85409,78496,'1992-05-24','1993-05-24'),(85409,82885,'1993-05-24','1994-05-24'),(85409,85332,'1994-05-24','1995-05-24'),(85409,84964,'1995-05-24','1996-05-23'),(85409,85556,'1996-05-23','1997-05-23'),(85409,85934,'1997-05-23','1998-05-23'),(85409,88987,'1998-05-23','1999-05-23'),(85409,88568,'1999-05-23','2000-05-22'),(85409,88486,'2000-05-22','2001-05-22'),(85409,89865,'2001-05-22','2002-05-22'),(85409,91536,'2002-05-22','9999-01-01'),(85410,53653,'1989-12-05','1990-12-05'),(85410,54093,'1990-12-05','1991-12-05'),(85410,56337,'1991-12-05','1992-10-27'),(85411,84137,'1993-08-04','1994-08-04'),(85411,83701,'1994-08-04','1995-08-04'),(85411,83402,'1995-08-04','1996-08-03'),(85411,82911,'1996-08-03','1997-08-03'),(85411,82941,'1997-08-03','1998-08-03'),(85411,83918,'1998-08-03','1999-08-03'),(85411,83791,'1999-08-03','2000-08-02'),(85411,84061,'2000-08-02','2001-08-02'),(85411,86778,'2001-08-02','9999-01-01'),(85412,88057,'1985-04-30','1986-04-30'),(85412,88175,'1986-04-30','1987-04-30'),(85412,87755,'1987-04-30','1988-04-29'),(85412,90118,'1988-04-29','1989-04-29'),(85412,91953,'1989-04-29','1990-04-29'),(85412,94354,'1990-04-29','1991-04-29'),(85412,95864,'1991-04-29','1992-04-28'),(85412,97048,'1992-04-28','1993-04-28'),(85412,101318,'1993-04-28','1994-04-28'),(85412,103204,'1994-04-28','1995-04-28'),(85412,102993,'1995-04-28','1996-04-27'),(85412,105542,'1996-04-27','1997-04-27'),(85412,108873,'1997-04-27','1998-04-27'),(85412,109874,'1998-04-27','1999-04-27'),(85412,109788,'1999-04-27','2000-04-26'),(85412,113917,'2000-04-26','2001-04-26'),(85412,116304,'2001-04-26','2002-04-26'),(85412,119623,'2002-04-26','9999-01-01'),(85413,62541,'1999-08-09','2000-08-08'),(85413,64777,'2000-08-08','2001-08-08'),(85413,68983,'2001-08-08','9999-01-01'),(85414,46065,'1999-07-30','2000-07-29'),(85414,46005,'2000-07-29','2001-07-29'),(85414,46102,'2001-07-29','2002-07-29'),(85414,47773,'2002-07-29','9999-01-01'),(85415,55138,'1998-08-02','1999-08-02'),(85415,54974,'1999-08-02','2000-08-01'),(85415,57929,'2000-08-01','2001-08-01'),(85415,58896,'2001-08-01','2002-08-01'),(85415,59482,'2002-08-01','9999-01-01'),(85416,42548,'1987-07-31','1988-07-30'),(85416,43237,'1988-07-30','1989-07-30'),(85416,45383,'1989-07-30','1990-07-30'),(85416,49459,'1990-07-30','1991-07-30'),(85416,52033,'1991-07-30','1992-07-29'),(85416,53702,'1992-07-29','1993-07-29'),(85416,57448,'1993-07-29','1994-07-29'),(85416,58475,'1994-07-29','1995-07-29'),(85416,60315,'1995-07-29','1996-07-28'),(85416,62254,'1996-07-28','1997-07-28'),(85416,64146,'1997-07-28','1998-07-28'),(85416,66288,'1998-07-28','1999-07-28'),(85416,67882,'1999-07-28','2000-07-27'),(85416,67972,'2000-07-27','2001-07-27'),(85416,72440,'2001-07-27','2002-07-27'),(85416,75399,'2002-07-27','9999-01-01'),(85417,56924,'1990-06-24','1991-06-24'),(85417,56527,'1991-06-24','1992-06-23'),(85417,56573,'1992-06-23','1993-06-23'),(85417,59220,'1993-06-23','1994-06-23'),(85417,62583,'1994-06-23','1995-06-23'),(85417,63114,'1995-06-23','1996-06-22'),(85417,62839,'1996-06-22','1997-06-22'),(85417,63702,'1997-06-22','1998-06-22'),(85417,65138,'1998-06-22','1999-06-22'),(85417,67484,'1999-06-22','2000-06-21'),(85417,67102,'2000-06-21','2001-06-21'),(85417,71323,'2001-06-21','2002-06-21'),(85417,71236,'2002-06-21','9999-01-01'),(85418,40000,'1994-06-21','1995-06-21'),(85418,43264,'1995-06-21','1996-04-01'),(85419,40057,'1997-01-29','1998-01-29'),(85419,41287,'1998-01-29','1999-01-29'),(85419,40869,'1999-01-29','2000-01-29'),(85419,45025,'2000-01-29','2001-01-28'),(85419,46237,'2001-01-28','2002-01-28'),(85419,46986,'2002-01-28','2002-02-19'),(85420,50156,'1999-02-13','2000-02-13'),(85420,49866,'2000-02-13','2001-02-12'),(85420,51502,'2001-02-12','2002-02-12'),(85420,51311,'2002-02-12','9999-01-01'),(85421,40000,'1993-01-24','1994-01-24'),(85421,41399,'1994-01-24','1995-01-24'),(85421,43255,'1995-01-24','1996-01-24'),(85421,47530,'1996-01-24','1997-01-23'),(85421,50685,'1997-01-23','1998-01-23'),(85421,54388,'1998-01-23','1999-01-23'),(85421,57568,'1999-01-23','2000-01-23'),(85421,58931,'2000-01-23','2001-01-22'),(85421,60495,'2001-01-22','2002-01-22'),(85421,61743,'2002-01-22','9999-01-01'),(85422,40000,'1997-07-23','1998-07-23'),(85422,40153,'1998-07-23','1999-07-23'),(85422,42646,'1999-07-23','2000-07-22'),(85422,44124,'2000-07-22','2001-07-22'),(85422,44759,'2001-07-22','2002-07-22'),(85422,47702,'2002-07-22','9999-01-01'),(85423,57749,'1986-03-08','1987-03-08'),(85423,59327,'1987-03-08','1988-03-07'),(85423,59786,'1988-03-07','1989-03-07'),(85423,62793,'1989-03-07','1990-03-07'),(85423,66150,'1990-03-07','1991-03-07'),(85423,66204,'1991-03-07','1992-03-06'),(85423,68274,'1992-03-06','1993-03-06'),(85423,69179,'1993-03-06','1994-03-06'),(85423,70737,'1994-03-06','1995-03-06'),(85423,75113,'1995-03-06','1996-03-05'),(85423,76026,'1996-03-05','1997-03-05'),(85423,79270,'1997-03-05','1998-03-05'),(85423,81449,'1998-03-05','1999-03-05'),(85423,81624,'1999-03-05','2000-03-04'),(85423,81494,'2000-03-04','2001-03-04'),(85423,84370,'2001-03-04','2002-03-04'),(85423,84272,'2002-03-04','9999-01-01'),(85424,40000,'1989-10-29','1990-10-28'),(85424,42819,'1990-10-28','1991-10-28'),(85424,42592,'1991-10-28','1992-10-27'),(85424,43162,'1992-10-27','1993-10-28'),(85424,45957,'1993-10-28','1994-10-28'),(85424,47644,'1994-10-28','1995-10-28'),(85424,49045,'1995-10-28','1996-10-27'),(85424,50249,'1996-10-27','1997-10-26'),(85424,54186,'1997-10-26','1998-10-26'),(85424,57299,'1998-10-26','1999-10-27'),(85424,57976,'1999-10-27','2000-10-26'),(85424,60610,'2000-10-26','2001-10-26'),(85424,63560,'2001-10-26','9999-01-01'),(85425,63182,'1987-08-26','1988-08-25'),(85425,63081,'1988-08-25','1989-08-25'),(85425,63457,'1989-08-25','1990-08-25'),(85425,63480,'1990-08-25','1991-08-25'),(85425,67507,'1991-08-25','1992-08-24'),(85425,70728,'1992-08-24','1993-08-24'),(85425,71231,'1993-08-24','1994-08-24'),(85425,74594,'1994-08-24','1995-08-24'),(85425,75616,'1995-08-24','1996-08-23'),(85425,76575,'1996-08-23','1997-08-23'),(85425,76290,'1997-08-23','1998-08-23'),(85425,79841,'1998-08-23','1999-08-23'),(85425,82763,'1999-08-23','2000-08-22'),(85425,82606,'2000-08-22','2001-08-22'),(85425,84440,'2001-08-22','9999-01-01'),(85426,50330,'1991-03-07','1992-03-06'),(85426,52989,'1992-03-06','1993-03-06'),(85426,52761,'1993-03-06','1994-03-06'),(85426,54974,'1994-03-06','1995-02-27'),(85427,40000,'1986-10-22','1987-10-22'),(85427,39509,'1987-10-22','1988-10-21'),(85427,41491,'1988-10-21','1989-10-21'),(85427,41267,'1989-10-21','1990-10-21'),(85427,43147,'1990-10-21','1991-10-21'),(85427,44760,'1991-10-21','1992-10-20'),(85427,46766,'1992-10-20','1993-10-20'),(85427,49542,'1993-10-20','1994-10-20'),(85427,51915,'1994-10-20','1995-10-20'),(85427,53638,'1995-10-20','1996-10-19'),(85427,55378,'1996-10-19','1997-10-19'),(85427,59189,'1997-10-19','1998-10-19'),(85427,58962,'1998-10-19','1999-10-19'),(85427,61382,'1999-10-19','2000-10-18'),(85427,62076,'2000-10-18','2001-10-18'),(85427,64855,'2001-10-18','9999-01-01'),(85428,40000,'1989-08-30','1990-08-30'),(85428,41462,'1990-08-30','1991-08-30'),(85428,45172,'1991-08-30','1992-08-29'),(85428,45584,'1992-08-29','1993-08-29'),(85428,48060,'1993-08-29','1994-08-29'),(85428,49453,'1994-08-29','1995-08-29'),(85428,53493,'1995-08-29','1996-08-28'),(85428,57110,'1996-08-28','1997-08-28'),(85428,59566,'1997-08-28','1998-08-28'),(85428,61419,'1998-08-28','1999-08-28'),(85428,65235,'1999-08-28','2000-08-27'),(85428,68197,'2000-08-27','2001-08-27'),(85428,68437,'2001-08-27','9999-01-01'),(85429,40000,'1996-05-28','1997-05-28'),(85429,41345,'1997-05-28','1998-05-28'),(85429,45591,'1998-05-28','1999-05-28'),(85429,48448,'1999-05-28','2000-05-27'),(85429,52767,'2000-05-27','2001-05-27'),(85429,55641,'2001-05-27','2002-05-27'),(85429,59281,'2002-05-27','9999-01-01'),(85430,89441,'1995-08-15','1996-08-14'),(85430,91491,'1996-08-14','1997-08-14'),(85430,91856,'1997-08-14','1998-08-14'),(85430,93698,'1998-08-14','1999-08-14'),(85430,97683,'1999-08-14','2000-08-13'),(85430,99185,'2000-08-13','2001-08-13'),(85430,101938,'2001-08-13','9999-01-01'),(85431,40000,'1989-07-01','1990-07-01'),(85431,42806,'1990-07-01','1991-07-01'),(85431,45553,'1991-07-01','1992-06-30'),(85431,47082,'1992-06-30','1993-06-30'),(85431,50353,'1993-06-30','1994-06-30'),(85431,49901,'1994-06-30','1995-06-30'),(85431,53275,'1995-06-30','1996-06-29'),(85431,57692,'1996-06-29','1997-06-29'),(85431,60125,'1997-06-29','1998-06-29'),(85431,63360,'1998-06-29','1999-06-29'),(85431,66235,'1999-06-29','2000-06-28'),(85431,69701,'2000-06-28','2001-06-28'),(85431,71066,'2001-06-28','2002-06-28'),(85431,75092,'2002-06-28','9999-01-01'),(85432,46602,'1989-05-18','1990-05-18'),(85432,47811,'1990-05-18','1991-05-18'),(85432,49719,'1991-05-18','1992-05-17'),(85432,53313,'1992-05-17','1993-05-17'),(85432,55377,'1993-05-17','1994-05-17'),(85432,55334,'1994-05-17','1995-05-17'),(85432,55603,'1995-05-17','1996-05-16'),(85432,57047,'1996-05-16','1997-05-16'),(85432,56743,'1997-05-16','1998-05-16'),(85432,58616,'1998-05-16','1999-05-16'),(85432,62125,'1999-05-16','2000-05-15'),(85432,63031,'2000-05-15','2001-05-15'),(85432,65728,'2001-05-15','2002-05-15'),(85432,69215,'2002-05-15','9999-01-01'),(85433,56050,'1986-03-18','1987-03-18'),(85433,55783,'1987-03-18','1988-03-17'),(85433,57818,'1988-03-17','1989-03-17'),(85433,62248,'1989-03-17','1990-03-17'),(85433,62115,'1990-03-17','1991-03-17'),(85433,62437,'1991-03-17','1992-03-16'),(85433,66366,'1992-03-16','1993-03-16'),(85433,69527,'1993-03-16','1994-03-16'),(85433,73572,'1994-03-16','1995-03-16'),(85433,75686,'1995-03-16','1996-03-15'),(85433,79970,'1996-03-15','1997-03-15'),(85433,84175,'1997-03-15','1998-03-15'),(85433,87515,'1998-03-15','1999-03-15'),(85433,88160,'1999-03-15','2000-03-14'),(85433,91564,'2000-03-14','2001-03-14'),(85433,91748,'2001-03-14','2002-03-14'),(85433,92774,'2002-03-14','9999-01-01'),(85434,44307,'1987-04-17','1988-04-16'),(85434,43843,'1988-04-16','1989-04-16'),(85434,45098,'1989-04-16','1990-04-16'),(85434,49529,'1990-04-16','1991-04-16'),(85434,53872,'1991-04-16','1992-04-15'),(85434,53690,'1992-04-15','1993-04-15'),(85434,57536,'1993-04-15','1994-04-15'),(85434,57040,'1994-04-15','1995-04-15'),(85434,60918,'1995-04-15','1996-04-14'),(85434,65263,'1996-04-14','1997-04-14'),(85434,67028,'1997-04-14','1997-11-12'),(85435,40000,'1988-07-17','1989-07-17'),(85435,39861,'1989-07-17','1990-07-17'),(85435,39548,'1990-07-17','1991-07-17'),(85435,41071,'1991-07-17','1992-07-16'),(85435,45267,'1992-07-16','1993-07-16'),(85435,45193,'1993-07-16','1994-07-16'),(85435,46584,'1994-07-16','1995-07-16'),(85435,50784,'1995-07-16','1996-07-15'),(85435,51881,'1996-07-15','1997-07-15'),(85435,53123,'1997-07-15','1998-07-15'),(85435,55742,'1998-07-15','1999-07-15'),(85435,59702,'1999-07-15','2000-07-14'),(85435,59219,'2000-07-14','2001-07-14'),(85435,59108,'2001-07-14','2002-07-14'),(85435,58961,'2002-07-14','9999-01-01'),(85436,40000,'1988-08-02','1989-08-02'),(85436,43026,'1989-08-02','1990-08-02'),(85436,45256,'1990-08-02','1991-08-02'),(85436,48321,'1991-08-02','1992-08-01'),(85436,50029,'1992-08-01','1993-08-01'),(85436,50674,'1993-08-01','1994-08-01'),(85436,53629,'1994-08-01','1995-08-01'),(85436,55216,'1995-08-01','1996-07-31'),(85436,57320,'1996-07-31','1997-07-31'),(85436,60457,'1997-07-31','1998-07-31'),(85436,62878,'1998-07-31','1999-07-31'),(85436,65975,'1999-07-31','2000-07-30'),(85436,65629,'2000-07-30','2001-07-30'),(85436,67381,'2001-07-30','2002-07-30'),(85436,70863,'2002-07-30','9999-01-01'),(85437,60690,'1992-12-21','1993-12-21'),(85437,64568,'1993-12-21','1994-12-21'),(85437,65372,'1994-12-21','1995-12-21'),(85437,65478,'1995-12-21','1996-12-20'),(85437,66752,'1996-12-20','1997-12-20'),(85437,67325,'1997-12-20','1998-12-20'),(85437,68229,'1998-12-20','1999-12-20'),(85437,71460,'1999-12-20','2000-12-19'),(85437,72596,'2000-12-19','2001-12-19'),(85437,74126,'2001-12-19','9999-01-01'),(85438,43748,'1999-11-21','2000-11-20'),(85438,44212,'2000-11-20','2001-11-20'),(85438,47449,'2001-11-20','9999-01-01'),(85439,61701,'1999-12-21','2000-12-20'),(85439,64360,'2000-12-20','2001-12-20'),(85439,65535,'2001-12-20','9999-01-01'),(85440,73043,'1995-08-19','1996-08-18'),(85440,76331,'1996-08-18','1997-08-18'),(85440,78474,'1997-08-18','1998-08-18'),(85440,81229,'1998-08-18','1999-08-18'),(85440,80787,'1999-08-18','2000-08-17'),(85440,84826,'2000-08-17','2001-08-17'),(85440,85525,'2001-08-17','9999-01-01'),(85441,40000,'1985-05-07','1986-05-07'),(85441,44072,'1986-05-07','1987-05-07'),(85441,47305,'1987-05-07','1988-05-06'),(85441,47388,'1988-05-06','1989-05-06'),(85441,50317,'1989-05-06','1990-05-06'),(85441,52765,'1990-05-06','1991-05-06'),(85441,55441,'1991-05-06','1992-05-05'),(85441,56558,'1992-05-05','1993-05-05'),(85441,56223,'1993-05-05','1994-05-05'),(85441,59552,'1994-05-05','1995-05-05'),(85441,60305,'1995-05-05','1996-05-04'),(85441,60472,'1996-05-04','1997-05-04'),(85441,61044,'1997-05-04','1998-05-04'),(85441,63317,'1998-05-04','1999-05-04'),(85441,64456,'1999-05-04','2000-05-03'),(85441,65500,'2000-05-03','2001-05-03'),(85441,68540,'2001-05-03','2002-05-03'),(85441,72220,'2002-05-03','9999-01-01'),(85442,59266,'1993-02-12','1994-02-12'),(85442,59456,'1994-02-12','1995-02-12'),(85442,59688,'1995-02-12','1996-02-12'),(85442,62525,'1996-02-12','1997-02-11'),(85442,62421,'1997-02-11','1998-02-11'),(85442,62903,'1998-02-11','1999-02-11'),(85442,63396,'1999-02-11','2000-02-11'),(85442,63994,'2000-02-11','2001-01-23'),(85443,49453,'1992-04-18','1993-04-18'),(85443,49185,'1993-04-18','1994-04-18'),(85443,53293,'1994-04-18','1995-04-18'),(85443,57469,'1995-04-18','1996-04-17'),(85443,57552,'1996-04-17','1997-04-17'),(85443,58721,'1997-04-17','1998-04-17'),(85443,62655,'1998-04-17','1999-04-17'),(85443,63967,'1999-04-17','2000-04-16'),(85443,67589,'2000-04-16','2001-04-16'),(85443,70364,'2001-04-16','2002-04-16'),(85443,71465,'2002-04-16','9999-01-01'),(85444,44560,'1994-11-14','1995-11-14'),(85444,45712,'1995-11-14','1996-11-13'),(85444,48027,'1996-11-13','1997-11-13'),(85444,49943,'1997-11-13','1998-11-13'),(85444,52478,'1998-11-13','1999-11-13'),(85444,53146,'1999-11-13','2000-11-12'),(85444,56523,'2000-11-12','2001-11-12'),(85444,56899,'2001-11-12','9999-01-01'),(85445,64616,'1998-03-17','1999-03-17'),(85445,67271,'1999-03-17','2000-03-16'),(85445,67179,'2000-03-16','2001-03-16'),(85445,71649,'2001-03-16','2002-03-16'),(85445,76028,'2002-03-16','9999-01-01'),(85446,47349,'1988-06-16','1989-06-16'),(85446,51544,'1989-06-16','1990-06-16'),(85446,53372,'1990-06-16','1991-06-16'),(85446,53367,'1991-06-16','1992-06-15'),(85446,54737,'1992-06-15','1993-06-15'),(85446,58555,'1993-06-15','1994-06-15'),(85446,61925,'1994-06-15','1995-06-15'),(85446,64030,'1995-06-15','1996-06-14'),(85446,64111,'1996-06-14','1997-06-14'),(85446,68372,'1997-06-14','1998-06-14'),(85446,68463,'1998-06-14','1999-06-14'),(85446,68062,'1999-06-14','2000-06-13'),(85446,71653,'2000-06-13','2001-06-13'),(85446,72474,'2001-06-13','2002-06-13'),(85446,76113,'2002-06-13','9999-01-01'),(85447,54341,'1989-08-09','1990-08-09'),(85447,55327,'1990-08-09','1991-08-09'),(85447,57412,'1991-08-09','1992-08-08'),(85447,58724,'1992-08-08','1993-08-08'),(85447,58418,'1993-08-08','1994-08-08'),(85447,62177,'1994-08-08','1995-08-08'),(85447,65149,'1995-08-08','1996-08-07'),(85447,65226,'1996-08-07','1997-08-07'),(85447,69038,'1997-08-07','1998-08-07'),(85447,69286,'1998-08-07','1999-08-07'),(85447,70181,'1999-08-07','2000-08-06'),(85447,73423,'2000-08-06','2001-08-06'),(85447,77154,'2001-08-06','9999-01-01'),(85448,41022,'1989-07-31','1990-07-31'),(85448,42634,'1990-07-31','1991-07-31'),(85448,46499,'1991-07-31','1992-07-30'),(85448,50654,'1992-07-30','1993-07-30'),(85448,54985,'1993-07-30','1994-07-30'),(85448,55088,'1994-07-30','1995-07-30'),(85448,59570,'1995-07-30','1996-07-29'),(85448,59445,'1996-07-29','1997-07-29'),(85448,59843,'1997-07-29','1997-12-12'),(85449,40000,'1999-03-19','2000-03-18'),(85449,41214,'2000-03-18','2001-03-18'),(85449,42920,'2001-03-18','2002-03-18'),(85449,44585,'2002-03-18','9999-01-01'),(85450,60485,'1990-06-27','1991-06-27'),(85450,63239,'1991-06-27','1992-06-26'),(85450,64543,'1992-06-26','1993-06-26'),(85450,68714,'1993-06-26','1994-06-26'),(85450,68358,'1994-06-26','1995-06-26'),(85450,68459,'1995-06-26','1996-06-25'),(85450,71427,'1996-06-25','1997-06-25'),(85450,71803,'1997-06-25','1998-06-25'),(85450,75982,'1998-06-25','1999-06-25'),(85450,78135,'1999-06-25','2000-06-24'),(85450,77944,'2000-06-24','2001-06-24'),(85450,82331,'2001-06-24','2002-06-24'),(85450,86433,'2002-06-24','9999-01-01'),(85451,64873,'1990-02-17','1991-02-17'),(85451,69106,'1991-02-17','1992-02-17'),(85451,73311,'1992-02-17','1993-02-16'),(85451,76200,'1993-02-16','1994-02-16'),(85451,75777,'1994-02-16','1995-02-16'),(85451,75315,'1995-02-16','1996-02-16'),(85451,76683,'1996-02-16','1997-02-15'),(85451,77171,'1997-02-15','1998-02-15'),(85451,77442,'1998-02-15','1999-02-15'),(85451,80125,'1999-02-15','2000-02-15'),(85451,80390,'2000-02-15','2001-02-14'),(85451,80629,'2001-02-14','2002-02-14'),(85451,83113,'2002-02-14','9999-01-01'),(85452,40000,'1992-08-20','1993-08-20'),(85452,42012,'1993-08-20','1993-11-07'),(85453,68368,'1989-08-06','1990-08-06'),(85453,70341,'1990-08-06','1991-08-06'),(85453,70517,'1991-08-06','1992-08-05'),(85453,72644,'1992-08-05','1993-08-05'),(85453,75995,'1993-08-05','1994-08-05'),(85453,79619,'1994-08-05','1995-08-05'),(85453,79186,'1995-08-05','1996-08-04'),(85453,82851,'1996-08-04','1997-08-04'),(85453,82406,'1997-08-04','1998-08-04'),(85453,83802,'1998-08-04','1999-08-04'),(85453,84032,'1999-08-04','2000-08-03'),(85453,87744,'2000-08-03','2001-08-03'),(85453,90995,'2001-08-03','9999-01-01'),(85454,45691,'1994-12-30','1995-12-30'),(85454,49637,'1995-12-30','1996-12-29'),(85454,53590,'1996-12-29','1997-12-29'),(85454,55141,'1997-12-29','1998-12-29'),(85454,54765,'1998-12-29','1999-12-29'),(85454,58019,'1999-12-29','2000-12-28'),(85454,59562,'2000-12-28','2001-12-28'),(85454,62219,'2001-12-28','9999-01-01'),(85455,40000,'1999-08-21','2000-08-20'),(85455,41971,'2000-08-20','2001-08-20'),(85455,45072,'2001-08-20','9999-01-01'),(85456,40000,'1992-08-18','1993-08-18'),(85456,42506,'1993-08-18','1994-08-18'),(85456,42773,'1994-08-18','1995-08-18'),(85456,42779,'1995-08-18','1996-08-17'),(85456,44102,'1996-08-17','1997-08-17'),(85456,45805,'1997-08-17','1998-08-17'),(85456,49934,'1998-08-17','1999-08-17'),(85456,49513,'1999-08-17','2000-08-16'),(85456,50020,'2000-08-16','2001-08-16'),(85456,50582,'2001-08-16','9999-01-01'),(85457,71884,'1993-06-25','1994-06-25'),(85457,71704,'1994-06-25','1995-06-25'),(85457,74282,'1995-06-25','1996-06-24'),(85457,77336,'1996-06-24','1997-06-24'),(85457,77945,'1997-06-24','1998-06-24'),(85457,79428,'1998-06-24','1999-06-24'),(85457,81655,'1999-06-24','2000-06-23'),(85457,82022,'2000-06-23','2001-06-23'),(85457,83165,'2001-06-23','2002-06-23'),(85457,83502,'2002-06-23','9999-01-01'),(85458,61856,'1991-12-27','1992-12-26'),(85458,63777,'1992-12-26','1993-12-26'),(85458,66263,'1993-12-26','1994-12-26'),(85458,67112,'1994-12-26','1995-12-26'),(85458,68237,'1995-12-26','1996-12-25'),(85458,68292,'1996-12-25','1997-12-25'),(85458,71927,'1997-12-25','1998-12-25'),(85458,71944,'1998-12-25','1999-12-25'),(85458,75439,'1999-12-25','2000-12-24'),(85458,79385,'2000-12-24','2001-12-24'),(85458,80419,'2001-12-24','9999-01-01'),(85459,90340,'1992-08-24','1993-08-24'),(85459,91189,'1993-08-24','1994-08-24'),(85459,91553,'1994-08-24','1995-08-24'),(85459,94710,'1995-08-24','1996-08-23'),(85459,98501,'1996-08-23','1997-08-23'),(85459,101487,'1997-08-23','1998-08-23'),(85459,102035,'1998-08-23','1999-08-23'),(85459,102999,'1999-08-23','2000-08-22'),(85459,103843,'2000-08-22','2001-08-22'),(85459,103862,'2001-08-22','9999-01-01'),(85460,98724,'1989-10-16','1990-10-16'),(85460,101983,'1990-10-16','1991-10-16'),(85460,104663,'1991-10-16','1992-10-15'),(85460,106431,'1992-10-15','1993-10-15'),(85460,106681,'1993-10-15','1994-10-15'),(85460,109264,'1994-10-15','1995-10-15'),(85460,110154,'1995-10-15','1996-10-14'),(85460,111827,'1996-10-14','1997-10-14'),(85460,113190,'1997-10-14','1998-10-14'),(85460,113955,'1998-10-14','1999-10-14'),(85460,114303,'1999-10-14','2000-10-13'),(85460,115896,'2000-10-13','2001-10-13'),(85460,119878,'2001-10-13','9999-01-01'),(85461,40000,'1993-04-27','1994-04-27'),(85461,39899,'1994-04-27','1995-04-27'),(85461,44382,'1995-04-27','1996-04-26'),(85461,47890,'1996-04-26','1997-04-26'),(85461,51239,'1997-04-26','1998-04-26'),(85461,53883,'1998-04-26','1999-04-26'),(85461,54852,'1999-04-26','1999-06-15'),(85462,72651,'1997-02-09','1998-02-09'),(85462,72243,'1998-02-09','1999-02-09'),(85462,73694,'1999-02-09','2000-02-09'),(85462,77372,'2000-02-09','2001-02-08'),(85462,78180,'2001-02-08','2002-02-08'),(85462,81556,'2002-02-08','9999-01-01'),(85463,44467,'1996-02-03','1997-02-02'),(85463,48427,'1997-02-02','1998-02-02'),(85463,48395,'1998-02-02','1999-02-02'),(85463,52108,'1999-02-02','2000-02-02'),(85463,53344,'2000-02-02','2001-02-01'),(85463,55678,'2001-02-01','2002-02-01'),(85463,59976,'2002-02-01','9999-01-01'),(85464,40000,'1994-05-10','1995-05-10'),(85464,42356,'1995-05-10','1996-05-09'),(85464,43412,'1996-05-09','1997-05-09'),(85464,44624,'1997-05-09','1998-05-09'),(85464,47805,'1998-05-09','1998-12-26'),(85465,43692,'1992-04-25','1993-04-25'),(85465,47928,'1993-04-25','1994-04-25'),(85465,48878,'1994-04-25','1995-04-25'),(85465,48932,'1995-04-25','1996-04-24'),(85465,50914,'1996-04-24','1997-04-24'),(85465,53397,'1997-04-24','1998-04-24'),(85465,53038,'1998-04-24','1999-04-24'),(85465,53637,'1999-04-24','2000-04-23'),(85465,55676,'2000-04-23','2001-04-23'),(85465,56594,'2001-04-23','2002-04-23'),(85465,58083,'2002-04-23','9999-01-01'),(85466,50666,'1994-11-11','1995-11-11'),(85466,53945,'1995-11-11','1996-11-10'),(85466,55582,'1996-11-10','1997-11-10'),(85466,59674,'1997-11-10','1998-11-10'),(85466,62842,'1998-11-10','1999-11-10'),(85466,64079,'1999-11-10','2000-11-09'),(85466,63975,'2000-11-09','2001-11-09'),(85466,63767,'2001-11-09','9999-01-01'),(85467,54051,'1999-01-18','1999-10-14'),(85468,40000,'1994-09-02','1995-09-02'),(85468,40684,'1995-09-02','1996-09-01'),(85468,40615,'1996-09-01','1997-09-01'),(85468,40672,'1997-09-01','1998-09-01'),(85468,40432,'1998-09-01','1999-09-01'),(85468,40201,'1999-09-01','2000-08-31'),(85468,43841,'2000-08-31','2001-08-31'),(85468,45003,'2001-08-31','9999-01-01'),(85469,40000,'1988-06-23','1989-06-23'),(85469,43954,'1989-06-23','1990-06-23'),(85469,43626,'1990-06-23','1991-06-23'),(85469,45948,'1991-06-23','1992-06-22'),(85469,45808,'1992-06-22','1993-06-22'),(85469,45505,'1993-06-22','1994-06-22'),(85469,45551,'1994-06-22','1995-06-22'),(85469,48986,'1995-06-22','1996-06-21'),(85469,50876,'1996-06-21','1997-06-21'),(85469,50387,'1997-06-21','1998-06-21'),(85469,53294,'1998-06-21','1999-06-21'),(85469,56583,'1999-06-21','2000-06-20'),(85469,57409,'2000-06-20','2001-06-20'),(85469,57654,'2001-06-20','2002-06-20'),(85469,59285,'2002-06-20','9999-01-01'),(85470,40432,'1985-02-10','1986-02-10'),(85470,41872,'1986-02-10','1987-02-10'),(85470,41703,'1987-02-10','1988-02-10'),(85470,43056,'1988-02-10','1989-02-09'),(85470,44626,'1989-02-09','1990-02-09'),(85470,49051,'1990-02-09','1991-02-09'),(85470,49563,'1991-02-09','1992-02-09'),(85470,51388,'1992-02-09','1993-02-08'),(85470,53529,'1993-02-08','1994-02-08'),(85470,55421,'1994-02-08','1995-02-08'),(85470,56825,'1995-02-08','1996-02-08'),(85470,60145,'1996-02-08','1997-02-07'),(85470,63330,'1997-02-07','1998-02-07'),(85470,67112,'1998-02-07','1999-02-07'),(85470,69415,'1999-02-07','2000-02-07'),(85470,70931,'2000-02-07','2001-02-06'),(85470,74908,'2001-02-06','2002-02-06'),(85470,76687,'2002-02-06','9999-01-01'),(85471,49117,'1993-12-24','1994-12-24'),(85471,53532,'1994-12-24','1995-12-24'),(85471,57081,'1995-12-24','1996-12-23'),(85471,58607,'1996-12-23','1997-12-23'),(85471,60264,'1997-12-23','1998-12-23'),(85471,60546,'1998-12-23','1999-08-20'),(85472,40000,'1988-04-07','1989-04-07'),(85472,41685,'1989-04-07','1990-04-07'),(85472,42368,'1990-04-07','1991-04-06'),(85472,42909,'1991-04-06','1992-04-06'),(85472,44409,'1992-04-06','1993-04-06'),(85472,46468,'1993-04-06','1994-04-06'),(85472,48634,'1994-04-06','1995-04-06'),(85472,52952,'1995-04-06','1996-04-04'),(85472,54522,'1996-04-04','1997-04-04'),(85472,56879,'1997-04-04','1998-04-04'),(85472,57689,'1998-04-04','1999-04-05'),(85472,58299,'1999-04-05','2000-04-04'),(85472,58877,'2000-04-04','2000-11-10'),(85473,40000,'1988-06-14','1989-06-14'),(85473,43878,'1989-06-14','1990-06-14'),(85473,44092,'1990-06-14','1991-06-14'),(85473,45888,'1991-06-14','1992-06-13'),(85473,48918,'1992-06-13','1993-06-13'),(85473,50144,'1993-06-13','1994-06-13'),(85473,51652,'1994-06-13','1995-06-13'),(85473,52182,'1995-06-13','1996-06-12'),(85473,52030,'1996-06-12','1997-06-12'),(85473,54281,'1997-06-12','1998-06-12'),(85473,57399,'1998-06-12','1999-06-12'),(85473,59486,'1999-06-12','2000-06-11'),(85473,59967,'2000-06-11','2001-06-11'),(85473,61482,'2001-06-11','2002-06-11'),(85473,61774,'2002-06-11','9999-01-01'),(85474,40000,'1997-01-05','1998-01-05'),(85474,43655,'1998-01-05','1999-01-05'),(85474,44718,'1999-01-05','2000-01-05'),(85474,47454,'2000-01-05','2001-01-04'),(85474,50030,'2001-01-04','2002-01-04'),(85474,50426,'2002-01-04','9999-01-01'),(85475,40000,'1989-05-10','1990-05-10'),(85475,39806,'1990-05-10','1991-05-10'),(85475,43890,'1991-05-10','1992-05-09'),(85475,43576,'1992-05-09','1993-05-09'),(85475,45232,'1993-05-09','1994-05-09'),(85475,46370,'1994-05-09','1995-05-09'),(85475,46626,'1995-05-09','1996-05-08'),(85475,47530,'1996-05-08','1997-05-08'),(85475,50811,'1997-05-08','1998-05-08'),(85475,51428,'1998-05-08','1999-05-08'),(85475,52902,'1999-05-08','2000-05-07'),(85475,53619,'2000-05-07','2001-05-07'),(85475,56940,'2001-05-07','2002-05-07'),(85475,60281,'2002-05-07','9999-01-01'),(85476,40000,'1986-08-30','1987-08-30'),(85476,42366,'1987-08-30','1988-08-29'),(85476,45814,'1988-08-29','1989-08-29'),(85476,49614,'1989-08-29','1990-08-29'),(85476,53969,'1990-08-29','1991-08-29'),(85476,56776,'1991-08-29','1992-08-28'),(85476,59227,'1992-08-28','1993-08-28'),(85476,59623,'1993-08-28','1994-08-28'),(85476,60214,'1994-08-28','1995-08-28'),(85476,63547,'1995-08-28','1996-08-27'),(85476,63414,'1996-08-27','1997-08-27'),(85476,63452,'1997-08-27','1998-08-27'),(85476,63425,'1998-08-27','1999-08-27'),(85476,63162,'1999-08-27','2000-08-26'),(85476,64193,'2000-08-26','2001-08-26'),(85476,67645,'2001-08-26','9999-01-01'),(85477,51421,'1998-05-14','1998-08-08'),(85478,78708,'1990-08-04','1991-08-04'),(85478,78336,'1991-08-04','1992-08-03'),(85478,78133,'1992-08-03','1993-08-03'),(85478,81489,'1993-08-03','1994-08-03'),(85478,82110,'1994-08-03','1995-08-03'),(85478,83718,'1995-08-03','1996-08-02'),(85478,83559,'1996-08-02','1997-08-02'),(85478,86494,'1997-08-02','1998-08-02'),(85478,88502,'1998-08-02','1999-08-02'),(85478,89596,'1999-08-02','2000-08-01'),(85478,89674,'2000-08-01','2001-08-01'),(85478,92839,'2001-08-01','2002-08-01'),(85478,94918,'2002-08-01','9999-01-01'),(85479,77693,'1995-08-14','1996-08-13'),(85479,81567,'1996-08-13','1997-08-13'),(85479,81725,'1997-08-13','1998-08-13'),(85479,85119,'1998-08-13','1999-08-13'),(85479,89533,'1999-08-13','2000-08-12'),(85479,91290,'2000-08-12','2001-08-12'),(85479,91720,'2001-08-12','9999-01-01'),(85480,67670,'1993-06-14','1994-06-14'),(85480,69652,'1994-06-14','1995-06-14'),(85480,73824,'1995-06-14','1996-06-13'),(85480,75495,'1996-06-13','1997-06-13'),(85480,75287,'1997-06-13','1998-06-13'),(85480,77482,'1998-06-13','1999-06-13'),(85480,81699,'1999-06-13','2000-06-12'),(85480,83146,'2000-06-12','2001-06-12'),(85480,85922,'2001-06-12','2002-06-12'),(85480,86932,'2002-06-12','9999-01-01'),(85481,69592,'1997-10-15','1998-10-15'),(85481,70144,'1998-10-15','1999-10-15'),(85481,72800,'1999-10-15','2000-10-14'),(85481,74553,'2000-10-14','2001-10-14'),(85481,74858,'2001-10-14','9999-01-01'),(85482,74388,'1991-05-31','1992-05-30'),(85482,75400,'1992-05-30','1993-05-30'),(85482,78817,'1993-05-30','1994-05-30'),(85482,78578,'1994-05-30','1995-05-30'),(85482,80401,'1995-05-30','1996-05-29'),(85482,83757,'1996-05-29','1997-05-29'),(85482,85543,'1997-05-29','1998-05-29'),(85482,85999,'1998-05-29','1999-05-29'),(85482,88046,'1999-05-29','2000-05-28'),(85482,88042,'2000-05-28','2001-05-28'),(85482,91255,'2001-05-28','2002-05-28'),(85482,95385,'2002-05-28','9999-01-01'),(85483,44900,'1996-02-21','1997-02-20'),(85483,45242,'1997-02-20','1998-02-20'),(85483,46844,'1998-02-20','1998-10-01'),(85484,40000,'1985-06-29','1986-06-29'),(85484,43549,'1986-06-29','1987-06-29'),(85484,46117,'1987-06-29','1988-06-28'),(85484,49883,'1988-06-28','1989-06-28'),(85484,50623,'1989-06-28','1990-06-28'),(85484,52878,'1990-06-28','1991-06-28'),(85484,53638,'1991-06-28','1992-06-27'),(85484,53139,'1992-06-27','1993-06-27'),(85484,52653,'1993-06-27','1994-06-27'),(85484,56452,'1994-06-27','1995-06-27'),(85484,56567,'1995-06-27','1996-06-26'),(85484,57767,'1996-06-26','1997-06-26'),(85484,59669,'1997-06-26','1998-06-26'),(85484,63371,'1998-06-26','1999-06-26'),(85484,64268,'1999-06-26','2000-06-25'),(85484,67699,'2000-06-25','2001-06-25'),(85484,69817,'2001-06-25','2002-06-25'),(85484,74149,'2002-06-25','9999-01-01'),(85485,40000,'1992-03-13','1993-03-13'),(85485,41039,'1993-03-13','1994-03-13'),(85485,45050,'1994-03-13','1995-03-13'),(85485,44908,'1995-03-13','1996-03-12'),(85485,49251,'1996-03-12','1997-03-12'),(85485,53631,'1997-03-12','1998-03-12'),(85485,55901,'1998-03-12','1999-03-12'),(85485,57631,'1999-03-12','2000-03-11'),(85485,57231,'2000-03-11','2001-03-11'),(85485,60841,'2001-03-11','2002-03-11'),(85485,63028,'2002-03-11','9999-01-01'),(85486,65285,'1992-12-03','1993-12-03'),(85486,65807,'1993-12-03','1994-12-03'),(85486,68349,'1994-12-03','1995-12-03'),(85486,70267,'1995-12-03','1996-12-02'),(85486,73163,'1996-12-02','1997-12-02'),(85486,73377,'1997-12-02','1998-12-02'),(85486,74580,'1998-12-02','1999-12-02'),(85486,76970,'1999-12-02','2000-12-01'),(85486,77240,'2000-12-01','2001-12-01'),(85486,77047,'2001-12-01','9999-01-01'),(85487,46629,'1997-04-27','1998-04-27'),(85487,50134,'1998-04-27','1999-04-27'),(85487,50855,'1999-04-27','2000-04-26'),(85487,53046,'2000-04-26','2001-04-26'),(85487,56139,'2001-04-26','2002-04-26'),(85487,58200,'2002-04-26','9999-01-01'),(85488,48938,'1988-08-26','1989-08-26'),(85488,48608,'1989-08-26','1990-08-26'),(85488,50212,'1990-08-26','1991-08-26'),(85488,54700,'1991-08-26','1992-08-25'),(85488,59088,'1992-08-25','1993-08-25'),(85488,62116,'1993-08-25','1994-08-25'),(85488,62777,'1994-08-25','1995-08-25'),(85488,65682,'1995-08-25','1996-08-24'),(85488,69082,'1996-08-24','1997-08-24'),(85488,71620,'1997-08-24','1998-08-24'),(85488,72715,'1998-08-24','1999-08-24'),(85488,74166,'1999-08-24','2000-08-23'),(85488,77179,'2000-08-23','2001-08-23'),(85488,80517,'2001-08-23','9999-01-01'),(85489,63977,'1988-09-12','1989-09-12'),(85489,64458,'1989-09-12','1990-09-12'),(85489,64866,'1990-09-12','1991-09-12'),(85489,68825,'1991-09-12','1992-09-11'),(85489,70856,'1992-09-11','1993-09-11'),(85489,71996,'1993-09-11','1994-09-11'),(85489,71562,'1994-09-11','1995-09-11'),(85489,71787,'1995-09-11','1996-09-10'),(85489,73172,'1996-09-10','1997-09-10'),(85489,76499,'1997-09-10','1998-09-10'),(85489,79984,'1998-09-10','1999-09-10'),(85489,82038,'1999-09-10','2000-09-09'),(85489,84063,'2000-09-09','2001-09-09'),(85489,85797,'2001-09-09','9999-01-01'),(85490,40000,'1993-12-06','1994-12-06'),(85490,39658,'1994-12-06','1995-12-06'),(85490,41793,'1995-12-06','1996-12-05'),(85490,45980,'1996-12-05','1997-12-05'),(85490,45518,'1997-12-05','1998-12-05'),(85490,45399,'1998-12-05','1999-12-05'),(85490,47790,'1999-12-05','2000-12-04'),(85490,49592,'2000-12-04','2001-06-24'),(85491,46062,'1986-11-29','1987-11-29'),(85491,47979,'1987-11-29','1988-11-28'),(85491,52326,'1988-11-28','1989-11-28'),(85491,52123,'1989-11-28','1990-11-28'),(85491,53792,'1990-11-28','1991-11-28'),(85491,55269,'1991-11-28','1992-11-27'),(85491,56394,'1992-11-27','1993-11-27'),(85491,57178,'1993-11-27','1994-11-27'),(85491,59644,'1994-11-27','1995-11-27'),(85491,60697,'1995-11-27','1996-11-26'),(85491,61402,'1996-11-26','1997-11-26'),(85491,61463,'1997-11-26','1998-11-26'),(85491,63185,'1998-11-26','1999-11-26'),(85491,63331,'1999-11-26','2000-11-25'),(85491,64577,'2000-11-25','2001-11-25'),(85491,65744,'2001-11-25','9999-01-01'),(85492,40000,'1997-09-02','1998-09-02'),(85492,43620,'1998-09-02','1999-09-02'),(85492,43245,'1999-09-02','2000-09-01'),(85492,43248,'2000-09-01','2001-09-01'),(85492,45894,'2001-09-01','9999-01-01'),(85493,47766,'1989-03-13','1990-03-13'),(85493,49455,'1990-03-13','1991-03-13'),(85493,49858,'1991-03-13','1992-03-12'),(85493,50024,'1992-03-12','1993-03-12'),(85493,50553,'1993-03-12','1994-03-12'),(85493,53571,'1994-03-12','1995-03-12'),(85493,54082,'1995-03-12','1996-03-11'),(85493,54100,'1996-03-11','1997-03-11'),(85493,53782,'1997-03-11','1998-03-11'),(85493,53415,'1998-03-11','1999-03-11'),(85493,54768,'1999-03-11','2000-03-10'),(85493,57622,'2000-03-10','2001-03-10'),(85493,61326,'2001-03-10','2002-03-10'),(85493,64387,'2002-03-10','9999-01-01'),(85494,40000,'1985-08-16','1986-08-16'),(85494,42958,'1986-08-16','1987-08-16'),(85494,44592,'1987-08-16','1988-08-15'),(85494,44849,'1988-08-15','1989-08-15'),(85494,44737,'1989-08-15','1990-08-15'),(85494,44493,'1990-08-15','1991-08-15'),(85494,46124,'1991-08-15','1992-08-14'),(85494,47238,'1992-08-14','1993-08-14'),(85494,51608,'1993-08-14','1994-08-14'),(85494,54295,'1994-08-14','1995-08-14'),(85494,57042,'1995-08-14','1996-08-13'),(85494,60774,'1996-08-13','1997-08-13'),(85494,64507,'1997-08-13','1998-08-13'),(85494,65029,'1998-08-13','1999-08-13'),(85494,65251,'1999-08-13','2000-08-12'),(85494,69153,'2000-08-12','2001-08-12'),(85494,71977,'2001-08-12','9999-01-01'),(85495,72392,'1992-06-11','1993-06-11'),(85495,75251,'1993-06-11','1994-06-11'),(85495,78940,'1994-06-11','1995-06-11'),(85495,80771,'1995-06-11','1996-06-10'),(85495,82996,'1996-06-10','1997-06-10'),(85495,82627,'1997-06-10','1998-06-10'),(85495,87057,'1998-06-10','1999-06-10'),(85495,89120,'1999-06-10','2000-06-09'),(85495,91870,'2000-06-09','2001-06-09'),(85495,93724,'2001-06-09','2002-06-09'),(85495,93395,'2002-06-09','9999-01-01'),(85496,80073,'1989-02-09','1990-02-09'),(85496,80875,'1990-02-09','1991-02-09'),(85496,85356,'1991-02-09','1992-02-09'),(85496,86420,'1992-02-09','1993-02-08'),(85496,86952,'1993-02-08','1994-02-08'),(85496,89458,'1994-02-08','1995-02-08'),(85496,89651,'1995-02-08','1996-02-08'),(85496,89705,'1996-02-08','1997-02-07'),(85496,91687,'1997-02-07','1997-09-12'),(85497,48618,'1989-12-04','1990-12-04'),(85497,49768,'1990-12-04','1991-12-04'),(85497,50746,'1991-12-04','1992-12-03'),(85497,51313,'1992-12-03','1993-12-03'),(85497,55094,'1993-12-03','1994-12-03'),(85497,55239,'1994-12-03','1995-12-03'),(85497,56686,'1995-12-03','1996-12-02'),(85497,60795,'1996-12-02','1997-12-02'),(85497,61728,'1997-12-02','1998-12-02'),(85497,65438,'1998-12-02','1999-12-02'),(85497,68097,'1999-12-02','2000-12-01'),(85497,68438,'2000-12-01','2001-12-01'),(85497,69035,'2001-12-01','9999-01-01'),(85498,87948,'1998-05-17','1999-05-17'),(85498,89411,'1999-05-17','2000-05-16'),(85498,92664,'2000-05-16','2001-05-16'),(85498,96052,'2001-05-16','2002-05-16'),(85498,95829,'2002-05-16','9999-01-01'),(85499,87804,'1996-12-30','1997-12-30'),(85499,89889,'1997-12-30','1998-12-30'),(85499,92798,'1998-12-30','1999-12-30'),(85499,92779,'1999-12-30','2000-12-29'),(85499,97122,'2000-12-29','2001-12-29'),(85499,98277,'2001-12-29','9999-01-01'),(85500,40000,'1997-04-10','1998-04-10'),(85500,42365,'1998-04-10','1999-04-10'),(85500,41914,'1999-04-10','2000-04-09'),(85500,42023,'2000-04-09','2001-04-09'),(85500,44755,'2001-04-09','2002-04-09'),(85500,45440,'2002-04-09','9999-01-01'),(85501,84410,'1996-01-04','1997-01-03'),(85501,84660,'1997-01-03','1998-01-03'),(85501,85433,'1998-01-03','1999-01-03'),(85501,89196,'1999-01-03','2000-01-03'),(85501,92586,'2000-01-03','2001-01-02'),(85501,94062,'2001-01-02','2002-01-02'),(85501,94523,'2002-01-02','9999-01-01'),(85502,40000,'1993-03-02','1994-03-02'),(85502,40184,'1994-03-02','1995-03-02'),(85502,44542,'1995-03-02','1996-03-01'),(85502,47066,'1996-03-01','1997-03-01'),(85502,47604,'1997-03-01','1998-03-01'),(85502,51046,'1998-03-01','1999-03-01'),(85502,51134,'1999-03-01','2000-02-29'),(85502,55133,'2000-02-29','2001-02-28'),(85502,56242,'2001-02-28','2002-02-28'),(85502,57449,'2002-02-28','9999-01-01'),(85503,74794,'1992-07-04','1993-07-04'),(85503,76874,'1993-07-04','1994-07-04'),(85503,79851,'1994-07-04','1994-08-30'),(85504,49478,'1990-04-08','1991-04-08'),(85504,51815,'1991-04-08','1992-04-07'),(85504,53076,'1992-04-07','1993-04-07'),(85504,54632,'1993-04-07','1994-04-07'),(85504,54768,'1994-04-07','1995-04-07'),(85504,59067,'1995-04-07','1996-04-05'),(85504,61965,'1996-04-05','1997-04-05'),(85504,62668,'1997-04-05','1998-04-06'),(85504,64529,'1998-04-06','1999-04-06'),(85504,66132,'1999-04-06','2000-04-05'),(85504,66798,'2000-04-05','2001-04-05'),(85504,67761,'2001-04-05','2002-04-04'),(85504,70554,'2002-04-04','9999-01-01'),(85505,40000,'1994-10-26','1995-10-26'),(85505,40410,'1995-10-26','1996-10-25'),(85505,41403,'1996-10-25','1997-10-25'),(85505,42975,'1997-10-25','1998-10-25'),(85505,47406,'1998-10-25','1999-10-25'),(85505,48224,'1999-10-25','2000-10-24'),(85505,51233,'2000-10-24','2001-10-24'),(85505,52024,'2001-10-24','9999-01-01'),(85506,40491,'1996-03-16','1997-03-16'),(85506,43628,'1997-03-16','1998-03-16'),(85506,45398,'1998-03-16','1999-03-16'),(85506,46308,'1999-03-16','2000-03-15'),(85506,49039,'2000-03-15','2001-03-15'),(85506,50421,'2001-03-15','2002-03-15'),(85506,54251,'2002-03-15','9999-01-01'),(85507,65909,'1996-07-22','1997-07-22'),(85507,67208,'1997-07-22','1998-07-22'),(85507,66914,'1998-07-22','1999-07-22'),(85507,71018,'1999-07-22','2000-07-21'),(85507,73142,'2000-07-21','2001-07-21'),(85507,73435,'2001-07-21','2002-07-21'),(85507,76781,'2002-07-21','9999-01-01'),(85508,56740,'1997-01-05','1998-01-05'),(85508,59591,'1998-01-05','1999-01-05'),(85508,62374,'1999-01-05','2000-01-05'),(85508,63923,'2000-01-05','2001-01-04'),(85508,66464,'2001-01-04','2002-01-04'),(85508,70201,'2002-01-04','9999-01-01'),(85509,40000,'1996-11-05','1997-11-05'),(85509,40987,'1997-11-05','1998-11-05'),(85509,44065,'1998-11-05','1999-11-05'),(85509,46462,'1999-11-05','2000-11-04'),(85509,47798,'2000-11-04','2001-11-04'),(85509,50320,'2001-11-04','9999-01-01'),(85510,47454,'1997-09-13','1998-09-13'),(85510,49823,'1998-09-13','1999-09-13'),(85510,50850,'1999-09-13','2000-09-12'),(85510,55174,'2000-09-12','2001-09-12'),(85510,58560,'2001-09-12','9999-01-01'),(85511,65114,'1986-12-02','1987-12-02'),(85511,66461,'1987-12-02','1988-12-01'),(85511,66400,'1988-12-01','1989-12-01'),(85511,66495,'1989-12-01','1990-12-01'),(85511,70081,'1990-12-01','1991-12-01'),(85511,69798,'1991-12-01','1992-11-30'),(85511,74016,'1992-11-30','1993-11-30'),(85511,73548,'1993-11-30','1994-11-30'),(85511,75243,'1994-11-30','1995-11-30'),(85511,77739,'1995-11-30','1996-11-29'),(85511,78218,'1996-11-29','1997-11-29'),(85511,78106,'1997-11-29','1998-11-29'),(85511,79262,'1998-11-29','1999-11-29'),(85511,79187,'1999-11-29','2000-11-28'),(85511,82964,'2000-11-28','2001-11-28'),(85511,85963,'2001-11-28','9999-01-01'),(85512,40000,'1986-02-28','1987-02-28'),(85512,42592,'1987-02-28','1988-02-28'),(85512,43071,'1988-02-28','1989-02-27'),(85512,47353,'1989-02-27','1990-02-27'),(85512,50449,'1990-02-27','1991-02-27'),(85512,54017,'1991-02-27','1992-02-27'),(85512,54435,'1992-02-27','1993-02-26'),(85512,54986,'1993-02-26','1994-02-26'),(85512,58082,'1994-02-26','1995-02-26'),(85512,61434,'1995-02-26','1996-02-26'),(85512,62591,'1996-02-26','1997-02-25'),(85512,66224,'1997-02-25','1998-02-25'),(85512,66831,'1998-02-25','1999-02-25'),(85512,67082,'1999-02-25','2000-02-25'),(85512,70840,'2000-02-25','2001-02-24'),(85512,70950,'2001-02-24','2001-10-14'),(85513,61957,'1988-04-11','1989-04-11'),(85513,61762,'1989-04-11','1990-04-11'),(85513,64720,'1990-04-11','1991-04-11'),(85513,67732,'1991-04-11','1992-04-10'),(85513,70117,'1992-04-10','1993-04-10'),(85513,73114,'1993-04-10','1994-04-10'),(85513,73331,'1994-04-10','1995-04-10'),(85513,75237,'1995-04-10','1996-04-09'),(85513,76424,'1996-04-09','1997-04-09'),(85513,77354,'1997-04-09','1998-04-09'),(85513,77152,'1998-04-09','1999-04-09'),(85513,77900,'1999-04-09','2000-04-08'),(85513,81225,'2000-04-08','2001-04-08'),(85513,85103,'2001-04-08','2002-04-08'),(85513,88545,'2002-04-08','9999-01-01'),(85514,40000,'1992-04-09','1993-04-09'),(85514,43858,'1993-04-09','1994-04-09'),(85514,46023,'1994-04-09','1995-04-09'),(85514,47112,'1995-04-09','1996-04-08'),(85514,51020,'1996-04-08','1997-04-08'),(85514,51570,'1997-04-08','1998-04-08'),(85514,55732,'1998-04-08','1999-04-08'),(85514,60199,'1999-04-08','2000-04-07'),(85514,63983,'2000-04-07','2001-04-07'),(85514,65019,'2001-04-07','2002-04-06'),(85514,67100,'2002-04-06','9999-01-01'),(85515,60976,'1999-01-21','2000-01-21'),(85515,64182,'2000-01-21','2001-01-20'),(85515,67184,'2001-01-20','2002-01-20'),(85515,69217,'2002-01-20','9999-01-01'),(85516,59774,'1999-05-03','2000-05-02'),(85516,63959,'2000-05-02','2001-05-02'),(85516,63692,'2001-05-02','2002-05-02'),(85516,66958,'2002-05-02','9999-01-01'),(85517,50725,'1994-10-06','1995-10-06'),(85517,51819,'1995-10-06','1996-10-05'),(85517,55591,'1996-10-05','1997-10-05'),(85517,59039,'1997-10-05','1998-10-05'),(85517,61843,'1998-10-05','1999-10-05'),(85517,64958,'1999-10-05','2000-10-04'),(85517,64866,'2000-10-04','2001-10-04'),(85517,67549,'2001-10-04','9999-01-01'),(85518,40000,'1993-10-08','1994-10-08'),(85518,43862,'1994-10-08','1995-10-08'),(85518,45877,'1995-10-08','1996-10-07'),(85518,49018,'1996-10-07','1997-10-07'),(85518,50835,'1997-10-07','1998-10-07'),(85518,54217,'1998-10-07','1999-10-07'),(85518,54594,'1999-10-07','2000-10-06'),(85518,58823,'2000-10-06','2001-10-06'),(85518,58448,'2001-10-06','9999-01-01'),(85519,40000,'1990-07-05','1991-07-05'),(85519,44147,'1991-07-05','1992-07-04'),(85519,43803,'1992-07-04','1993-07-04'),(85519,43475,'1993-07-04','1994-07-04'),(85519,45339,'1994-07-04','1995-07-04'),(85519,44842,'1995-07-04','1995-10-12'),(85520,69019,'1989-01-22','1990-01-22'),(85520,72670,'1990-01-22','1991-01-22'),(85520,72588,'1991-01-22','1992-01-22'),(85520,73089,'1992-01-22','1993-01-21'),(85520,77498,'1993-01-21','1994-01-21'),(85520,80634,'1994-01-21','1995-01-21'),(85520,80286,'1995-01-21','1996-01-21'),(85520,84504,'1996-01-21','1997-01-20'),(85520,88731,'1997-01-20','1998-01-20'),(85520,88592,'1998-01-20','1999-01-20'),(85520,93083,'1999-01-20','2000-01-20'),(85520,92688,'2000-01-20','2001-01-19'),(85520,92788,'2001-01-19','2002-01-19'),(85520,96496,'2002-01-19','9999-01-01'),(85521,40000,'1991-08-02','1992-08-01'),(85521,39761,'1992-08-01','1993-08-01'),(85521,39655,'1993-08-01','1994-08-01'),(85521,40898,'1994-08-01','1995-08-01'),(85521,43295,'1995-08-01','1996-07-31'),(85521,43042,'1996-07-31','1997-07-31'),(85521,46326,'1997-07-31','1998-07-31'),(85521,46064,'1998-07-31','1999-07-31'),(85521,50070,'1999-07-31','2000-07-30'),(85521,50030,'2000-07-30','2001-07-30'),(85521,50617,'2001-07-30','2002-07-30'),(85521,53295,'2002-07-30','9999-01-01'),(85522,61172,'1996-06-30','1997-06-30'),(85522,64695,'1997-06-30','1998-06-30'),(85522,65241,'1998-06-30','1999-06-30'),(85522,67683,'1999-06-30','2000-06-29'),(85522,67306,'2000-06-29','2001-06-29'),(85522,68117,'2001-06-29','2002-06-29'),(85522,68969,'2002-06-29','9999-01-01'),(85523,56971,'1992-05-07','1993-05-07'),(85523,61374,'1993-05-07','1994-05-07'),(85523,61740,'1994-05-07','1995-05-07'),(85523,65354,'1995-05-07','1996-05-06'),(85523,68968,'1996-05-06','1997-05-06'),(85523,72898,'1997-05-06','1998-05-06'),(85523,76863,'1998-05-06','1999-05-06'),(85523,77617,'1999-05-06','2000-05-05'),(85523,79553,'2000-05-05','2001-05-05'),(85523,81311,'2001-05-05','2002-05-05'),(85523,81126,'2002-05-05','9999-01-01'),(85524,48850,'1995-12-22','1996-12-21'),(85524,51057,'1996-12-21','1997-12-21'),(85524,54482,'1997-12-21','1998-12-21'),(85524,55646,'1998-12-21','1999-12-21'),(85524,55967,'1999-12-21','2000-12-20'),(85524,55520,'2000-12-20','2001-12-20'),(85524,58971,'2001-12-20','9999-01-01'),(85525,43424,'1986-01-24','1987-01-24'),(85525,45775,'1987-01-24','1988-01-24'),(85525,48147,'1988-01-24','1989-01-23'),(85525,50326,'1989-01-23','1990-01-23'),(85525,53790,'1990-01-23','1991-01-23'),(85525,54339,'1991-01-23','1992-01-23'),(85525,55748,'1992-01-23','1993-01-22'),(85525,57483,'1993-01-22','1994-01-22'),(85525,58183,'1994-01-22','1995-01-22'),(85525,58669,'1995-01-22','1996-01-22'),(85525,60972,'1996-01-22','1997-01-21'),(85525,60498,'1997-01-21','1998-01-21'),(85525,62926,'1998-01-21','1999-01-21'),(85525,64449,'1999-01-21','2000-01-21'),(85525,65163,'2000-01-21','2001-01-20'),(85525,69101,'2001-01-20','2002-01-20'),(85525,70167,'2002-01-20','9999-01-01'),(85526,40000,'1987-12-19','1988-12-18'),(85526,42132,'1988-12-18','1989-12-18'),(85526,43934,'1989-12-18','1990-12-18'),(85526,46480,'1990-12-18','1991-12-18'),(85526,47633,'1991-12-18','1992-12-17'),(85526,51974,'1992-12-17','1993-12-17'),(85526,52421,'1993-12-17','1994-12-17'),(85526,53641,'1994-12-17','1995-12-17'),(85526,53764,'1995-12-17','1996-12-16'),(85526,57253,'1996-12-16','1997-12-16'),(85526,60390,'1997-12-16','1998-12-16'),(85526,60827,'1998-12-16','1999-12-16'),(85526,63156,'1999-12-16','2000-12-15'),(85526,64042,'2000-12-15','2001-12-15'),(85526,65808,'2001-12-15','9999-01-01'),(85527,54895,'1986-11-09','1987-11-09'),(85527,56900,'1987-11-09','1988-11-08'),(85527,56423,'1988-11-08','1988-12-14'),(85528,60882,'1995-10-01','1996-09-30'),(85528,62845,'1996-09-30','1997-09-30'),(85528,66301,'1997-09-30','1998-09-30'),(85528,68865,'1998-09-30','1999-09-30'),(85528,70161,'1999-09-30','2000-09-29'),(85528,70291,'2000-09-29','2001-09-29'),(85528,73628,'2001-09-29','9999-01-01'),(85529,91000,'1994-02-04','1995-02-04'),(85529,94568,'1995-02-04','1996-02-04'),(85529,95159,'1996-02-04','1997-02-03'),(85529,96964,'1997-02-03','1998-02-03'),(85529,100922,'1998-02-03','1999-02-03'),(85529,101860,'1999-02-03','2000-02-03'),(85529,104337,'2000-02-03','2001-02-02'),(85529,105388,'2001-02-02','2002-02-02'),(85529,106006,'2002-02-02','9999-01-01'),(85530,69205,'1990-05-24','1991-05-24'),(85530,70395,'1991-05-24','1992-05-23'),(85530,74196,'1992-05-23','1993-05-23'),(85530,77022,'1993-05-23','1994-05-23'),(85530,78464,'1994-05-23','1995-05-23'),(85530,78126,'1995-05-23','1996-05-22'),(85530,80374,'1996-05-22','1997-05-22'),(85530,82463,'1997-05-22','1998-05-22'),(85530,86946,'1998-05-22','1999-05-22'),(85530,87344,'1999-05-22','2000-05-21'),(85530,87890,'2000-05-21','2001-05-21'),(85530,89829,'2001-05-21','2002-05-21'),(85530,91290,'2002-05-21','9999-01-01'),(85531,40000,'1997-03-15','1998-03-15'),(85531,41364,'1998-03-15','1999-03-15'),(85531,41655,'1999-03-15','2000-03-14'),(85531,44149,'2000-03-14','2001-03-14'),(85531,48172,'2001-03-14','2002-03-14'),(85531,51090,'2002-03-14','9999-01-01'),(85532,40000,'1993-03-04','1994-03-04'),(85532,39901,'1994-03-04','1995-03-04'),(85532,43351,'1995-03-04','1996-03-03'),(85532,46912,'1996-03-03','1997-03-03'),(85532,48809,'1997-03-03','1998-03-03'),(85532,51546,'1998-03-03','1999-03-03'),(85532,53670,'1999-03-03','2000-03-02'),(85532,53344,'2000-03-02','2001-03-02'),(85532,56583,'2001-03-02','2002-03-02'),(85532,60871,'2002-03-02','9999-01-01'),(85533,47865,'1993-08-26','1994-08-26'),(85533,48185,'1994-08-26','1995-08-26'),(85533,48560,'1995-08-26','1996-08-25'),(85533,49367,'1996-08-25','1997-08-25'),(85533,51017,'1997-08-25','1998-08-25'),(85533,53553,'1998-08-25','1999-08-25'),(85533,57549,'1999-08-25','2000-08-24'),(85533,61492,'2000-08-24','2001-08-24'),(85533,65710,'2001-08-24','9999-01-01'),(85534,45669,'1989-02-10','1990-02-10'),(85534,45531,'1990-02-10','1991-02-10'),(85534,49045,'1991-02-10','1992-02-10'),(85534,50408,'1992-02-10','1993-02-09'),(85534,52046,'1993-02-09','1994-02-09'),(85534,55500,'1994-02-09','1995-02-09'),(85534,59260,'1995-02-09','1996-02-09'),(85534,63434,'1996-02-09','1997-02-08'),(85534,66988,'1997-02-08','1998-02-08'),(85534,70546,'1998-02-08','1999-02-08'),(85534,71080,'1999-02-08','2000-02-08'),(85534,71226,'2000-02-08','2000-05-03'),(85535,68195,'1999-03-06','2000-03-05'),(85535,68868,'2000-03-05','2001-03-05'),(85535,68807,'2001-03-05','2002-03-05'),(85535,71969,'2002-03-05','9999-01-01'),(85536,43922,'1999-06-09','2000-06-08'),(85536,45841,'2000-06-08','2001-06-08'),(85536,48783,'2001-06-08','2002-06-08'),(85536,50759,'2002-06-08','9999-01-01'),(85537,55380,'1989-05-26','1990-05-26'),(85537,58829,'1990-05-26','1991-05-26'),(85537,61301,'1991-05-26','1992-05-25'),(85537,64688,'1992-05-25','1993-05-25'),(85537,66537,'1993-05-25','1994-05-25'),(85537,70844,'1994-05-25','1995-05-25'),(85537,72814,'1995-05-25','1996-05-24'),(85537,73176,'1996-05-24','1997-05-24'),(85537,75165,'1997-05-24','1998-05-24'),(85537,75689,'1998-05-24','1999-05-24'),(85537,76876,'1999-05-24','2000-05-23'),(85537,78284,'2000-05-23','2001-05-23'),(85537,81707,'2001-05-23','2002-05-23'),(85537,84028,'2002-05-23','9999-01-01'),(85538,56938,'1990-10-23','1991-10-23'),(85538,59656,'1991-10-23','1992-10-22'),(85538,63626,'1992-10-22','1993-10-22'),(85538,63358,'1993-10-22','1994-10-22'),(85538,67702,'1994-10-22','1995-10-22'),(85538,70280,'1995-10-22','1996-10-21'),(85538,71831,'1996-10-21','1997-10-21'),(85538,73887,'1997-10-21','1998-10-21'),(85538,77577,'1998-10-21','1999-10-21'),(85538,78772,'1999-10-21','2000-10-20'),(85538,82403,'2000-10-20','2001-10-20'),(85538,86443,'2001-10-20','9999-01-01'),(85539,40789,'1991-12-03','1992-12-02'),(85539,41198,'1992-12-02','1993-12-02'),(85539,45625,'1993-12-02','1994-12-02'),(85539,49516,'1994-12-02','1995-12-02'),(85539,51135,'1995-12-02','1996-12-01'),(85539,53848,'1996-12-01','1997-12-01'),(85539,55818,'1997-12-01','1998-12-01'),(85539,59674,'1998-12-01','1999-12-01'),(85539,60967,'1999-12-01','2000-11-30'),(85539,62677,'2000-11-30','2001-11-30'),(85539,65167,'2001-11-30','9999-01-01'),(85540,66031,'1998-07-21','1999-07-21'),(85540,69063,'1999-07-21','2000-07-20'),(85540,70955,'2000-07-20','2001-07-20'),(85540,73109,'2001-07-20','2002-07-20'),(85540,74938,'2002-07-20','9999-01-01'),(85541,58477,'1988-11-23','1989-11-23'),(85541,60531,'1989-11-23','1990-11-23'),(85541,64416,'1990-11-23','1991-11-23'),(85541,65472,'1991-11-23','1992-11-22'),(85541,68385,'1992-11-22','1993-11-22'),(85541,70510,'1993-11-22','1994-11-22'),(85541,72447,'1994-11-22','1995-11-22'),(85541,72936,'1995-11-22','1996-11-21'),(85541,76298,'1996-11-21','1997-11-21'),(85541,78554,'1997-11-21','1998-11-21'),(85541,79342,'1998-11-21','1999-11-21'),(85541,83475,'1999-11-21','2000-11-20'),(85541,87809,'2000-11-20','2001-11-20'),(85541,88231,'2001-11-20','2002-05-18'),(85542,57235,'1993-06-13','1994-06-13'),(85542,58751,'1994-06-13','1995-06-13'),(85542,63079,'1995-06-13','1996-06-12'),(85542,64937,'1996-06-12','1997-06-12'),(85542,65706,'1997-06-12','1998-06-12'),(85542,65599,'1998-06-12','1999-06-12'),(85542,68115,'1999-06-12','2000-06-11'),(85542,67851,'2000-06-11','2001-06-11'),(85542,69289,'2001-06-11','2002-06-11'),(85542,70150,'2002-06-11','9999-01-01'),(85543,40000,'1999-04-02','2000-04-01'),(85543,40900,'2000-04-01','2001-04-01'),(85543,42057,'2001-04-01','2002-04-01'),(85543,43468,'2002-04-01','9999-01-01'),(85544,57173,'1985-03-27','1986-03-27'),(85544,60281,'1986-03-27','1987-03-27'),(85544,62430,'1987-03-27','1988-03-26'),(85544,66703,'1988-03-26','1989-03-26'),(85544,66700,'1989-03-26','1990-03-26'),(85544,67084,'1990-03-26','1991-03-26'),(85544,68785,'1991-03-26','1992-03-25'),(85544,69138,'1992-03-25','1993-03-25'),(85544,73405,'1993-03-25','1994-03-25'),(85544,74804,'1994-03-25','1995-03-25'),(85544,78814,'1995-03-25','1996-03-24'),(85544,80434,'1996-03-24','1997-03-24'),(85544,83172,'1997-03-24','1998-03-24'),(85544,86351,'1998-03-24','1999-03-24'),(85544,86027,'1999-03-24','2000-03-23'),(85544,90496,'2000-03-23','2001-03-23'),(85544,93633,'2001-03-23','2002-03-23'),(85544,96886,'2002-03-23','9999-01-01'),(85545,40000,'1992-06-08','1993-06-08'),(85545,39953,'1993-06-08','1994-06-08'),(85545,42556,'1994-06-08','1995-06-08'),(85545,45416,'1995-06-08','1996-06-07'),(85545,49781,'1996-06-07','1997-06-07'),(85545,53325,'1997-06-07','1998-06-07'),(85545,56875,'1998-06-07','1999-06-07'),(85545,59969,'1999-06-07','2000-06-06'),(85545,61220,'2000-06-06','2001-06-06'),(85545,64205,'2001-06-06','2002-06-06'),(85545,65339,'2002-06-06','9999-01-01'),(85546,59166,'1992-04-08','1993-04-08'),(85546,60334,'1993-04-08','1994-04-08'),(85546,62964,'1994-04-08','1995-04-08'),(85546,67092,'1995-04-08','1996-01-02'),(85547,45662,'1985-05-12','1986-05-12'),(85547,46417,'1986-05-12','1987-05-12'),(85547,47264,'1987-05-12','1988-05-11'),(85547,49988,'1988-05-11','1989-05-11'),(85547,52418,'1989-05-11','1990-05-11'),(85547,56127,'1990-05-11','1991-05-11'),(85547,57854,'1991-05-11','1992-05-10'),(85547,58399,'1992-05-10','1993-05-10'),(85547,62202,'1993-05-10','1994-05-10'),(85547,63605,'1994-05-10','1995-05-10'),(85547,65418,'1995-05-10','1996-05-09'),(85547,67096,'1996-05-09','1997-05-09'),(85547,67852,'1997-05-09','1998-05-09'),(85547,67866,'1998-05-09','1999-05-09'),(85547,69517,'1999-05-09','2000-05-08'),(85547,70996,'2000-05-08','2001-05-08'),(85547,72439,'2001-05-08','2002-05-08'),(85547,73503,'2002-05-08','9999-01-01'),(85548,40000,'1999-04-15','2000-04-14'),(85548,44085,'2000-04-14','2001-04-14'),(85548,44560,'2001-04-14','2002-04-14'),(85548,44587,'2002-04-14','9999-01-01'),(85549,68721,'1985-04-06','1986-04-06'),(85549,72097,'1986-04-06','1987-04-06'),(85549,72955,'1987-04-06','1988-04-05'),(85549,75160,'1988-04-05','1989-04-05'),(85549,76598,'1989-04-05','1990-04-05'),(85549,78736,'1990-04-05','1991-04-05'),(85549,79468,'1991-04-05','1992-04-04'),(85549,80413,'1992-04-04','1993-04-04'),(85549,82641,'1993-04-04','1994-04-04'),(85549,83744,'1994-04-04','1995-04-04'),(85549,87568,'1995-04-04','1996-04-03'),(85549,89087,'1996-04-03','1997-04-03'),(85549,90789,'1997-04-03','1998-04-03'),(85549,90307,'1998-04-03','1999-04-03'),(85549,93385,'1999-04-03','2000-04-02'),(85549,94294,'2000-04-02','2001-04-02'),(85549,98250,'2001-04-02','2002-04-02'),(85549,99224,'2002-04-02','9999-01-01'),(85550,40000,'1987-11-12','1988-11-11'),(85550,41632,'1988-11-11','1989-11-11'),(85550,43097,'1989-11-11','1990-11-11'),(85550,44823,'1990-11-11','1991-11-11'),(85550,47108,'1991-11-11','1992-11-10'),(85550,51021,'1992-11-10','1993-11-10'),(85550,54336,'1993-11-10','1994-11-10'),(85550,56538,'1994-11-10','1995-11-10'),(85550,57933,'1995-11-10','1996-11-09'),(85550,61818,'1996-11-09','1997-11-09'),(85550,65812,'1997-11-09','1998-11-09'),(85550,68902,'1998-11-09','1999-11-09'),(85550,68426,'1999-11-09','2000-11-08'),(85550,69235,'2000-11-08','2001-11-08'),(85550,70663,'2001-11-08','9999-01-01'),(85551,40000,'1998-08-04','1999-08-04'),(85551,44227,'1999-08-04','2000-08-03'),(85551,48226,'2000-08-03','2001-08-03'),(85551,49492,'2001-08-03','9999-01-01'),(85552,41988,'1985-09-06','1986-09-06'),(85552,44110,'1986-09-06','1987-09-06'),(85552,45123,'1987-09-06','1988-09-05'),(85552,44830,'1988-09-05','1989-09-05'),(85552,45767,'1989-09-05','1990-09-05'),(85552,45582,'1990-09-05','1991-09-05'),(85552,46342,'1991-09-05','1992-09-04'),(85552,50043,'1992-09-04','1993-09-04'),(85552,50854,'1993-09-04','1994-09-04'),(85552,51812,'1994-09-04','1995-09-04'),(85552,53634,'1995-09-04','1996-09-03'),(85552,57873,'1996-09-03','1997-09-03'),(85552,57986,'1997-09-03','1998-09-03'),(85552,60021,'1998-09-03','1999-09-03'),(85552,63034,'1999-09-03','2000-09-02'),(85552,65515,'2000-09-02','2001-09-02'),(85552,67695,'2001-09-02','9999-01-01'),(85553,50445,'1992-09-12','1993-09-12'),(85553,50587,'1993-09-12','1994-09-12'),(85553,53024,'1994-09-12','1995-09-12'),(85553,55135,'1995-09-12','1996-09-11'),(85553,55080,'1996-09-11','1997-09-11'),(85553,57374,'1997-09-11','1998-09-11'),(85553,57614,'1998-09-11','1999-09-11'),(85553,62036,'1999-09-11','2000-09-10'),(85553,66525,'2000-09-10','2001-09-10'),(85553,67077,'2001-09-10','9999-01-01'),(85554,58906,'1992-11-16','1993-11-16'),(85554,63174,'1993-11-16','1994-11-16'),(85554,66932,'1994-11-16','1995-11-16'),(85554,70225,'1995-11-16','1996-11-15'),(85554,74702,'1996-11-15','1997-11-15'),(85554,75549,'1997-11-15','1998-11-15'),(85554,76304,'1998-11-15','1999-11-15'),(85554,75806,'1999-11-15','2000-11-14'),(85554,80155,'2000-11-14','2000-11-26'),(85555,61810,'1999-07-14','2000-07-13'),(85555,61900,'2000-07-13','2001-07-13'),(85555,65451,'2001-07-13','2002-07-13'),(85555,69906,'2002-07-13','9999-01-01'),(85556,40000,'1995-02-08','1996-02-08'),(85556,43287,'1996-02-08','1997-02-07'),(85556,44564,'1997-02-07','1998-02-07'),(85556,44509,'1998-02-07','1999-02-07'),(85556,47739,'1999-02-07','2000-02-07'),(85556,51441,'2000-02-07','2001-02-06'),(85556,55243,'2001-02-06','2002-02-06'),(85556,56792,'2002-02-06','9999-01-01'),(85557,68126,'1990-10-31','1991-10-31'),(85557,69875,'1991-10-31','1992-10-30'),(85557,73328,'1992-10-30','1993-10-30'),(85557,76482,'1993-10-30','1994-10-30'),(85557,80573,'1994-10-30','1995-10-30'),(85557,84805,'1995-10-30','1996-10-29'),(85557,84573,'1996-10-29','1997-10-29'),(85557,88727,'1997-10-29','1998-10-29'),(85557,90142,'1998-10-29','1999-10-29'),(85557,91577,'1999-10-29','2000-10-28'),(85557,95760,'2000-10-28','2001-10-28'),(85557,96207,'2001-10-28','9999-01-01'),(85558,40000,'1998-02-26','1999-02-26'),(85558,44138,'1999-02-26','2000-02-26'),(85558,47324,'2000-02-26','2001-02-25'),(85558,47081,'2001-02-25','2002-02-25'),(85558,46913,'2002-02-25','9999-01-01'),(85559,62671,'1994-11-28','1995-07-21'),(85560,42357,'1991-09-25','1992-09-24'),(85560,44985,'1992-09-24','1993-09-24'),(85560,48114,'1993-09-24','1994-09-24'),(85560,50481,'1994-09-24','1995-09-24'),(85560,50091,'1995-09-24','1996-09-23'),(85560,52788,'1996-09-23','1997-09-23'),(85560,52310,'1997-09-23','1998-09-23'),(85560,53479,'1998-09-23','1999-09-23'),(85560,57960,'1999-09-23','2000-09-22'),(85560,59368,'2000-09-22','2001-09-22'),(85560,62525,'2001-09-22','9999-01-01'),(85561,47427,'1997-06-20','1998-06-20'),(85561,51611,'1998-06-20','1999-06-20'),(85561,53585,'1999-06-20','2000-06-19'),(85561,58055,'2000-06-19','2001-06-19'),(85561,60210,'2001-06-19','2002-06-19'),(85561,63750,'2002-06-19','9999-01-01'),(85562,55911,'1997-07-29','1998-07-29'),(85562,57473,'1998-07-29','1999-07-29'),(85562,58440,'1999-07-29','2000-07-28'),(85562,61944,'2000-07-28','2001-07-28'),(85562,63068,'2001-07-28','2002-07-28'),(85562,66905,'2002-07-28','9999-01-01'),(85563,40000,'1996-08-03','1997-08-03'),(85563,40571,'1997-08-03','1998-08-03'),(85563,43209,'1998-08-03','1999-08-03'),(85563,47472,'1999-08-03','2000-08-02'),(85563,47609,'2000-08-02','2001-08-02'),(85563,50624,'2001-08-02','9999-01-01'),(85564,40000,'1988-04-08','1989-04-08'),(85564,40310,'1989-04-08','1990-04-08'),(85564,42886,'1990-04-08','1991-04-08'),(85564,43920,'1991-04-08','1992-04-07'),(85564,48160,'1992-04-07','1993-04-07'),(85564,48442,'1993-04-07','1994-04-07'),(85564,49774,'1994-04-07','1995-04-07'),(85564,53721,'1995-04-07','1996-04-05'),(85564,57358,'1996-04-05','1997-04-05'),(85564,59416,'1997-04-05','1998-04-06'),(85564,62907,'1998-04-06','1999-04-06'),(85564,63839,'1999-04-06','2000-04-05'),(85564,65573,'2000-04-05','2001-04-05'),(85564,65604,'2001-04-05','2002-04-04'),(85564,67691,'2002-04-04','9999-01-01'),(85565,65707,'1990-06-08','1991-06-08'),(85565,68110,'1991-06-08','1992-06-07'),(85565,71065,'1992-06-07','1993-06-07'),(85565,74965,'1993-06-07','1994-06-07'),(85565,76757,'1994-06-07','1995-06-07'),(85565,77886,'1995-06-07','1996-06-06'),(85565,81302,'1996-06-06','1997-06-06'),(85565,81461,'1997-06-06','1998-06-06'),(85565,84741,'1998-06-06','1999-06-06'),(85565,88096,'1999-06-06','2000-06-05'),(85565,92299,'2000-06-05','2001-06-05'),(85565,93097,'2001-06-05','2002-06-05'),(85565,94596,'2002-06-05','9999-01-01'),(85566,52686,'1987-12-01','1988-11-30'),(85566,53002,'1988-11-30','1989-11-30'),(85566,54306,'1989-11-30','1990-03-25'),(85567,42177,'1990-07-19','1991-07-19'),(85567,45253,'1991-07-19','1992-07-18'),(85567,49318,'1992-07-18','1993-07-18'),(85567,53049,'1993-07-18','1994-07-18'),(85567,57177,'1994-07-18','1995-07-18'),(85567,60571,'1995-07-18','1996-07-17'),(85567,64353,'1996-07-17','1997-07-17'),(85567,67405,'1997-07-17','1998-07-17'),(85567,68001,'1998-07-17','1999-07-17'),(85567,71813,'1999-07-17','2000-07-16'),(85567,71538,'2000-07-16','2001-07-16'),(85567,71984,'2001-07-16','2002-07-16'),(85567,74827,'2002-07-16','9999-01-01'),(85568,49230,'1998-03-29','1999-03-29'),(85568,51016,'1999-03-29','2000-03-28'),(85568,55410,'2000-03-28','2001-03-28'),(85568,56846,'2001-03-28','2002-03-28'),(85568,60804,'2002-03-28','9999-01-01'),(85569,47730,'1992-10-09','1993-10-09'),(85569,49680,'1993-10-09','1994-10-09'),(85569,49914,'1994-10-09','1995-10-09'),(85569,50068,'1995-10-09','1996-10-08'),(85569,52611,'1996-10-08','1997-10-08'),(85569,56268,'1997-10-08','1998-10-08'),(85569,58449,'1998-10-08','1999-10-08'),(85569,61375,'1999-10-08','2000-10-07'),(85569,64948,'2000-10-07','2001-10-07'),(85569,69042,'2001-10-07','9999-01-01'),(85570,40000,'1986-04-05','1987-04-05'),(85570,43967,'1987-04-05','1988-04-04'),(85570,46711,'1988-04-04','1989-04-04'),(85570,47424,'1989-04-04','1990-04-04'),(85570,51815,'1990-04-04','1991-04-04'),(85570,51464,'1991-04-04','1992-04-03'),(85570,51239,'1992-04-03','1993-04-03'),(85570,53478,'1993-04-03','1994-04-03'),(85570,53623,'1994-04-03','1995-04-03'),(85570,56785,'1995-04-03','1996-04-02'),(85570,56446,'1996-04-02','1997-04-02'),(85570,56184,'1997-04-02','1998-04-02'),(85570,59334,'1998-04-02','1999-04-02'),(85570,62107,'1999-04-02','2000-04-01'),(85570,63942,'2000-04-01','2001-04-01'),(85570,64962,'2001-04-01','2002-04-01'),(85570,67915,'2002-04-01','9999-01-01'),(85571,40000,'1998-11-02','1999-11-02'),(85571,43947,'1999-11-02','2000-11-01'),(85571,48381,'2000-11-01','2001-11-01'),(85571,49427,'2001-11-01','9999-01-01'),(85572,66988,'1986-07-09','1987-07-09'),(85572,67038,'1987-07-09','1988-07-08'),(85572,70556,'1988-07-08','1989-07-08'),(85572,71270,'1989-07-08','1990-07-08'),(85572,73503,'1990-07-08','1991-07-08'),(85572,75640,'1991-07-08','1992-07-07'),(85572,75669,'1992-07-07','1993-07-07'),(85572,79692,'1993-07-07','1994-07-07'),(85572,82881,'1994-07-07','1995-07-07'),(85572,83768,'1995-07-07','1996-07-06'),(85572,83538,'1996-07-06','1997-07-06'),(85572,83063,'1997-07-06','1997-09-25'),(85573,46736,'1997-01-02','1998-01-02'),(85573,49519,'1998-01-02','1999-01-02'),(85573,53639,'1999-01-02','2000-01-02'),(85573,53998,'2000-01-02','2001-01-01'),(85573,54840,'2001-01-01','2002-01-01'),(85573,59336,'2002-01-01','9999-01-01'),(85574,53068,'1987-06-16','1988-06-15'),(85574,55135,'1988-06-15','1989-06-15'),(85574,58780,'1989-06-15','1990-06-15'),(85574,62494,'1990-06-15','1991-06-15'),(85574,66605,'1991-06-15','1992-06-14'),(85574,68303,'1992-06-14','1993-06-14'),(85574,70687,'1993-06-14','1994-06-14'),(85574,72263,'1994-06-14','1995-06-14'),(85574,74468,'1995-06-14','1996-06-13'),(85574,74152,'1996-06-13','1997-06-13'),(85574,74525,'1997-06-13','1998-06-13'),(85574,74226,'1998-06-13','1999-06-13'),(85574,75518,'1999-06-13','2000-06-12'),(85574,78186,'2000-06-12','2001-06-12'),(85574,81869,'2001-06-12','2002-06-12'),(85574,82018,'2002-06-12','9999-01-01'),(85575,53077,'1988-05-31','1989-05-31'),(85575,54285,'1989-05-31','1990-05-31'),(85575,57200,'1990-05-31','1991-05-31'),(85575,58420,'1991-05-31','1992-05-30'),(85575,62757,'1992-05-30','1993-05-30'),(85575,62785,'1993-05-30','1994-05-30'),(85575,66129,'1994-05-30','1995-05-30'),(85575,67220,'1995-05-30','1996-05-29'),(85575,70686,'1996-05-29','1997-05-29'),(85575,72498,'1997-05-29','1998-05-29'),(85575,75653,'1998-05-29','1999-05-29'),(85575,75802,'1999-05-29','2000-05-28'),(85575,80195,'2000-05-28','2001-05-28'),(85575,81775,'2001-05-28','2002-05-28'),(85575,85758,'2002-05-28','9999-01-01'),(85576,43341,'1986-10-18','1987-10-18'),(85576,45989,'1987-10-18','1988-10-17'),(85576,45777,'1988-10-17','1989-10-17'),(85576,47922,'1989-10-17','1990-07-01'),(85577,40000,'1998-06-12','1999-06-12'),(85577,41568,'1999-06-12','2000-06-11'),(85577,41755,'2000-06-11','2001-06-11'),(85577,43349,'2001-06-11','2002-06-11'),(85577,45240,'2002-06-11','9999-01-01'),(85578,40000,'1988-01-15','1989-01-14'),(85578,44441,'1989-01-14','1990-01-14'),(85578,48373,'1990-01-14','1991-01-14'),(85578,49218,'1991-01-14','1992-01-14'),(85578,51347,'1992-01-14','1993-01-13'),(85578,55338,'1993-01-13','1994-01-13'),(85578,57037,'1994-01-13','1995-01-13'),(85578,56947,'1995-01-13','1996-01-13'),(85578,59371,'1996-01-13','1997-01-12'),(85578,58987,'1997-01-12','1998-01-12'),(85578,60613,'1998-01-12','1999-01-12'),(85578,60678,'1999-01-12','1999-10-13'),(85579,79765,'1994-02-27','1995-02-27'),(85579,81898,'1995-02-27','1996-02-27'),(85579,85243,'1996-02-27','1997-02-26'),(85579,86256,'1997-02-26','1998-02-26'),(85579,89380,'1998-02-26','1999-02-26'),(85579,90871,'1999-02-26','2000-02-26'),(85579,91313,'2000-02-26','2001-02-25'),(85579,94715,'2001-02-25','2002-02-25'),(85579,95240,'2002-02-25','9999-01-01'),(85580,46837,'1988-09-05','1989-09-05'),(85580,47562,'1989-09-05','1990-09-05'),(85580,48567,'1990-09-05','1991-09-05'),(85580,52704,'1991-09-05','1992-09-04'),(85580,54582,'1992-09-04','1993-09-04'),(85580,55669,'1993-09-04','1994-09-04'),(85580,58209,'1994-09-04','1995-09-04'),(85580,62646,'1995-09-04','1996-09-03'),(85580,65125,'1996-09-03','1997-09-03'),(85580,67282,'1997-09-03','1998-09-03'),(85580,67062,'1998-09-03','1999-09-03'),(85580,68548,'1999-09-03','2000-09-02'),(85580,69265,'2000-09-02','2001-09-02'),(85580,69758,'2001-09-02','9999-01-01'),(85581,41539,'1990-06-06','1991-06-06'),(85581,42314,'1991-06-06','1992-06-05'),(85581,44482,'1992-06-05','1993-06-05'),(85581,46078,'1993-06-05','1994-06-05'),(85581,46549,'1994-06-05','1995-06-05'),(85581,48996,'1995-06-05','1996-06-04'),(85581,49852,'1996-06-04','1997-06-04'),(85581,51706,'1997-06-04','1998-06-04'),(85581,55892,'1998-06-04','1999-06-04'),(85581,60191,'1999-06-04','2000-06-03'),(85581,62284,'2000-06-03','2001-06-03'),(85581,62533,'2001-06-03','2002-06-03'),(85581,65926,'2002-06-03','9999-01-01'),(85582,64923,'1995-11-25','1996-11-24'),(85582,65928,'1996-11-24','1997-11-24'),(85582,68013,'1997-11-24','1998-11-24'),(85582,71662,'1998-11-24','1999-11-24'),(85582,74456,'1999-11-24','2000-11-23'),(85582,77335,'2000-11-23','2001-11-23'),(85582,81049,'2001-11-23','9999-01-01'),(85583,78410,'1994-08-24','1995-08-24'),(85583,78900,'1995-08-24','1996-08-23'),(85583,79276,'1996-08-23','1997-08-23'),(85583,82360,'1997-08-23','1998-08-23'),(85583,85470,'1998-08-23','1999-08-23'),(85583,88500,'1999-08-23','2000-08-22'),(85583,90662,'2000-08-22','2001-08-22'),(85583,92207,'2001-08-22','9999-01-01'),(85584,68636,'1997-06-14','1998-06-14'),(85584,70596,'1998-06-14','1999-06-14'),(85584,74149,'1999-06-14','2000-06-13'),(85584,74623,'2000-06-13','2001-06-13'),(85584,77787,'2001-06-13','2002-06-13'),(85584,81176,'2002-06-13','9999-01-01'),(85585,57670,'1992-07-11','1993-07-11'),(85585,60038,'1993-07-11','1994-07-11'),(85585,61778,'1994-07-11','1995-07-11'),(85585,63656,'1995-07-11','1996-02-22'),(85586,88181,'1986-08-25','1987-08-25'),(85586,88832,'1987-08-25','1988-08-24'),(85586,90846,'1988-08-24','1989-08-24'),(85586,92758,'1989-08-24','1990-08-24'),(85586,95317,'1990-08-24','1991-08-24'),(85586,97198,'1991-08-24','1992-08-23'),(85586,99711,'1992-08-23','1993-08-23'),(85586,99583,'1993-08-23','1994-08-23'),(85586,104059,'1994-08-23','1995-08-23'),(85586,104916,'1995-08-23','1996-08-22'),(85586,106883,'1996-08-22','1997-08-22'),(85586,108387,'1997-08-22','1998-08-22'),(85586,111712,'1998-08-22','1999-08-22'),(85586,114756,'1999-08-22','2000-08-21'),(85586,114760,'2000-08-21','2001-08-21'),(85586,114469,'2001-08-21','9999-01-01'),(85587,50641,'1987-11-26','1988-11-25'),(85587,54042,'1988-11-25','1989-11-25'),(85587,57257,'1989-11-25','1990-11-25'),(85587,61083,'1990-11-25','1991-11-25'),(85587,64414,'1991-11-25','1992-08-09'),(85588,42354,'1986-05-25','1987-05-25'),(85588,44864,'1987-05-25','1988-05-24'),(85588,45427,'1988-05-24','1989-05-24'),(85588,48112,'1989-05-24','1990-05-24'),(85588,48903,'1990-05-24','1991-05-24'),(85588,48571,'1991-05-24','1992-05-23'),(85588,48132,'1992-05-23','1993-05-23'),(85588,49750,'1993-05-23','1994-05-23'),(85588,52044,'1994-05-23','1995-05-23'),(85588,56487,'1995-05-23','1996-05-22'),(85588,56255,'1996-05-22','1997-05-22'),(85588,60459,'1997-05-22','1998-05-22'),(85588,63020,'1998-05-22','1999-05-22'),(85588,65073,'1999-05-22','2000-05-21'),(85588,65498,'2000-05-21','2001-05-21'),(85588,67382,'2001-05-21','2002-05-21'),(85588,71846,'2002-05-21','9999-01-01'),(85589,52659,'1985-12-13','1986-12-13'),(85589,52624,'1986-12-13','1987-12-13'),(85589,53555,'1987-12-13','1988-12-12'),(85589,57709,'1988-12-12','1989-12-12'),(85589,60035,'1989-12-12','1990-12-12'),(85589,59837,'1990-12-12','1991-12-12'),(85589,61094,'1991-12-12','1992-12-11'),(85589,60635,'1992-12-11','1993-12-11'),(85589,62990,'1993-12-11','1994-12-11'),(85589,65797,'1994-12-11','1995-12-11'),(85589,67722,'1995-12-11','1996-12-10'),(85589,69537,'1996-12-10','1997-12-10'),(85589,70980,'1997-12-10','1998-12-10'),(85589,73997,'1998-12-10','1999-12-10'),(85589,75433,'1999-12-10','2000-12-09'),(85589,79769,'2000-12-09','2001-12-09'),(85589,79287,'2001-12-09','9999-01-01'),(85590,53076,'1998-05-09','1999-05-09'),(85590,52577,'1999-05-09','2000-05-08'),(85590,52503,'2000-05-08','2001-05-08'),(85590,55281,'2001-05-08','2002-05-08'),(85590,55023,'2002-05-08','9999-01-01'),(85591,46076,'1985-12-21','1986-12-21'),(85591,48855,'1986-12-21','1987-12-21'),(85591,50264,'1987-12-21','1988-12-20'),(85591,53002,'1988-12-20','1989-12-20'),(85591,53117,'1989-12-20','1990-12-20'),(85591,53655,'1990-12-20','1991-12-20'),(85591,56793,'1991-12-20','1992-12-19'),(85591,60678,'1992-12-19','1993-12-19'),(85591,65139,'1993-12-19','1994-12-19'),(85591,69455,'1994-12-19','1995-12-19'),(85591,69004,'1995-12-19','1996-12-18'),(85591,70387,'1996-12-18','1997-12-18'),(85591,70732,'1997-12-18','1998-12-18'),(85591,72410,'1998-12-18','1999-12-18'),(85591,72138,'1999-12-18','2000-12-17'),(85591,75417,'2000-12-17','2001-12-17'),(85591,76624,'2001-12-17','9999-01-01'),(85592,63688,'1994-10-08','1995-10-08'),(85592,66430,'1995-10-08','1996-10-07'),(85592,67974,'1996-10-07','1997-10-07'),(85592,72429,'1997-10-07','1998-10-07'),(85592,72311,'1998-10-07','1999-10-07'),(85592,72898,'1999-10-07','2000-10-06'),(85592,75346,'2000-10-06','2001-10-06'),(85592,78850,'2001-10-06','9999-01-01'),(85593,40000,'1993-11-14','1994-11-14'),(85593,40719,'1994-11-14','1995-11-14'),(85593,42928,'1995-11-14','1996-11-13'),(85593,44341,'1996-11-13','1997-11-13'),(85593,47926,'1997-11-13','1998-11-13'),(85593,50643,'1998-11-13','1999-11-13'),(85593,50882,'1999-11-13','2000-11-12'),(85593,54518,'2000-11-12','2001-11-12'),(85593,56448,'2001-11-12','9999-01-01'),(85594,40000,'1985-10-13','1986-10-13'),(85594,41446,'1986-10-13','1987-10-13'),(85594,41924,'1987-10-13','1988-10-12'),(85594,46405,'1988-10-12','1989-10-12'),(85594,46563,'1989-10-12','1990-10-12'),(85594,49605,'1990-10-12','1991-10-12'),(85594,51359,'1991-10-12','1992-10-11'),(85594,52904,'1992-10-11','1993-10-11'),(85594,56874,'1993-10-11','1994-10-11'),(85594,61091,'1994-10-11','1995-10-11'),(85594,63330,'1995-10-11','1996-10-10'),(85594,67219,'1996-10-10','1997-10-10'),(85594,68349,'1997-10-10','1998-10-10'),(85594,71429,'1998-10-10','1999-10-10'),(85594,72010,'1999-10-10','2000-10-09'),(85594,72259,'2000-10-09','2001-10-09'),(85594,73091,'2001-10-09','9999-01-01'),(85595,40000,'1996-02-24','1997-02-23'),(85595,41511,'1997-02-23','1998-02-23'),(85595,42234,'1998-02-23','1999-02-23'),(85595,45708,'1999-02-23','2000-02-23'),(85595,46423,'2000-02-23','2001-02-22'),(85595,47420,'2001-02-22','2002-02-22'),(85595,48659,'2002-02-22','9999-01-01'),(85596,52457,'1989-03-10','1990-03-10'),(85596,53978,'1990-03-10','1991-03-10'),(85596,53775,'1991-03-10','1992-03-09'),(85596,53888,'1992-03-09','1993-03-09'),(85596,57299,'1993-03-09','1994-03-09'),(85596,58399,'1994-03-09','1995-03-09'),(85596,59963,'1995-03-09','1996-03-08'),(85596,63259,'1996-03-08','1997-01-22'),(85597,71260,'1997-11-27','1998-11-27'),(85597,73256,'1998-11-27','1999-11-27'),(85597,76704,'1999-11-27','2000-11-26'),(85597,77971,'2000-11-26','2001-11-26'),(85597,80129,'2001-11-26','9999-01-01'),(85598,40000,'1993-10-19','1994-10-19'),(85598,43865,'1994-10-19','1995-10-19'),(85598,46646,'1995-10-19','1996-10-18'),(85598,46937,'1996-10-18','1997-10-18'),(85598,49275,'1997-10-18','1998-10-18'),(85598,51479,'1998-10-18','1999-10-18'),(85598,53177,'1999-10-18','2000-10-17'),(85598,56224,'2000-10-17','2001-10-17'),(85598,57071,'2001-10-17','9999-01-01'),(85599,85018,'1998-07-13','1999-03-20'),(85600,56335,'1987-02-19','1988-02-19'),(85600,59371,'1988-02-19','1989-02-18'),(85600,63524,'1989-02-18','1990-02-18'),(85600,66994,'1990-02-18','1991-02-18'),(85600,67871,'1991-02-18','1992-02-18'),(85600,69051,'1992-02-18','1993-02-17'),(85600,69724,'1993-02-17','1994-02-17'),(85600,73364,'1994-02-17','1995-02-17'),(85600,76708,'1995-02-17','1996-02-17'),(85600,76240,'1996-02-17','1997-02-16'),(85600,78404,'1997-02-16','1998-02-16'),(85600,79853,'1998-02-16','1999-02-16'),(85600,81615,'1999-02-16','2000-02-16'),(85600,85461,'2000-02-16','2001-02-15'),(85600,88453,'2001-02-15','2002-02-15'),(85600,90948,'2002-02-15','9999-01-01'),(85601,70522,'1995-09-06','1996-09-05'),(85601,70154,'1996-09-05','1997-09-05'),(85601,69861,'1997-09-05','1998-09-05'),(85601,70892,'1998-09-05','1999-09-05'),(85601,74504,'1999-09-05','2000-09-04'),(85601,76706,'2000-09-04','2001-09-04'),(85601,76216,'2001-09-04','9999-01-01'),(85602,60572,'1996-11-20','1997-11-20'),(85602,62581,'1997-11-20','1998-11-20'),(85602,64076,'1998-11-20','1999-11-20'),(85602,66415,'1999-11-20','2000-11-19'),(85602,65995,'2000-11-19','2001-11-19'),(85602,68807,'2001-11-19','9999-01-01'),(85603,44682,'1988-12-22','1989-12-22'),(85603,44630,'1989-12-22','1990-12-22'),(85603,47853,'1990-12-22','1991-12-22'),(85603,49360,'1991-12-22','1992-12-21'),(85603,52698,'1992-12-21','1993-12-21'),(85603,55827,'1993-12-21','1994-12-21'),(85603,59635,'1994-12-21','1995-12-21'),(85603,61548,'1995-12-21','1996-12-20'),(85603,65722,'1996-12-20','1997-12-20'),(85603,65750,'1997-12-20','1998-12-20'),(85603,66983,'1998-12-20','1999-12-20'),(85603,68578,'1999-12-20','2000-12-19'),(85603,71147,'2000-12-19','2001-12-19'),(85603,73267,'2001-12-19','9999-01-01'),(85604,65215,'1993-10-19','1994-10-19'),(85604,68154,'1994-10-19','1995-10-19'),(85604,71129,'1995-10-19','1996-10-18'),(85604,73317,'1996-10-18','1997-10-18'),(85604,75084,'1997-10-18','1998-10-18'),(85604,74905,'1998-10-18','1999-10-18'),(85604,79198,'1999-10-18','2000-10-17'),(85604,81856,'2000-10-17','2001-10-17'),(85604,85335,'2001-10-17','9999-01-01'),(85605,64810,'1998-06-01','1999-06-01'),(85605,65363,'1999-06-01','2000-05-31'),(85605,65176,'2000-05-31','2001-05-31'),(85605,68401,'2001-05-31','2002-05-31'),(85605,71986,'2002-05-31','9999-01-01'),(85606,40000,'1993-01-28','1994-01-28'),(85606,41201,'1994-01-28','1995-01-28'),(85606,43797,'1995-01-28','1996-01-28'),(85606,44471,'1996-01-28','1997-01-27'),(85606,45699,'1997-01-27','1998-01-27'),(85606,49010,'1998-01-27','1999-01-27'),(85606,49080,'1999-01-27','2000-01-27'),(85606,49384,'2000-01-27','2001-01-26'),(85606,49200,'2001-01-26','2002-01-26'),(85606,52131,'2002-01-26','9999-01-01'),(85607,63272,'1988-08-21','1989-08-21'),(85607,65987,'1989-08-21','1990-08-21'),(85607,65868,'1990-08-21','1991-08-21'),(85607,69150,'1991-08-21','1992-08-20'),(85607,71613,'1992-08-20','1993-08-20'),(85607,74260,'1993-08-20','1994-08-20'),(85607,74712,'1994-08-20','1995-08-20'),(85607,75206,'1995-08-20','1996-08-19'),(85607,77010,'1996-08-19','1997-08-19'),(85607,78820,'1997-08-19','1998-08-19'),(85607,83161,'1998-08-19','1999-08-19'),(85607,87387,'1999-08-19','2000-08-18'),(85607,87318,'2000-08-18','2001-08-18'),(85607,91093,'2001-08-18','9999-01-01'),(85608,45004,'1992-04-18','1993-04-18'),(85608,44926,'1993-04-18','1994-04-18'),(85608,47796,'1994-04-18','1995-04-18'),(85608,50866,'1995-04-18','1996-04-17'),(85608,54711,'1996-04-17','1996-12-14'),(85609,40531,'1986-05-12','1987-05-12'),(85609,40049,'1987-05-12','1988-05-11'),(85609,44024,'1988-05-11','1989-05-11'),(85609,44524,'1989-05-11','1990-05-11'),(85609,48809,'1990-05-11','1991-05-11'),(85609,50162,'1991-05-11','1992-05-10'),(85609,53436,'1992-05-10','1993-05-10'),(85609,57802,'1993-05-10','1994-05-10'),(85609,57832,'1994-05-10','1995-05-10'),(85609,61401,'1995-05-10','1996-05-09'),(85609,62961,'1996-05-09','1997-05-09'),(85609,63112,'1997-05-09','1998-05-09'),(85609,63236,'1998-05-09','1999-05-09'),(85609,66419,'1999-05-09','2000-05-08'),(85609,70616,'2000-05-08','2001-05-08'),(85609,70619,'2001-05-08','2002-05-08'),(85609,72119,'2002-05-08','9999-01-01'),(85610,62896,'1985-08-24','1986-08-24'),(85610,63182,'1986-08-24','1987-08-24'),(85610,62704,'1987-08-24','1988-08-23'),(85610,64489,'1988-08-23','1989-08-23'),(85610,68924,'1989-08-23','1990-08-23'),(85610,71856,'1990-08-23','1991-08-23'),(85610,74534,'1991-08-23','1992-08-22'),(85610,77047,'1992-08-22','1993-08-22'),(85610,80219,'1993-08-22','1994-08-22'),(85610,81137,'1994-08-22','1995-08-22'),(85610,81787,'1995-08-22','1996-08-21'),(85610,82658,'1996-08-21','1997-08-21'),(85610,83391,'1997-08-21','1998-08-21'),(85610,85542,'1998-08-21','1999-08-21'),(85610,87944,'1999-08-21','2000-08-20'),(85610,87531,'2000-08-20','2001-08-20'),(85610,91472,'2001-08-20','9999-01-01'),(85611,40000,'1991-01-05','1992-01-05'),(85611,43280,'1992-01-05','1993-01-04'),(85611,43350,'1993-01-04','1994-01-04'),(85611,43129,'1994-01-04','1995-01-04'),(85611,46114,'1995-01-04','1996-01-04'),(85611,48262,'1996-01-04','1997-01-03'),(85611,51337,'1997-01-03','1998-01-03'),(85611,52151,'1998-01-03','1999-01-03'),(85611,51817,'1999-01-03','2000-01-03'),(85611,54727,'2000-01-03','2001-01-02'),(85611,56622,'2001-01-02','2002-01-02'),(85611,57451,'2002-01-02','9999-01-01'),(85612,40000,'1987-07-11','1988-07-10'),(85612,39652,'1988-07-10','1989-07-10'),(85612,40451,'1989-07-10','1990-07-10'),(85612,42429,'1990-07-10','1991-07-10'),(85612,42279,'1991-07-10','1992-07-09'),(85612,43867,'1992-07-09','1993-07-09'),(85612,46064,'1993-07-09','1994-07-09'),(85612,47009,'1994-07-09','1995-07-09'),(85612,51319,'1995-07-09','1996-07-08'),(85612,51305,'1996-07-08','1997-07-08'),(85612,53352,'1997-07-08','1998-07-08'),(85612,57143,'1998-07-08','1999-07-08'),(85612,61065,'1999-07-08','2000-07-07'),(85612,65198,'2000-07-07','2001-07-07'),(85612,64898,'2001-07-07','2002-07-07'),(85612,66171,'2002-07-07','9999-01-01'),(85613,52984,'1989-03-17','1990-03-17'),(85613,56986,'1990-03-17','1991-03-17'),(85613,59107,'1991-03-17','1992-03-16'),(85613,60016,'1992-03-16','1993-03-16'),(85613,61073,'1993-03-16','1994-03-16'),(85613,64885,'1994-03-16','1995-03-16'),(85613,67147,'1995-03-16','1996-03-15'),(85613,70259,'1996-03-15','1997-03-15'),(85613,74730,'1997-03-15','1998-03-15'),(85613,78696,'1998-03-15','1999-03-15'),(85613,82491,'1999-03-15','2000-03-14'),(85613,85557,'2000-03-14','2001-03-14'),(85613,89461,'2001-03-14','2002-03-14'),(85613,93162,'2002-03-14','9999-01-01'),(85614,40000,'1995-02-24','1996-02-24'),(85614,39807,'1996-02-24','1997-02-23'),(85614,40383,'1997-02-23','1998-02-23'),(85614,42397,'1998-02-23','1999-02-23'),(85614,44014,'1999-02-23','2000-02-23'),(85614,46722,'2000-02-23','2001-02-22'),(85614,51120,'2001-02-22','2002-02-22'),(85614,54995,'2002-02-22','9999-01-01'),(85615,74210,'1989-09-21','1990-09-21'),(85615,75754,'1990-09-21','1991-09-21'),(85615,77196,'1991-09-21','1992-09-20'),(85615,78505,'1992-09-20','1993-09-20'),(85615,80627,'1993-09-20','1994-09-20'),(85615,83983,'1994-09-20','1995-09-20'),(85615,83834,'1995-09-20','1996-09-19'),(85615,85840,'1996-09-19','1997-09-19'),(85615,88837,'1997-09-19','1998-09-19'),(85615,90677,'1998-09-19','1999-09-19'),(85615,92929,'1999-09-19','2000-09-18'),(85615,95674,'2000-09-18','2001-09-18'),(85615,98537,'2001-09-18','9999-01-01'),(85616,40000,'1985-08-14','1986-08-14'),(85616,40279,'1986-08-14','1987-08-14'),(85616,40626,'1987-08-14','1988-08-13'),(85616,40206,'1988-08-13','1989-08-13'),(85616,40645,'1989-08-13','1990-08-13'),(85616,44611,'1990-08-13','1991-08-13'),(85616,44652,'1991-08-13','1992-08-12'),(85616,47301,'1992-08-12','1993-08-12'),(85616,46819,'1993-08-12','1994-08-12'),(85616,49549,'1994-08-12','1995-08-12'),(85616,52142,'1995-08-12','1996-08-11'),(85616,53336,'1996-08-11','1997-08-11'),(85616,53708,'1997-08-11','1998-08-11'),(85616,54165,'1998-08-11','1999-08-11'),(85616,55993,'1999-08-11','2000-08-10'),(85616,56912,'2000-08-10','2001-08-10'),(85616,57324,'2001-08-10','9999-01-01'),(85617,51797,'1997-11-23','1998-11-23'),(85617,55515,'1998-11-23','1999-11-23'),(85617,58288,'1999-11-23','2000-11-22'),(85617,62130,'2000-11-22','2001-09-30'),(85618,44078,'1997-03-20','1998-03-20'),(85618,44983,'1998-03-20','1999-03-20'),(85618,45862,'1999-03-20','2000-03-19'),(85618,48062,'2000-03-19','2001-03-19'),(85618,50072,'2001-03-19','2002-03-19'),(85618,51802,'2002-03-19','9999-01-01'),(85619,40000,'1995-07-04','1996-07-03'),(85619,42470,'1996-07-03','1997-07-03'),(85619,45499,'1997-07-03','1998-07-03'),(85619,45815,'1998-07-03','1999-01-04'),(85620,46107,'1988-12-30','1989-12-30'),(85620,46315,'1989-12-30','1990-12-30'),(85620,49505,'1990-12-30','1991-12-30'),(85620,51944,'1991-12-30','1992-12-29'),(85620,52160,'1992-12-29','1993-12-29'),(85620,55189,'1993-12-29','1994-12-29'),(85620,55826,'1994-12-29','1995-12-29'),(85620,58672,'1995-12-29','1996-12-28'),(85620,58925,'1996-12-28','1997-12-28'),(85620,61089,'1997-12-28','1998-12-28'),(85620,61827,'1998-12-28','1999-12-28'),(85620,62440,'1999-12-28','2000-12-27'),(85620,63691,'2000-12-27','2001-12-27'),(85620,65138,'2001-12-27','9999-01-01'),(85621,81080,'1993-10-04','1994-10-04'),(85621,81007,'1994-10-04','1995-10-04'),(85621,85460,'1995-10-04','1996-10-03'),(85621,88878,'1996-10-03','1997-10-03'),(85621,89077,'1997-10-03','1998-10-03'),(85621,93354,'1998-10-03','1999-10-03'),(85621,97402,'1999-10-03','2000-10-02'),(85621,97238,'2000-10-02','2001-10-02'),(85621,101098,'2001-10-02','9999-01-01'),(85622,58379,'1998-07-02','1999-07-02'),(85622,59557,'1999-07-02','2000-07-01'),(85622,63837,'2000-07-01','2001-07-01'),(85622,64428,'2001-07-01','2002-07-01'),(85622,68553,'2002-07-01','9999-01-01'),(85623,40000,'1998-05-31','1999-05-31'),(85623,39665,'1999-05-31','2000-05-30'),(85623,41521,'2000-05-30','2001-05-30'),(85623,45775,'2001-05-30','2002-05-30'),(85623,48220,'2002-05-30','9999-01-01'),(85624,57477,'1986-06-15','1987-06-15'),(85624,58621,'1987-06-15','1988-06-14'),(85624,62416,'1988-06-14','1989-06-14'),(85624,66006,'1989-06-14','1990-06-14'),(85624,67128,'1990-06-14','1991-06-14'),(85624,70251,'1991-06-14','1992-06-13'),(85624,71705,'1992-06-13','1993-06-13'),(85624,71777,'1993-06-13','1994-06-13'),(85624,72193,'1994-06-13','1995-06-13'),(85624,71705,'1995-06-13','1996-06-12'),(85624,75952,'1996-06-12','1997-06-12'),(85624,78261,'1997-06-12','1998-06-12'),(85624,81481,'1998-06-12','1999-06-12'),(85624,83682,'1999-06-12','2000-06-11'),(85624,87922,'2000-06-11','2001-06-11'),(85624,89421,'2001-06-11','2002-06-11'),(85624,90329,'2002-06-11','9999-01-01'),(85625,56448,'1990-08-28','1991-08-28'),(85625,56372,'1991-08-28','1992-08-27'),(85625,57497,'1992-08-27','1993-08-27'),(85625,60323,'1993-08-27','1994-08-27'),(85625,60210,'1994-08-27','1995-08-27'),(85625,62068,'1995-08-27','1996-08-26'),(85625,63920,'1996-08-26','1997-08-26'),(85625,64005,'1997-08-26','1998-08-26'),(85625,67246,'1998-08-26','1999-08-26'),(85625,67267,'1999-08-26','2000-08-25'),(85625,67663,'2000-08-25','2001-08-25'),(85625,69579,'2001-08-25','9999-01-01'),(85626,84262,'1993-12-18','1994-12-18'),(85626,84866,'1994-12-18','1995-12-18'),(85626,86153,'1995-12-18','1996-12-17'),(85626,86848,'1996-12-17','1997-12-17'),(85626,88544,'1997-12-17','1998-12-17'),(85626,90618,'1998-12-17','1999-12-17'),(85626,92388,'1999-12-17','2000-01-24'),(85627,40000,'1996-08-27','1997-08-27'),(85627,39798,'1997-08-27','1998-08-27'),(85627,39358,'1998-08-27','1999-08-27'),(85627,42881,'1999-08-27','2000-08-26'),(85627,46262,'2000-08-26','2001-08-26'),(85627,49913,'2001-08-26','9999-01-01'),(85628,56557,'1998-08-24','1999-08-24'),(85628,60568,'1999-08-24','2000-08-23'),(85628,61728,'2000-08-23','2001-08-23'),(85628,61342,'2001-08-23','9999-01-01'),(85629,53690,'1990-06-15','1991-06-15'),(85629,53450,'1991-06-15','1992-05-10'),(85630,71743,'1988-05-01','1989-05-01'),(85630,74024,'1989-05-01','1990-05-01'),(85630,76595,'1990-05-01','1991-05-01'),(85630,76591,'1991-05-01','1992-04-30'),(85630,80749,'1992-04-30','1993-04-30'),(85630,83712,'1993-04-30','1994-04-30'),(85630,83427,'1994-04-30','1995-04-30'),(85630,83614,'1995-04-30','1996-04-29'),(85630,83358,'1996-04-29','1997-04-29'),(85630,84732,'1997-04-29','1998-04-29'),(85630,86368,'1998-04-29','1999-04-29'),(85630,88759,'1999-04-29','2000-04-28'),(85630,92826,'2000-04-28','2001-04-28'),(85630,95676,'2001-04-28','2002-04-28'),(85630,96294,'2002-04-28','9999-01-01'),(85631,62085,'1986-07-31','1987-07-31'),(85631,65728,'1987-07-31','1988-07-30'),(85631,67777,'1988-07-30','1989-07-30'),(85631,69158,'1989-07-30','1990-07-30'),(85631,69823,'1990-07-30','1991-07-30'),(85631,72321,'1991-07-30','1992-07-29'),(85631,75305,'1992-07-29','1993-07-29'),(85631,76370,'1993-07-29','1994-07-29'),(85631,77318,'1994-07-29','1995-07-29'),(85631,80164,'1995-07-29','1996-07-28'),(85631,81564,'1996-07-28','1997-07-28'),(85631,81947,'1997-07-28','1998-07-28'),(85631,81765,'1998-07-28','1999-07-28'),(85631,83677,'1999-07-28','2000-07-27'),(85631,86659,'2000-07-27','2001-07-27'),(85631,86319,'2001-07-27','2002-07-27'),(85631,87907,'2002-07-27','9999-01-01'),(85632,40144,'1991-08-23','1992-08-22'),(85632,43087,'1992-08-22','1993-08-22'),(85632,42933,'1993-08-22','1994-08-22'),(85632,42881,'1994-08-22','1995-08-22'),(85632,46895,'1995-08-22','1996-08-21'),(85632,48652,'1996-08-21','1997-08-21'),(85632,52542,'1997-08-21','1998-08-21'),(85632,54735,'1998-08-21','1999-08-21'),(85632,58610,'1999-08-21','2000-08-20'),(85632,58722,'2000-08-20','2001-08-20'),(85632,61516,'2001-08-20','9999-01-01'),(85633,64754,'1987-04-30','1988-04-29'),(85633,68552,'1988-04-29','1989-04-29'),(85633,70064,'1989-04-29','1990-04-29'),(85633,72864,'1990-04-29','1991-04-29'),(85633,73440,'1991-04-29','1992-04-28'),(85633,74001,'1992-04-28','1993-04-28'),(85633,76567,'1993-04-28','1994-04-28'),(85633,81037,'1994-04-28','1995-04-28'),(85633,84239,'1995-04-28','1996-04-27'),(85633,84804,'1996-04-27','1997-04-27'),(85633,86162,'1997-04-27','1998-04-27'),(85633,87640,'1998-04-27','1999-04-27'),(85633,87537,'1999-04-27','2000-04-26'),(85633,90336,'2000-04-26','2001-04-26'),(85633,90896,'2001-04-26','2002-04-26'),(85633,94333,'2002-04-26','9999-01-01'),(85634,46343,'1993-03-21','1994-03-21'),(85634,48607,'1994-03-21','1995-03-21'),(85634,50772,'1995-03-21','1996-03-20'),(85634,51610,'1996-03-20','1997-03-20'),(85634,55347,'1997-03-20','1998-03-20'),(85634,56579,'1998-03-20','1999-03-20'),(85634,60601,'1999-03-20','2000-03-19'),(85634,62760,'2000-03-19','2001-03-19'),(85634,65827,'2001-03-19','2002-03-19'),(85634,66936,'2002-03-19','9999-01-01'),(85635,79563,'1998-11-27','1999-04-08'),(85636,51108,'1989-09-27','1990-09-27'),(85636,51785,'1990-09-27','1991-09-27'),(85636,52073,'1991-09-27','1992-09-26'),(85636,51860,'1992-09-26','1993-09-26'),(85636,52668,'1993-09-26','1994-09-26'),(85636,56652,'1994-09-26','1995-09-26'),(85636,59487,'1995-09-26','1996-09-25'),(85636,60598,'1996-09-25','1997-09-25'),(85636,64928,'1997-09-25','1998-09-25'),(85636,67700,'1998-09-25','1999-09-25'),(85636,71572,'1999-09-25','2000-09-24'),(85636,75798,'2000-09-24','2001-09-24'),(85636,76995,'2001-09-24','9999-01-01'),(85637,40640,'1991-05-14','1992-05-13'),(85637,41604,'1992-05-13','1993-05-13'),(85637,41343,'1993-05-13','1994-05-13'),(85637,43180,'1994-05-13','1995-05-13'),(85637,45568,'1995-05-13','1996-05-12'),(85637,47600,'1996-05-12','1997-05-12'),(85637,48796,'1997-05-12','1998-05-12'),(85637,50934,'1998-05-12','1999-05-12'),(85637,54636,'1999-05-12','2000-05-11'),(85637,57563,'2000-05-11','2001-05-11'),(85637,61007,'2001-05-11','2002-05-11'),(85637,64889,'2002-05-11','9999-01-01'),(85638,40000,'1993-12-08','1994-12-08'),(85638,41201,'1994-12-08','1995-12-08'),(85638,41950,'1995-12-08','1996-12-07'),(85638,42830,'1996-12-07','1997-12-07'),(85638,45889,'1997-12-07','1998-12-07'),(85638,48418,'1998-12-07','1999-12-07'),(85638,51580,'1999-12-07','2000-12-06'),(85638,54261,'2000-12-06','2001-12-06'),(85638,57893,'2001-12-06','9999-01-01'),(85639,40000,'1989-09-12','1990-09-12'),(85639,43453,'1990-09-12','1991-09-12'),(85639,47490,'1991-09-12','1992-09-11'),(85639,50916,'1992-09-11','1993-09-11'),(85639,51899,'1993-09-11','1994-09-11'),(85639,52841,'1994-09-11','1995-09-11'),(85639,56717,'1995-09-11','1996-09-10'),(85639,56725,'1996-09-10','1997-09-10'),(85639,59663,'1997-09-10','1998-09-10'),(85639,62103,'1998-09-10','1999-09-10'),(85639,62423,'1999-09-10','2000-09-09'),(85639,64447,'2000-09-09','2001-09-09'),(85639,64224,'2001-09-09','9999-01-01'),(85640,58281,'1994-01-22','1995-01-22'),(85640,59083,'1995-01-22','1996-01-22'),(85640,61517,'1996-01-22','1997-01-21'),(85640,64217,'1997-01-21','1998-01-21'),(85640,65366,'1998-01-21','1999-01-21'),(85640,65851,'1999-01-21','2000-01-21'),(85640,69409,'2000-01-21','2001-01-20'),(85640,70545,'2001-01-20','2002-01-20'),(85640,70203,'2002-01-20','9999-01-01'),(85641,87504,'1987-05-10','1988-05-09'),(85641,90708,'1988-05-09','1989-05-09'),(85641,91897,'1989-05-09','1990-05-09'),(85641,96224,'1990-05-09','1991-05-09'),(85641,98976,'1991-05-09','1992-05-08'),(85641,99231,'1992-05-08','1993-05-08'),(85641,102987,'1993-05-08','1994-05-08'),(85641,106985,'1994-05-08','1995-05-08'),(85641,108615,'1995-05-08','1996-05-07'),(85641,112700,'1996-05-07','1997-05-07'),(85641,115853,'1997-05-07','1998-05-07'),(85641,119599,'1998-05-07','1999-05-07'),(85641,122743,'1999-05-07','2000-05-06'),(85641,126231,'2000-05-06','2001-05-06'),(85641,129861,'2001-05-06','2002-05-06'),(85641,131226,'2002-05-06','9999-01-01'),(85642,45724,'1986-04-29','1987-04-28'),(85642,48742,'1987-04-28','1988-04-27'),(85642,48777,'1988-04-27','1989-04-27'),(85642,50690,'1989-04-27','1990-04-27'),(85642,50213,'1990-04-27','1991-04-27'),(85642,51497,'1991-04-27','1992-04-26'),(85642,54456,'1992-04-26','1993-04-26'),(85642,54935,'1993-04-26','1994-04-26'),(85642,55087,'1994-04-26','1995-04-26'),(85642,58594,'1995-04-26','1996-04-25'),(85642,59285,'1996-04-25','1997-04-25'),(85642,59825,'1997-04-25','1997-07-05'),(85643,59851,'1985-07-08','1986-07-08'),(85643,63850,'1986-07-08','1987-07-08'),(85643,68113,'1987-07-08','1988-07-07'),(85643,67858,'1988-07-07','1989-07-07'),(85643,71461,'1989-07-07','1990-07-07'),(85643,73269,'1990-07-07','1991-07-07'),(85643,75576,'1991-07-07','1992-07-06'),(85643,75994,'1992-07-06','1993-07-06'),(85643,76422,'1993-07-06','1994-07-06'),(85643,78924,'1994-07-06','1995-07-06'),(85643,78982,'1995-07-06','1996-07-05'),(85643,83030,'1996-07-05','1997-07-05'),(85643,86894,'1997-07-05','1998-07-05'),(85643,88443,'1998-07-05','1999-07-05'),(85643,91811,'1999-07-05','2000-07-04'),(85643,95003,'2000-07-04','2001-07-04'),(85643,97273,'2001-07-04','2002-07-04'),(85643,101711,'2002-07-04','9999-01-01'),(85644,40000,'1999-10-05','2000-10-04'),(85644,40978,'2000-10-04','2001-10-04'),(85644,45152,'2001-10-04','9999-01-01'),(85645,61130,'1994-12-11','1995-12-11'),(85645,64334,'1995-12-11','1996-12-10'),(85645,65135,'1996-12-10','1997-12-10'),(85645,66899,'1997-12-10','1998-12-10'),(85645,67760,'1998-12-10','1999-12-10'),(85645,70399,'1999-12-10','2000-12-09'),(85645,74651,'2000-12-09','2001-12-09'),(85645,76247,'2001-12-09','9999-01-01'),(85646,70298,'1999-06-09','2000-06-08'),(85646,74738,'2000-06-08','2001-06-08'),(85646,77944,'2001-06-08','2002-06-08'),(85646,79431,'2002-06-08','9999-01-01'),(85647,49194,'1985-11-25','1986-11-25'),(85647,49852,'1986-11-25','1987-11-25'),(85647,51062,'1987-11-25','1988-11-24'),(85647,51934,'1988-11-24','1989-11-24'),(85647,53427,'1989-11-24','1990-11-24'),(85647,54571,'1990-11-24','1991-11-24'),(85647,58640,'1991-11-24','1992-11-23'),(85647,61677,'1992-11-23','1993-11-23'),(85647,63678,'1993-11-23','1994-11-23'),(85647,68157,'1994-11-23','1995-11-23'),(85647,71667,'1995-11-23','1996-11-22'),(85647,73879,'1996-11-22','1997-11-22'),(85647,74356,'1997-11-22','1998-11-22'),(85647,76065,'1998-11-22','1999-11-22'),(85647,76428,'1999-11-22','2000-11-21'),(85647,79783,'2000-11-21','2001-11-21'),(85647,80769,'2001-11-21','9999-01-01'),(85648,71100,'1997-09-07','1998-09-07'),(85648,71315,'1998-09-07','1999-09-07'),(85648,71785,'1999-09-07','2000-09-06'),(85648,76216,'2000-09-06','2001-09-06'),(85648,77497,'2001-09-06','9999-01-01'),(85649,40000,'1992-02-18','1993-02-17'),(85649,39661,'1993-02-17','1994-02-17'),(85649,40398,'1994-02-17','1995-02-17'),(85649,44393,'1995-02-17','1996-02-17'),(85649,45687,'1996-02-17','1997-02-16'),(85649,45656,'1997-02-16','1998-02-16'),(85649,47431,'1998-02-16','1999-02-16'),(85649,48797,'1999-02-16','2000-02-16'),(85649,48856,'2000-02-16','2001-02-15'),(85649,53024,'2001-02-15','2002-02-15'),(85649,57391,'2002-02-15','9999-01-01'),(85650,40000,'1993-12-30','1994-12-30'),(85650,39544,'1994-12-30','1995-12-30'),(85650,42263,'1995-12-30','1996-12-29'),(85650,46418,'1996-12-29','1997-12-29'),(85650,47046,'1997-12-29','1998-12-29'),(85650,50144,'1998-12-29','1999-12-29'),(85650,53065,'1999-12-29','2000-12-28'),(85650,55822,'2000-12-28','2001-12-28'),(85650,56362,'2001-12-28','9999-01-01'),(85651,62974,'1997-07-19','1998-07-19'),(85651,66084,'1998-07-19','1999-07-19'),(85651,69472,'1999-07-19','2000-07-18'),(85651,70479,'2000-07-18','2001-07-18'),(85651,71458,'2001-07-18','2001-09-09'),(85652,97135,'1995-07-28','1996-07-27'),(85652,100851,'1996-07-27','1997-07-27'),(85652,104706,'1997-07-27','1998-07-27'),(85652,104926,'1998-07-27','1999-07-27'),(85652,106925,'1999-07-27','2000-07-26'),(85652,106811,'2000-07-26','2001-07-26'),(85652,107717,'2001-07-26','2002-07-26'),(85652,111976,'2002-07-26','9999-01-01'),(85653,40000,'1994-08-26','1995-08-26'),(85653,44365,'1995-08-26','1996-08-25'),(85653,48252,'1996-08-25','1997-08-25'),(85653,51690,'1997-08-25','1998-08-25'),(85653,55070,'1998-08-25','1999-08-25'),(85653,57885,'1999-08-25','2000-08-24'),(85653,61210,'2000-08-24','2001-08-24'),(85653,61838,'2001-08-24','2001-10-27'),(85654,54343,'1989-09-22','1990-09-22'),(85654,56525,'1990-09-22','1991-09-22'),(85654,58054,'1991-09-22','1992-09-21'),(85654,59721,'1992-09-21','1993-09-21'),(85654,61043,'1993-09-21','1994-09-21'),(85654,61520,'1994-09-21','1995-09-21'),(85654,63138,'1995-09-21','1996-09-20'),(85654,66171,'1996-09-20','1997-09-20'),(85654,65840,'1997-09-20','1998-09-20'),(85654,68177,'1998-09-20','1999-09-20'),(85654,68432,'1999-09-20','2000-09-19'),(85654,69721,'2000-09-19','2001-09-19'),(85654,71456,'2001-09-19','9999-01-01'),(85655,48485,'1988-08-15','1989-08-15'),(85655,48691,'1989-08-15','1990-08-15'),(85655,50894,'1990-08-15','1991-08-15'),(85655,50575,'1991-08-15','1992-08-14'),(85655,52087,'1992-08-14','1993-08-14'),(85655,54792,'1993-08-14','1994-08-14'),(85655,56888,'1994-08-14','1995-08-14'),(85655,57742,'1995-08-14','1995-11-13'),(85656,40000,'1989-08-22','1990-08-22'),(85656,42477,'1990-08-22','1991-08-22'),(85656,44146,'1991-08-22','1992-08-21'),(85656,43994,'1992-08-21','1993-08-21'),(85656,47531,'1993-08-21','1994-08-21'),(85656,49868,'1994-08-21','1995-08-21'),(85656,50958,'1995-08-21','1996-08-20'),(85656,52855,'1996-08-20','1997-08-20'),(85656,54024,'1997-08-20','1998-08-20'),(85656,58188,'1998-08-20','1999-08-20'),(85656,60948,'1999-08-20','2000-08-19'),(85656,63809,'2000-08-19','2001-08-19'),(85656,68261,'2001-08-19','9999-01-01'),(85657,54643,'1994-10-20','1995-10-20'),(85657,56058,'1995-10-20','1996-10-19'),(85657,56995,'1996-10-19','1997-10-19'),(85657,57325,'1997-10-19','1998-10-19'),(85657,61464,'1998-10-19','1999-10-19'),(85657,64154,'1999-10-19','2000-10-18'),(85657,64912,'2000-10-18','2001-10-18'),(85657,65097,'2001-10-18','9999-01-01'),(85658,58651,'1986-10-09','1987-10-09'),(85658,61015,'1987-10-09','1988-10-08'),(85658,65226,'1988-10-08','1989-10-08'),(85658,68176,'1989-10-08','1990-10-08'),(85658,68997,'1990-10-08','1991-10-08'),(85658,69477,'1991-10-08','1992-10-07'),(85658,73644,'1992-10-07','1993-10-07'),(85658,73787,'1993-10-07','1994-10-07'),(85658,75871,'1994-10-07','1995-10-07'),(85658,79553,'1995-10-07','1996-10-06'),(85658,82574,'1996-10-06','1997-10-06'),(85658,85749,'1997-10-06','1998-10-06'),(85658,89331,'1998-10-06','1999-10-06'),(85658,91985,'1999-10-06','2000-10-05'),(85658,94792,'2000-10-05','2001-10-05'),(85658,98702,'2001-10-05','9999-01-01'),(85659,40000,'1998-02-11','1999-02-11'),(85659,42241,'1999-02-11','2000-02-11'),(85659,42336,'2000-02-11','2001-02-10'),(85659,43625,'2001-02-10','2002-02-10'),(85659,48044,'2002-02-10','9999-01-01'),(85660,74877,'1999-07-20','2000-07-19'),(85660,75533,'2000-07-19','2001-07-19'),(85660,75805,'2001-07-19','2002-07-19'),(85660,79310,'2002-07-19','9999-01-01'),(85661,73157,'1989-05-14','1990-05-14'),(85661,74041,'1990-05-14','1991-05-14'),(85661,74840,'1991-05-14','1992-05-13'),(85661,77510,'1992-05-13','1993-05-13'),(85661,81463,'1993-05-13','1994-05-13'),(85661,85631,'1994-05-13','1995-05-13'),(85661,87781,'1995-05-13','1996-05-12'),(85661,89182,'1996-05-12','1997-05-12'),(85661,91284,'1997-05-12','1998-05-12'),(85661,94125,'1998-05-12','1999-05-12'),(85661,98264,'1999-05-12','2000-05-11'),(85661,98564,'2000-05-11','2001-05-11'),(85661,101002,'2001-05-11','2002-05-11'),(85661,104389,'2002-05-11','9999-01-01'),(85662,59662,'1997-04-07','1998-04-07'),(85662,59747,'1998-04-07','1999-04-07'),(85662,64241,'1999-04-07','2000-04-06'),(85662,66805,'2000-04-06','2001-04-06'),(85662,68205,'2001-04-06','2002-04-05'),(85662,71683,'2002-04-05','9999-01-01'),(85663,50881,'1999-08-10','2000-08-09'),(85663,53735,'2000-08-09','2001-08-09'),(85663,57871,'2001-08-09','2001-09-07'),(85664,40000,'1998-03-05','1999-03-05'),(85664,41861,'1999-03-05','2000-03-04'),(85664,44408,'2000-03-04','2001-03-04'),(85664,46301,'2001-03-04','2002-03-04'),(85664,47871,'2002-03-04','9999-01-01'),(85665,57819,'1987-05-24','1988-05-23'),(85665,58838,'1988-05-23','1989-05-23'),(85665,59383,'1989-05-23','1990-05-23'),(85665,59969,'1990-05-23','1991-05-23'),(85665,62509,'1991-05-23','1992-05-22'),(85665,64453,'1992-05-22','1993-05-22'),(85665,66501,'1993-05-22','1994-05-22'),(85665,68611,'1994-05-22','1995-05-22'),(85665,70858,'1995-05-22','1996-05-21'),(85665,71422,'1996-05-21','1997-05-21'),(85665,71346,'1997-05-21','1998-05-21'),(85665,74001,'1998-05-21','1999-05-21'),(85665,74331,'1999-05-21','2000-05-20'),(85665,78229,'2000-05-20','2001-05-20'),(85665,81513,'2001-05-20','2002-05-20'),(85665,85868,'2002-05-20','9999-01-01'),(85666,64227,'1988-01-16','1989-01-15'),(85666,64268,'1989-01-15','1990-01-15'),(85666,66503,'1990-01-15','1991-01-15'),(85666,70350,'1991-01-15','1992-01-15'),(85666,74178,'1992-01-15','1993-01-14'),(85666,78256,'1993-01-14','1994-01-14'),(85666,80434,'1994-01-14','1995-01-14'),(85666,82158,'1995-01-14','1996-01-14'),(85666,82162,'1996-01-14','1997-01-13'),(85666,82115,'1997-01-13','1998-01-13'),(85666,85008,'1998-01-13','1999-01-13'),(85666,86480,'1999-01-13','2000-01-13'),(85666,86192,'2000-01-13','2001-01-12'),(85666,86592,'2001-01-12','2002-01-12'),(85666,89936,'2002-01-12','9999-01-01'),(85667,40000,'1995-07-10','1996-07-09'),(85667,40674,'1996-07-09','1997-07-09'),(85667,42647,'1997-07-09','1998-07-09'),(85667,43287,'1998-07-09','1999-07-09'),(85667,47307,'1999-07-09','2000-07-08'),(85667,48296,'2000-07-08','2001-07-08'),(85667,50362,'2001-07-08','2002-07-08'),(85667,50051,'2002-07-08','9999-01-01'),(85668,40000,'1992-08-31','1993-08-31'),(85668,42460,'1993-08-31','1994-08-31'),(85668,43250,'1994-08-31','1995-08-31'),(85668,47447,'1995-08-31','1996-08-30'),(85668,49567,'1996-08-30','1997-08-30'),(85668,52420,'1997-08-30','1998-08-30'),(85668,56482,'1998-08-30','1999-08-30'),(85668,58550,'1999-08-30','2000-08-29'),(85668,58330,'2000-08-29','2001-08-29'),(85668,59488,'2001-08-29','9999-01-01'),(85669,48106,'1990-02-08','1991-02-08'),(85669,50266,'1991-02-08','1992-02-08'),(85669,49955,'1992-02-08','1993-02-07'),(85669,50012,'1993-02-07','1994-02-07'),(85669,53469,'1994-02-07','1995-02-07'),(85669,56901,'1995-02-07','1996-02-07'),(85669,57482,'1996-02-07','1997-02-06'),(85669,60652,'1997-02-06','1998-02-06'),(85669,62377,'1998-02-06','1999-02-06'),(85669,62814,'1999-02-06','2000-02-06'),(85669,64669,'2000-02-06','2001-02-05'),(85669,65542,'2001-02-05','2002-02-05'),(85669,68306,'2002-02-05','9999-01-01'),(85670,52078,'1989-03-16','1990-03-16'),(85670,52804,'1990-03-16','1991-03-16'),(85670,53574,'1991-03-16','1992-03-15'),(85670,56220,'1992-03-15','1993-03-15'),(85670,59117,'1993-03-15','1994-03-15'),(85670,58771,'1994-03-15','1995-03-15'),(85670,58826,'1995-03-15','1996-03-14'),(85670,62002,'1996-03-14','1997-03-14'),(85670,64828,'1997-03-14','1998-03-14'),(85670,67599,'1998-03-14','1999-03-14'),(85670,67251,'1999-03-14','2000-03-13'),(85670,68695,'2000-03-13','2001-03-13'),(85670,72921,'2001-03-13','2002-03-13'),(85670,73586,'2002-03-13','9999-01-01'),(85671,55974,'1997-10-05','1998-10-05'),(85671,57571,'1998-10-05','1999-10-05'),(85671,59811,'1999-10-05','2000-10-04'),(85671,61641,'2000-10-04','2001-10-04'),(85671,62603,'2001-10-04','9999-01-01'),(85672,62816,'1994-07-09','1995-07-09'),(85672,64213,'1995-07-09','1996-07-08'),(85672,64509,'1996-07-08','1997-07-08'),(85672,66674,'1997-07-08','1998-07-08'),(85672,67075,'1998-07-08','1999-07-08'),(85672,70704,'1999-07-08','2000-07-07'),(85672,71223,'2000-07-07','2000-08-20'),(85673,40000,'1996-09-05','1997-09-05'),(85673,42623,'1997-09-05','1998-09-05'),(85673,47119,'1998-09-05','1999-09-05'),(85673,48603,'1999-09-05','2000-09-04'),(85673,48582,'2000-09-04','2001-09-04'),(85673,50876,'2001-09-04','9999-01-01'),(85674,40118,'1990-12-25','1991-12-25'),(85674,43454,'1991-12-25','1992-12-24'),(85674,43076,'1992-12-24','1993-12-24'),(85674,46526,'1993-12-24','1994-12-24'),(85674,50304,'1994-12-24','1995-12-24'),(85674,54804,'1995-12-24','1996-12-23'),(85674,56821,'1996-12-23','1997-12-23'),(85674,61057,'1997-12-23','1998-12-23'),(85674,64347,'1998-12-23','1999-12-23'),(85674,67213,'1999-12-23','2000-12-22'),(85674,68646,'2000-12-22','2001-12-22'),(85674,69663,'2001-12-22','9999-01-01'),(85675,40000,'1987-08-22','1988-08-21'),(85675,44455,'1988-08-21','1989-08-21'),(85675,46843,'1989-08-21','1990-08-21'),(85675,46656,'1990-08-21','1991-08-21'),(85675,50824,'1991-08-21','1992-08-20'),(85675,50399,'1992-08-20','1993-08-20'),(85675,51911,'1993-08-20','1994-08-20'),(85675,56022,'1994-08-20','1995-08-20'),(85675,57841,'1995-08-20','1996-08-19'),(85675,58450,'1996-08-19','1997-08-19'),(85675,60413,'1997-08-19','1998-08-19'),(85675,60476,'1998-08-19','1999-08-19'),(85675,61954,'1999-08-19','2000-08-18'),(85675,62706,'2000-08-18','2001-08-18'),(85675,62836,'2001-08-18','9999-01-01'),(85676,48199,'1999-03-24','2000-03-23'),(85676,50147,'2000-03-23','2001-03-23'),(85676,52781,'2001-03-23','2002-03-23'),(85676,54054,'2002-03-23','9999-01-01'),(85677,87087,'1991-04-29','1992-04-28'),(85677,88166,'1992-04-28','1993-04-28'),(85677,87848,'1993-04-28','1994-04-28'),(85677,92012,'1994-04-28','1995-04-28'),(85677,94268,'1995-04-28','1996-04-27'),(85677,96818,'1996-04-27','1997-04-27'),(85677,97263,'1997-04-27','1998-04-27'),(85677,99979,'1998-04-27','1999-04-27'),(85677,99946,'1999-04-27','2000-04-26'),(85677,99877,'2000-04-26','2001-04-26'),(85677,100517,'2001-04-26','2002-04-26'),(85677,100054,'2002-04-26','9999-01-01'),(85678,40065,'1992-11-06','1993-11-06'),(85678,42902,'1993-11-06','1994-11-06'),(85678,46220,'1994-11-06','1995-11-06'),(85678,46391,'1995-11-06','1996-11-05'),(85678,49697,'1996-11-05','1997-11-05'),(85678,52187,'1997-11-05','1998-11-05'),(85678,56421,'1998-11-05','1999-11-05'),(85678,56323,'1999-11-05','2000-11-04'),(85678,56994,'2000-11-04','2001-11-04'),(85678,57780,'2001-11-04','9999-01-01'),(85679,40000,'1993-02-03','1994-02-03'),(85679,42474,'1994-02-03','1995-02-03'),(85679,42195,'1995-02-03','1996-02-03'),(85679,46305,'1996-02-03','1997-02-02'),(85679,49919,'1997-02-02','1998-02-02'),(85679,52805,'1998-02-02','1999-02-02'),(85679,56566,'1999-02-02','2000-02-02'),(85679,60210,'2000-02-02','2000-02-07'),(85680,42783,'1985-02-12','1986-02-12'),(85680,44823,'1986-02-12','1987-02-12'),(85680,47358,'1987-02-12','1988-02-12'),(85680,48576,'1988-02-12','1989-02-11'),(85680,48289,'1989-02-11','1990-02-11'),(85680,49743,'1990-02-11','1991-02-11'),(85680,50630,'1991-02-11','1992-02-11'),(85680,51316,'1992-02-11','1993-02-10'),(85680,55513,'1993-02-10','1994-02-07'),(85681,58820,'1998-12-23','1999-12-23'),(85681,58394,'1999-12-23','2000-12-22'),(85681,62505,'2000-12-22','2001-12-22'),(85681,65579,'2001-12-22','9999-01-01'),(85682,40000,'1999-05-07','2000-05-06'),(85682,40193,'2000-05-06','2001-05-06'),(85682,39721,'2001-05-06','2002-05-06'),(85682,39285,'2002-05-06','9999-01-01'),(85683,40000,'1998-08-21','1999-08-21'),(85683,42996,'1999-08-21','2000-08-20'),(85683,46654,'2000-08-20','2001-08-20'),(85683,46353,'2001-08-20','9999-01-01'),(85684,102379,'1996-09-10','1997-09-10'),(85684,105208,'1997-09-10','1998-09-10'),(85684,106185,'1998-09-10','1999-09-10'),(85684,107577,'1999-09-10','2000-09-09'),(85684,110359,'2000-09-09','2001-09-09'),(85684,112790,'2001-09-09','9999-01-01'),(85685,43489,'1998-12-02','1999-12-02'),(85685,47437,'1999-12-02','2000-12-01'),(85685,47693,'2000-12-01','2001-12-01'),(85685,49884,'2001-12-01','9999-01-01'),(85686,40754,'1991-06-29','1991-10-30'),(85687,58710,'1998-09-17','1999-09-17'),(85687,60208,'1999-09-17','2000-09-16'),(85687,64494,'2000-09-16','2001-09-16'),(85687,66099,'2001-09-16','9999-01-01'),(85688,40000,'1999-08-07','2000-08-06'),(85688,40099,'2000-08-06','2001-08-06'),(85688,41293,'2001-08-06','9999-01-01'),(85689,53187,'1987-10-08','1988-10-07'),(85689,56252,'1988-10-07','1989-10-07'),(85689,59439,'1989-10-07','1990-10-07'),(85689,61809,'1990-10-07','1991-10-07'),(85689,64483,'1991-10-07','1992-10-06'),(85689,65799,'1992-10-06','1993-10-06'),(85689,68474,'1993-10-06','1994-10-06'),(85689,70533,'1994-10-06','1995-10-06'),(85689,73272,'1995-10-06','1996-10-05'),(85689,77068,'1996-10-05','1997-10-05'),(85689,80103,'1997-10-05','1998-10-05'),(85689,79646,'1998-10-05','1999-10-05'),(85689,82712,'1999-10-05','2000-10-04'),(85689,85920,'2000-10-04','2001-10-04'),(85689,85633,'2001-10-04','9999-01-01'),(85690,40000,'1995-12-05','1996-12-04'),(85690,43963,'1996-12-04','1997-12-04'),(85690,48093,'1997-12-04','1998-12-04'),(85690,51931,'1998-12-04','1999-12-04'),(85690,55355,'1999-12-04','2000-12-03'),(85690,57795,'2000-12-03','2001-12-03'),(85690,60257,'2001-12-03','2002-03-02'),(85691,40000,'1987-12-23','1988-12-22'),(85691,42336,'1988-12-22','1989-12-22'),(85691,42295,'1989-12-22','1990-12-22'),(85691,42704,'1990-12-22','1991-12-22'),(85691,46635,'1991-12-22','1992-12-21'),(85691,46321,'1992-12-21','1993-12-21'),(85691,46333,'1993-12-21','1994-12-21'),(85691,49878,'1994-12-21','1995-12-21'),(85691,50958,'1995-12-21','1996-12-20'),(85691,53436,'1996-12-20','1997-12-20'),(85691,55930,'1997-12-20','1998-12-20'),(85691,59850,'1998-12-20','1999-12-20'),(85691,64240,'1999-12-20','2000-12-19'),(85691,67514,'2000-12-19','2001-12-19'),(85691,71692,'2001-12-19','9999-01-01'),(85692,45545,'1987-11-06','1988-11-05'),(85692,46020,'1988-11-05','1989-11-05'),(85692,46555,'1989-11-05','1990-11-05'),(85692,50735,'1990-11-05','1991-11-05'),(85692,52549,'1991-11-05','1992-11-04'),(85692,53958,'1992-11-04','1993-11-04'),(85692,54256,'1993-11-04','1994-11-04'),(85692,54013,'1994-11-04','1995-11-04'),(85692,54048,'1995-11-04','1996-11-03'),(85692,57826,'1996-11-03','1997-11-03'),(85692,57684,'1997-11-03','1998-11-03'),(85692,57729,'1998-11-03','1999-11-03'),(85692,62220,'1999-11-03','2000-11-02'),(85692,65705,'2000-11-02','2001-11-02'),(85692,67277,'2001-11-02','9999-01-01'),(85693,54692,'1985-08-28','1986-08-28'),(85693,56476,'1986-08-28','1987-08-28'),(85693,56094,'1987-08-28','1988-08-27'),(85693,57912,'1988-08-27','1989-08-27'),(85693,62123,'1989-08-27','1990-08-27'),(85693,63012,'1990-08-27','1991-08-27'),(85693,67428,'1991-08-27','1992-08-26'),(85693,70315,'1992-08-26','1993-08-26'),(85693,73167,'1993-08-26','1994-08-26'),(85693,75012,'1994-08-26','1995-08-26'),(85693,77370,'1995-08-26','1996-08-25'),(85693,77005,'1996-08-25','1997-08-25'),(85693,77264,'1997-08-25','1998-08-25'),(85693,77245,'1998-08-25','1999-08-25'),(85693,80599,'1999-08-25','2000-08-24'),(85693,80149,'2000-08-24','2001-08-24'),(85693,79826,'2001-08-24','9999-01-01'),(85694,44441,'1996-02-19','1997-02-18'),(85694,44952,'1997-02-18','1998-02-18'),(85694,46178,'1998-02-18','1999-02-18'),(85694,46086,'1999-02-18','2000-02-18'),(85694,49437,'2000-02-18','2001-02-17'),(85694,53249,'2001-02-17','2002-02-17'),(85694,53062,'2002-02-17','9999-01-01'),(85695,40000,'1987-08-30','1988-08-29'),(85695,41077,'1988-08-29','1989-08-29'),(85695,43111,'1989-08-29','1990-08-29'),(85695,42778,'1990-08-29','1991-08-29'),(85695,46907,'1991-08-29','1992-08-28'),(85695,47361,'1992-08-28','1993-08-28'),(85695,50301,'1993-08-28','1994-08-28'),(85695,54411,'1994-08-28','1995-08-28'),(85695,54867,'1995-08-28','1996-08-27'),(85695,58518,'1996-08-27','1997-08-27'),(85695,60843,'1997-08-27','1998-08-27'),(85695,61890,'1998-08-27','1999-08-27'),(85695,62343,'1999-08-27','2000-08-26'),(85695,66195,'2000-08-26','2001-08-26'),(85695,70128,'2001-08-26','9999-01-01'),(85696,101476,'1998-08-11','1999-08-11'),(85696,103537,'1999-08-11','2000-08-10'),(85696,103071,'2000-08-10','2001-08-10'),(85696,102699,'2001-08-10','9999-01-01'),(85697,42889,'1991-11-04','1992-11-03'),(85697,43953,'1992-11-03','1993-11-03'),(85697,45638,'1993-11-03','1994-11-03'),(85697,49478,'1994-11-03','1995-11-03'),(85697,50623,'1995-11-03','1996-11-02'),(85697,53497,'1996-11-02','1997-11-02'),(85697,55424,'1997-11-02','1998-11-02'),(85697,58529,'1998-11-02','1999-11-02'),(85697,62886,'1999-11-02','2000-11-01'),(85697,62743,'2000-11-01','2001-11-01'),(85697,66813,'2001-11-01','9999-01-01'),(85698,64244,'1991-03-17','1992-03-16'),(85698,67827,'1992-03-16','1993-03-16'),(85698,70549,'1993-03-16','1994-03-16'),(85698,74701,'1994-03-16','1995-03-16'),(85698,77232,'1995-03-16','1996-03-15'),(85698,78240,'1996-03-15','1997-03-15'),(85698,79225,'1997-03-15','1998-03-15'),(85698,81660,'1998-03-15','1999-03-15'),(85698,81802,'1999-03-15','2000-01-02'),(85699,50686,'1985-03-03','1986-03-03'),(85699,53920,'1986-03-03','1987-03-03'),(85699,54716,'1987-03-03','1988-03-02'),(85699,57369,'1988-03-02','1989-03-02'),(85699,58689,'1989-03-02','1990-03-02'),(85699,59512,'1990-03-02','1991-03-02'),(85699,62778,'1991-03-02','1992-03-01'),(85699,63622,'1992-03-01','1993-03-01'),(85699,68028,'1993-03-01','1994-03-01'),(85699,69335,'1994-03-01','1995-03-01'),(85699,73443,'1995-03-01','1996-02-29'),(85699,73979,'1996-02-29','1997-02-28'),(85699,75926,'1997-02-28','1998-02-28'),(85699,80263,'1998-02-28','1999-02-28'),(85699,82903,'1999-02-28','2000-02-28'),(85699,82945,'2000-02-28','2001-02-27'),(85699,85727,'2001-02-27','2002-02-27'),(85699,85895,'2002-02-27','9999-01-01'),(85700,83874,'1991-03-14','1992-03-13'),(85700,85649,'1992-03-13','1993-03-13'),(85700,87698,'1993-03-13','1994-03-13'),(85700,90292,'1994-03-13','1995-03-13'),(85700,93506,'1995-03-13','1996-03-12'),(85700,95625,'1996-03-12','1997-03-12'),(85700,96107,'1997-03-12','1998-03-12'),(85700,96125,'1998-03-12','1999-03-12'),(85700,96625,'1999-03-12','2000-03-11'),(85700,101017,'2000-03-11','2001-03-11'),(85700,102597,'2001-03-11','2002-03-11'),(85700,106082,'2002-03-11','9999-01-01'),(85701,40000,'1993-08-22','1994-08-22'),(85701,41891,'1994-08-22','1995-08-22'),(85701,42617,'1995-08-22','1996-08-21'),(85701,47093,'1996-08-21','1997-08-21'),(85701,46824,'1997-08-21','1998-08-21'),(85701,46753,'1998-08-21','1999-08-21'),(85701,48571,'1999-08-21','2000-08-20'),(85701,49917,'2000-08-20','2001-08-20'),(85701,53215,'2001-08-20','9999-01-01'),(85702,46279,'1997-08-15','1998-08-15'),(85702,48196,'1998-08-15','1999-08-15'),(85702,51721,'1999-08-15','2000-08-14'),(85702,55105,'2000-08-14','2001-08-14'),(85702,57530,'2001-08-14','9999-01-01'),(85703,79832,'1995-01-11','1996-01-11'),(85703,80537,'1996-01-11','1997-01-10'),(85703,83803,'1997-01-10','1998-01-10'),(85703,85212,'1998-01-10','1999-01-10'),(85703,85644,'1999-01-10','2000-01-10'),(85703,88880,'2000-01-10','2001-01-09'),(85703,92376,'2001-01-09','2002-01-09'),(85703,96318,'2002-01-09','9999-01-01'),(85704,40000,'1999-04-02','2000-04-01'),(85704,43067,'2000-04-01','2001-04-01'),(85704,45584,'2001-04-01','2001-05-25'),(85705,40000,'1995-05-25','1996-05-24'),(85705,41602,'1996-05-24','1997-05-24'),(85705,42549,'1997-05-24','1998-05-24'),(85705,43894,'1998-05-24','1999-05-24'),(85705,48031,'1999-05-24','2000-05-23'),(85705,50828,'2000-05-23','2001-05-23'),(85705,54092,'2001-05-23','2002-05-23'),(85705,55133,'2002-05-23','9999-01-01'),(85706,55409,'1993-06-13','1994-06-13'),(85706,58241,'1994-06-13','1995-06-13'),(85706,58236,'1995-06-13','1996-06-12'),(85706,59181,'1996-06-12','1997-06-12'),(85706,63580,'1997-06-12','1998-06-12'),(85706,66468,'1998-06-12','1999-06-12'),(85706,68620,'1999-06-12','2000-06-11'),(85706,71954,'2000-06-11','2001-06-11'),(85706,73521,'2001-06-11','2002-01-20'),(85707,79332,'1997-10-18','1998-10-18'),(85707,82701,'1998-10-18','1999-10-18'),(85707,83014,'1999-10-18','2000-10-17'),(85707,82759,'2000-10-17','2001-10-17'),(85707,86702,'2001-10-17','9999-01-01'),(85708,52066,'1994-05-23','1995-05-23'),(85708,52319,'1995-05-23','1996-05-22'),(85708,55729,'1996-05-22','1997-05-22'),(85708,57753,'1997-05-22','1998-05-22'),(85708,61690,'1998-05-22','1999-05-22'),(85708,64240,'1999-05-22','2000-05-21'),(85708,68149,'2000-05-21','2001-05-21'),(85708,72260,'2001-05-21','2002-05-21'),(85708,72842,'2002-05-21','9999-01-01'),(85709,51251,'1992-01-29','1993-01-28'),(85709,54667,'1993-01-28','1994-01-28'),(85709,56204,'1994-01-28','1995-01-28'),(85709,60156,'1995-01-28','1996-01-28'),(85709,63267,'1996-01-28','1997-01-27'),(85709,63332,'1997-01-27','1998-01-27'),(85709,65025,'1998-01-27','1999-01-27'),(85709,64791,'1999-01-27','2000-01-27'),(85709,64612,'2000-01-27','2001-01-26'),(85709,67636,'2001-01-26','2002-01-26'),(85709,71193,'2002-01-26','9999-01-01'),(85710,40000,'1987-03-15','1988-03-14'),(85710,40723,'1988-03-14','1989-03-14'),(85710,43264,'1989-03-14','1990-03-14'),(85710,44165,'1990-03-14','1991-03-14'),(85710,45800,'1991-03-14','1992-03-13'),(85710,47339,'1992-03-13','1993-03-13'),(85710,49920,'1993-03-13','1994-03-13'),(85710,51278,'1994-03-13','1995-03-13'),(85710,54482,'1995-03-13','1996-03-12'),(85710,55839,'1996-03-12','1997-03-12'),(85710,58127,'1997-03-12','1998-03-12'),(85710,60584,'1998-03-12','1999-03-12'),(85710,63673,'1999-03-12','2000-03-11'),(85710,63253,'2000-03-11','2001-03-11'),(85710,65504,'2001-03-11','2002-03-11'),(85710,66360,'2002-03-11','9999-01-01'),(85711,40000,'1989-08-07','1990-08-07'),(85711,41334,'1990-08-07','1991-08-07'),(85711,41285,'1991-08-07','1992-08-06'),(85711,44040,'1992-08-06','1993-08-06'),(85711,43645,'1993-08-06','1994-08-06'),(85711,47225,'1994-08-06','1995-08-06'),(85711,51529,'1995-08-06','1996-08-05'),(85711,55793,'1996-08-05','1997-08-05'),(85711,59273,'1997-08-05','1998-08-05'),(85711,62602,'1998-08-05','1999-06-08'),(85712,63476,'1999-10-14','2000-10-13'),(85712,67357,'2000-10-13','2001-10-13'),(85712,68012,'2001-10-13','9999-01-01'),(85713,62151,'1985-04-01','1986-04-01'),(85713,65943,'1986-04-01','1987-04-01'),(85713,65914,'1987-04-01','1988-03-31'),(85713,69900,'1988-03-31','1989-03-31'),(85713,70284,'1989-03-31','1990-03-31'),(85713,72953,'1990-03-31','1991-03-31'),(85713,73987,'1991-03-31','1992-03-30'),(85713,76078,'1992-03-30','1993-03-30'),(85713,76071,'1993-03-30','1994-03-30'),(85713,79663,'1994-03-30','1995-03-30'),(85713,81786,'1995-03-30','1996-03-29'),(85713,81974,'1996-03-29','1997-03-29'),(85713,83155,'1997-03-29','1998-03-29'),(85713,84018,'1998-03-29','1999-03-29'),(85713,87018,'1999-03-29','2000-03-28'),(85713,91292,'2000-03-28','2001-03-28'),(85713,93483,'2001-03-28','2002-03-28'),(85713,93745,'2002-03-28','9999-01-01'),(85714,54701,'1985-04-03','1986-04-03'),(85714,58161,'1986-04-03','1987-04-03'),(85714,60617,'1987-04-03','1988-04-02'),(85714,61992,'1988-04-02','1989-04-02'),(85714,63828,'1989-04-02','1990-04-02'),(85714,66868,'1990-04-02','1990-12-31'),(85715,40000,'1993-10-30','1994-10-30'),(85715,42983,'1994-10-30','1995-10-29'),(85715,43640,'1995-10-29','1996-10-28'),(85715,46861,'1996-10-28','1997-02-15'),(85716,40000,'1994-01-11','1995-01-11'),(85716,44084,'1995-01-11','1996-01-11'),(85716,44022,'1996-01-11','1997-01-10'),(85716,48055,'1997-01-10','1998-01-10'),(85716,51382,'1998-01-10','1999-01-10'),(85716,54752,'1999-01-10','2000-01-10'),(85716,56750,'2000-01-10','2001-01-09'),(85716,58156,'2001-01-09','2002-01-09'),(85716,59680,'2002-01-09','9999-01-01'),(85717,40000,'1987-05-31','1988-05-30'),(85717,43328,'1988-05-30','1989-05-30'),(85717,47192,'1989-05-30','1990-05-30'),(85717,48003,'1990-05-30','1991-05-30'),(85717,49711,'1991-05-30','1992-05-29'),(85717,49571,'1992-05-29','1993-05-29'),(85717,50041,'1993-05-29','1994-05-29'),(85717,52572,'1994-05-29','1995-05-29'),(85717,56291,'1995-05-29','1996-05-28'),(85717,56189,'1996-05-28','1997-05-28'),(85717,57260,'1997-05-28','1998-05-28'),(85717,58950,'1998-05-28','1999-05-28'),(85717,60629,'1999-05-28','2000-05-27'),(85717,63792,'2000-05-27','2001-05-27'),(85717,67458,'2001-05-27','2002-05-27'),(85717,69105,'2002-05-27','9999-01-01'),(85718,40000,'1997-07-06','1998-07-06'),(85718,39684,'1998-07-06','1999-07-06'),(85718,43675,'1999-07-06','2000-07-05'),(85718,43647,'2000-07-05','2001-03-10'),(85719,50359,'1998-01-17','1999-01-17'),(85719,54304,'1999-01-17','2000-01-17'),(85719,54523,'2000-01-17','2001-01-16'),(85719,55264,'2001-01-16','2002-01-16'),(85719,57616,'2002-01-16','9999-01-01'),(85720,60714,'1993-11-24','1994-11-24'),(85720,62316,'1994-11-24','1995-11-24'),(85720,66640,'1995-11-24','1996-11-23'),(85720,68683,'1996-11-23','1997-11-23'),(85720,70364,'1997-11-23','1998-11-23'),(85720,71623,'1998-11-23','1999-11-23'),(85720,71922,'1999-11-23','2000-11-22'),(85720,72976,'2000-11-22','2001-11-22'),(85720,77099,'2001-11-22','9999-01-01'),(85721,40000,'1994-01-31','1995-01-31'),(85721,41065,'1995-01-31','1996-01-31'),(85721,45287,'1996-01-31','1997-01-30'),(85721,46280,'1997-01-30','1998-01-30'),(85721,46467,'1998-01-30','1999-01-30'),(85721,46696,'1999-01-30','2000-01-30'),(85721,47769,'2000-01-30','2001-01-29'),(85721,50200,'2001-01-29','2002-01-29'),(85721,51426,'2002-01-29','9999-01-01'),(85722,48228,'1995-05-12','1996-05-11'),(85722,51035,'1996-05-11','1997-05-11'),(85722,50663,'1997-05-11','1998-05-11'),(85722,50872,'1998-05-11','1999-05-11'),(85722,52644,'1999-05-11','2000-05-10'),(85722,55345,'2000-05-10','2001-05-10'),(85722,57903,'2001-05-10','2002-05-10'),(85722,58309,'2002-05-10','9999-01-01'),(85723,77990,'1993-02-02','1994-02-02'),(85723,78667,'1994-02-02','1995-02-02'),(85723,82431,'1995-02-02','1996-02-02'),(85723,82813,'1996-02-02','1997-02-01'),(85723,83290,'1997-02-01','1998-02-01'),(85723,83385,'1998-02-01','1999-02-01'),(85723,87026,'1999-02-01','2000-02-01'),(85723,91043,'2000-02-01','2001-01-31'),(85723,94564,'2001-01-31','2002-01-31'),(85723,98291,'2002-01-31','9999-01-01'),(85724,70365,'1994-02-23','1995-02-23'),(85724,72572,'1995-02-23','1996-02-23'),(85724,73214,'1996-02-23','1997-02-22'),(85724,73905,'1997-02-22','1998-02-22'),(85724,73516,'1998-02-22','1999-02-22'),(85724,74021,'1999-02-22','2000-02-22'),(85724,75584,'2000-02-22','2001-02-21'),(85724,79457,'2001-02-21','2002-02-21'),(85724,82426,'2002-02-21','9999-01-01'),(85725,59923,'1986-08-16','1987-08-16'),(85725,63544,'1987-08-16','1988-08-15'),(85725,67071,'1988-08-15','1989-08-15'),(85725,71211,'1989-08-15','1990-08-15'),(85725,72471,'1990-08-15','1991-08-15'),(85725,73790,'1991-08-15','1992-08-14'),(85725,75479,'1992-08-14','1993-08-14'),(85725,75407,'1993-08-14','1994-08-14'),(85725,77060,'1994-08-14','1995-08-14'),(85725,80146,'1995-08-14','1996-08-13'),(85725,83197,'1996-08-13','1997-08-13'),(85725,85735,'1997-08-13','1998-08-13'),(85725,86330,'1998-08-13','1999-08-13'),(85725,86237,'1999-08-13','2000-08-12'),(85725,89979,'2000-08-12','2001-05-18'),(85726,105330,'1999-08-04','2000-08-03'),(85726,105694,'2000-08-03','2001-08-03'),(85726,106682,'2001-08-03','9999-01-01'),(85727,46094,'1993-05-13','1994-05-13'),(85727,49385,'1994-05-13','1995-03-23'),(85728,83551,'1993-08-14','1994-08-14'),(85728,85485,'1994-08-14','1995-08-14'),(85728,87672,'1995-08-14','1996-08-13'),(85728,87457,'1996-08-13','1997-08-13'),(85728,90457,'1997-08-13','1998-08-13'),(85728,91012,'1998-08-13','1999-08-13'),(85728,94987,'1999-08-13','2000-08-12'),(85728,97485,'2000-08-12','2001-08-12'),(85728,100957,'2001-08-12','9999-01-01'),(85729,40000,'1997-06-11','1998-06-11'),(85729,40188,'1998-06-11','1999-06-11'),(85729,43116,'1999-06-11','2000-06-10'),(85729,44262,'2000-06-10','2001-06-10'),(85729,44424,'2001-06-10','2002-06-10'),(85729,47174,'2002-06-10','9999-01-01'),(85730,40000,'1998-03-12','1999-03-12'),(85730,41877,'1999-03-12','2000-03-11'),(85730,45609,'2000-03-11','2001-03-11'),(85730,46488,'2001-03-11','2002-03-11'),(85730,47048,'2002-03-11','9999-01-01'),(85731,63290,'1991-07-16','1992-07-15'),(85731,65048,'1992-07-15','1993-07-15'),(85731,66208,'1993-07-15','1994-07-15'),(85731,69956,'1994-07-15','1995-07-15'),(85731,73381,'1995-07-15','1996-07-14'),(85731,72968,'1996-07-14','1997-07-14'),(85731,74836,'1997-07-14','1998-07-14'),(85731,77429,'1998-07-14','1999-07-14'),(85731,80643,'1999-07-14','2000-07-13'),(85731,84924,'2000-07-13','2001-07-13'),(85731,85044,'2001-07-13','2002-07-13'),(85731,87407,'2002-07-13','9999-01-01'),(85732,92976,'1989-04-13','1990-04-13'),(85732,94199,'1990-04-13','1991-04-13'),(85732,96881,'1991-04-13','1992-04-12'),(85732,97901,'1992-04-12','1993-04-12'),(85732,99688,'1993-04-12','1994-04-12'),(85732,102949,'1994-04-12','1995-04-12'),(85732,106306,'1995-04-12','1996-04-11'),(85732,110167,'1996-04-11','1997-04-11'),(85732,112662,'1997-04-11','1998-04-11'),(85732,113708,'1998-04-11','1999-04-11'),(85732,114816,'1999-04-11','2000-04-10'),(85732,115117,'2000-04-10','2001-04-10'),(85732,118865,'2001-04-10','2002-04-10'),(85732,119859,'2002-04-10','9999-01-01'),(85733,47681,'1988-04-01','1989-04-01'),(85733,48304,'1989-04-01','1990-04-01'),(85733,48535,'1990-04-01','1991-04-01'),(85733,52857,'1991-04-01','1992-03-31'),(85733,55703,'1992-03-31','1993-03-31'),(85733,59087,'1993-03-31','1994-03-31'),(85733,60020,'1994-03-31','1995-03-31'),(85733,63269,'1995-03-31','1996-03-30'),(85733,64229,'1996-03-30','1997-03-30'),(85733,66991,'1997-03-30','1998-03-30'),(85733,71223,'1998-03-30','1999-03-30'),(85733,75093,'1999-03-30','2000-03-29'),(85733,75385,'2000-03-29','2001-03-29'),(85733,78605,'2001-03-29','2002-03-29'),(85733,80575,'2002-03-29','9999-01-01'),(85734,76262,'1990-04-13','1991-04-13'),(85734,77374,'1991-04-13','1992-04-12'),(85734,79571,'1992-04-12','1993-04-12'),(85734,80242,'1993-04-12','1994-04-12'),(85734,82253,'1994-04-12','1995-04-12'),(85734,82240,'1995-04-12','1996-04-11'),(85734,84502,'1996-04-11','1997-04-11'),(85734,86840,'1997-04-11','1998-04-11'),(85734,87254,'1998-04-11','1999-04-11'),(85734,91280,'1999-04-11','2000-04-10'),(85734,94571,'2000-04-10','2001-04-10'),(85734,95496,'2001-04-10','2002-04-10'),(85734,95624,'2002-04-10','9999-01-01'),(85735,40089,'1993-01-27','1994-01-27'),(85735,40931,'1994-01-27','1995-01-27'),(85735,42347,'1995-01-27','1995-09-01'),(85736,59659,'1998-09-20','1999-09-20'),(85736,64142,'1999-09-20','2000-09-19'),(85736,66938,'2000-09-19','2001-09-19'),(85736,69903,'2001-09-19','9999-01-01'),(85737,50652,'1990-11-06','1991-11-06'),(85737,52738,'1991-11-06','1992-11-05'),(85737,52907,'1992-11-05','1993-11-05'),(85737,55676,'1993-11-05','1994-11-05'),(85737,56593,'1994-11-05','1995-11-05'),(85737,56914,'1995-11-05','1996-11-04'),(85737,58847,'1996-11-04','1997-11-04'),(85737,60353,'1997-11-04','1998-11-04'),(85737,62141,'1998-11-04','1999-11-04'),(85737,63319,'1999-11-04','2000-11-03'),(85737,67677,'2000-11-03','2001-11-03'),(85737,68511,'2001-11-03','9999-01-01'),(85738,57819,'1992-06-18','1993-06-18'),(85738,58477,'1993-06-18','1994-06-18'),(85738,60376,'1994-06-18','1995-06-18'),(85738,62364,'1995-06-18','1996-06-17'),(85738,62802,'1996-06-17','1997-06-17'),(85738,66643,'1997-06-17','1998-06-17'),(85738,68177,'1998-06-17','1999-06-17'),(85738,69133,'1999-06-17','2000-06-16'),(85738,72216,'2000-06-16','2001-06-16'),(85738,74527,'2001-06-16','2002-06-16'),(85738,76671,'2002-06-16','9999-01-01'),(85739,58286,'1985-09-15','1986-09-15'),(85739,60522,'1986-09-15','1987-09-15'),(85739,61257,'1987-09-15','1988-09-14'),(85739,61920,'1988-09-14','1989-09-14'),(85739,64807,'1989-09-14','1990-09-14'),(85739,68324,'1990-09-14','1991-09-14'),(85739,69071,'1991-09-14','1992-09-13'),(85739,70648,'1992-09-13','1993-09-13'),(85739,75026,'1993-09-13','1994-09-13'),(85739,74638,'1994-09-13','1995-09-13'),(85739,78334,'1995-09-13','1996-09-12'),(85739,81443,'1996-09-12','1997-09-12'),(85739,82167,'1997-09-12','1998-09-12'),(85739,86444,'1998-09-12','1999-09-12'),(85739,89752,'1999-09-12','2000-09-11'),(85739,90839,'2000-09-11','2001-09-11'),(85739,91368,'2001-09-11','9999-01-01'),(85740,45458,'1991-11-04','1992-11-03'),(85740,49957,'1992-11-03','1993-11-03'),(85740,54098,'1993-11-03','1994-11-03'),(85740,55574,'1994-11-03','1995-11-03'),(85740,56598,'1995-11-03','1996-11-02'),(85740,58256,'1996-11-02','1997-11-02'),(85740,62592,'1997-11-02','1998-11-02'),(85740,65500,'1998-11-02','1999-11-02'),(85740,66650,'1999-11-02','2000-11-01'),(85740,69062,'2000-11-01','2001-11-01'),(85740,72852,'2001-11-01','9999-01-01'),(85741,40000,'1999-05-28','2000-05-27'),(85741,42479,'2000-05-27','2001-01-09'),(85742,40000,'1993-03-29','1994-03-29'),(85742,40076,'1994-03-29','1995-03-29'),(85742,40902,'1995-03-29','1996-03-28'),(85742,43504,'1996-03-28','1997-03-28'),(85742,47003,'1997-03-28','1998-03-28'),(85742,49195,'1998-03-28','1999-03-28'),(85742,51229,'1999-03-28','2000-03-27'),(85742,51676,'2000-03-27','2001-03-27'),(85742,53818,'2001-03-27','2002-03-27'),(85742,56823,'2002-03-27','9999-01-01'),(85743,82074,'1991-05-27','1992-05-26'),(85743,83770,'1992-05-26','1993-05-26'),(85743,83628,'1993-05-26','1994-05-26'),(85743,84488,'1994-05-26','1995-05-26'),(85743,87251,'1995-05-26','1996-05-25'),(85743,86852,'1996-05-25','1997-05-25'),(85743,86901,'1997-05-25','1998-05-25'),(85743,86836,'1998-05-25','1999-05-25'),(85743,87710,'1999-05-25','2000-05-24'),(85743,87744,'2000-05-24','2001-05-24'),(85743,90719,'2001-05-24','2002-05-24'),(85743,90542,'2002-05-24','9999-01-01'),(85744,84290,'1989-03-05','1990-03-05'),(85744,88624,'1990-03-05','1991-03-05'),(85744,89568,'1991-03-05','1992-03-04'),(85744,89445,'1992-03-04','1993-03-04'),(85744,90204,'1993-03-04','1994-03-04'),(85744,92665,'1994-03-04','1995-03-04'),(85744,96209,'1995-03-04','1996-03-03'),(85744,100574,'1996-03-03','1997-03-03'),(85744,103246,'1997-03-03','1998-03-03'),(85744,106435,'1998-03-03','1999-03-03'),(85744,110095,'1999-03-03','2000-03-02'),(85744,112578,'2000-03-02','2001-03-02'),(85744,115164,'2001-03-02','2002-03-02'),(85744,118257,'2002-03-02','9999-01-01'),(85745,61250,'1992-03-30','1993-03-30'),(85745,62339,'1993-03-30','1994-03-30'),(85745,63193,'1994-03-30','1995-03-30'),(85745,66776,'1995-03-30','1996-03-29'),(85745,70815,'1996-03-29','1997-03-29'),(85745,74041,'1997-03-29','1998-03-29'),(85745,75163,'1998-03-29','1999-03-29'),(85745,79020,'1999-03-29','2000-03-28'),(85745,83142,'2000-03-28','2001-03-28'),(85745,87585,'2001-03-28','2002-03-28'),(85745,90036,'2002-03-28','9999-01-01'),(85746,43467,'1998-10-08','1999-08-04'),(85747,40000,'1993-05-17','1994-05-17'),(85747,41559,'1994-05-17','1995-05-17'),(85747,45643,'1995-05-17','1996-05-16'),(85747,48694,'1996-05-16','1997-05-16'),(85747,52452,'1997-05-16','1998-05-16'),(85747,53405,'1998-05-16','1999-05-16'),(85747,56351,'1999-05-16','2000-05-15'),(85747,59553,'2000-05-15','2001-05-15'),(85747,63218,'2001-05-15','2002-05-15'),(85747,66052,'2002-05-15','9999-01-01'),(85748,50645,'1987-04-05','1988-04-04'),(85748,53651,'1988-04-04','1989-04-04'),(85748,53381,'1989-04-04','1990-04-04'),(85748,57319,'1990-04-04','1991-04-04'),(85748,59654,'1991-04-04','1992-04-03'),(85748,59298,'1992-04-03','1993-04-03'),(85748,59079,'1993-04-03','1994-04-03'),(85748,60382,'1994-04-03','1995-04-03'),(85748,60338,'1995-04-03','1996-04-02'),(85748,60949,'1996-04-02','1997-04-02'),(85748,62000,'1997-04-02','1998-04-02'),(85748,65064,'1998-04-02','1999-04-02'),(85748,67239,'1999-04-02','2000-04-01'),(85748,69868,'2000-04-01','2001-04-01'),(85748,72469,'2001-04-01','2002-04-01'),(85748,76414,'2002-04-01','9999-01-01'),(85749,66027,'1990-11-24','1991-11-24'),(85749,67014,'1991-11-24','1992-11-23'),(85749,67138,'1992-11-23','1993-11-23'),(85749,67620,'1993-11-23','1994-11-23'),(85749,67527,'1994-11-23','1995-11-23'),(85749,70093,'1995-11-23','1996-11-22'),(85749,71992,'1996-11-22','1997-11-22'),(85749,73890,'1997-11-22','1998-11-22'),(85749,78379,'1998-11-22','1999-11-22'),(85749,81935,'1999-11-22','2000-11-21'),(85749,83308,'2000-11-21','2001-11-21'),(85749,86504,'2001-11-21','9999-01-01'),(85750,60690,'1985-05-24','1986-05-24'),(85750,65059,'1986-05-24','1987-05-24'),(85750,64701,'1987-05-24','1988-05-23'),(85750,64476,'1988-05-23','1989-05-23'),(85750,68248,'1989-05-23','1990-05-23'),(85750,71712,'1990-05-23','1991-05-23'),(85750,71403,'1991-05-23','1992-05-22'),(85750,75758,'1992-05-22','1993-05-22'),(85750,75633,'1993-05-22','1994-05-22'),(85750,79459,'1994-05-22','1995-05-22'),(85750,79644,'1995-05-22','1996-05-21'),(85750,79865,'1996-05-21','1997-05-21'),(85750,84247,'1997-05-21','1998-05-21'),(85750,86284,'1998-05-21','1999-05-21'),(85750,89944,'1999-05-21','2000-05-20'),(85750,89847,'2000-05-20','2001-05-20'),(85750,90682,'2001-05-20','2002-05-20'),(85750,92263,'2002-05-20','2002-05-21'),(85751,50336,'1998-06-13','1999-06-13'),(85751,51895,'1999-06-13','2000-06-12'),(85751,56012,'2000-06-12','2001-06-12'),(85751,58447,'2001-06-12','2002-06-12'),(85751,58317,'2002-06-12','9999-01-01'),(85752,56331,'1991-01-12','1992-01-12'),(85752,57598,'1992-01-12','1993-01-11'),(85752,58070,'1993-01-11','1994-01-11'),(85752,62290,'1994-01-11','1995-01-11'),(85752,65536,'1995-01-11','1996-01-11'),(85752,69584,'1996-01-11','1997-01-10'),(85752,73689,'1997-01-10','1997-03-31'),(85753,67133,'1988-09-16','1989-09-16'),(85753,71483,'1989-09-16','1990-09-16'),(85753,75761,'1990-09-16','1991-09-16'),(85753,76077,'1991-09-16','1992-09-15'),(85753,76329,'1992-09-15','1993-09-15'),(85753,79633,'1993-09-15','1994-09-15'),(85753,82726,'1994-09-15','1995-09-15'),(85753,83654,'1995-09-15','1996-09-14'),(85753,87506,'1996-09-14','1997-09-14'),(85753,90267,'1997-09-14','1998-09-14'),(85753,93616,'1998-09-14','1999-09-14'),(85753,96807,'1999-09-14','2000-09-13'),(85753,96924,'2000-09-13','2001-09-13'),(85753,101084,'2001-09-13','9999-01-01'),(85754,54027,'1990-01-24','1991-01-24'),(85754,57690,'1991-01-24','1992-01-24'),(85754,60556,'1992-01-24','1993-01-23'),(85754,63426,'1993-01-23','1994-01-23'),(85754,63650,'1994-01-23','1995-01-23'),(85754,65602,'1995-01-23','1996-01-23'),(85754,69372,'1996-01-23','1997-01-22'),(85754,73520,'1997-01-22','1998-01-22'),(85754,74731,'1998-01-22','1999-01-22'),(85754,77958,'1999-01-22','2000-01-22'),(85754,82418,'2000-01-22','2001-01-21'),(85754,86642,'2001-01-21','2002-01-21'),(85754,87960,'2002-01-21','9999-01-01'),(85755,82248,'1985-06-01','1986-06-01'),(85755,83063,'1986-06-01','1987-06-01'),(85755,85187,'1987-06-01','1988-05-31'),(85755,85882,'1988-05-31','1989-05-31'),(85755,90330,'1989-05-31','1990-05-31'),(85755,92169,'1990-05-31','1991-05-31'),(85755,94189,'1991-05-31','1992-05-30'),(85755,97966,'1992-05-30','1993-05-30'),(85755,100447,'1993-05-30','1994-05-30'),(85755,100540,'1994-05-30','1995-05-30'),(85755,102248,'1995-05-30','1996-05-29'),(85755,104499,'1996-05-29','1997-05-29'),(85755,107824,'1997-05-29','1998-05-29'),(85755,110905,'1998-05-29','1999-05-29'),(85755,113815,'1999-05-29','2000-05-28'),(85755,114617,'2000-05-28','2001-05-28'),(85755,114886,'2001-05-28','2002-05-28'),(85755,114994,'2002-05-28','9999-01-01'),(85756,44120,'1989-01-27','1990-01-27'),(85756,44119,'1990-01-27','1991-01-27'),(85756,43717,'1991-01-27','1992-01-27'),(85756,47306,'1992-01-27','1993-01-26'),(85756,47088,'1993-01-26','1994-01-26'),(85756,50130,'1994-01-26','1995-01-26'),(85756,51229,'1995-01-26','1996-01-26'),(85756,51138,'1996-01-26','1997-01-25'),(85756,54317,'1997-01-25','1998-01-25'),(85756,54121,'1998-01-25','1999-01-25'),(85756,56095,'1999-01-25','2000-01-25'),(85756,55691,'2000-01-25','2001-01-24'),(85756,58943,'2001-01-24','2002-01-24'),(85756,59287,'2002-01-24','9999-01-01'),(85757,40913,'1991-03-05','1992-03-04'),(85757,40880,'1992-03-04','1993-03-04'),(85757,43179,'1993-03-04','1994-03-04'),(85757,44900,'1994-03-04','1995-03-04'),(85757,44557,'1995-03-04','1996-03-03'),(85757,45818,'1996-03-03','1997-03-03'),(85757,46661,'1997-03-03','1998-03-03'),(85757,48520,'1998-03-03','1999-03-03'),(85757,51810,'1999-03-03','2000-03-02'),(85757,55461,'2000-03-02','2001-03-02'),(85757,59304,'2001-03-02','2002-03-02'),(85757,63352,'2002-03-02','9999-01-01'),(85758,51048,'1989-06-27','1990-06-27'),(85758,54116,'1990-06-27','1991-06-27'),(85758,58513,'1991-06-27','1992-06-26'),(85758,61288,'1992-06-26','1993-06-26'),(85758,62255,'1993-06-26','1994-06-26'),(85758,62081,'1994-06-26','1995-06-26'),(85758,66198,'1995-06-26','1996-06-25'),(85758,65979,'1996-06-25','1997-06-25'),(85758,66515,'1997-06-25','1998-06-25'),(85758,69041,'1998-06-25','1999-06-25'),(85758,68594,'1999-06-25','2000-06-24'),(85758,71692,'2000-06-24','2001-06-24'),(85758,74254,'2001-06-24','2002-06-24'),(85758,77527,'2002-06-24','9999-01-01'),(85759,40000,'1998-01-27','1999-01-27'),(85759,43284,'1999-01-27','2000-01-27'),(85759,46167,'2000-01-27','2001-01-26'),(85759,50260,'2001-01-26','2002-01-26'),(85759,50758,'2002-01-26','9999-01-01'),(85760,47134,'1999-09-26','2000-09-25'),(85760,49891,'2000-09-25','2001-09-25'),(85760,51041,'2001-09-25','2001-12-12'),(85761,45148,'2000-01-26','2001-01-25'),(85761,49255,'2001-01-25','2002-01-25'),(85761,52285,'2002-01-25','9999-01-01'),(85762,78209,'1997-06-04','1998-06-04'),(85762,82273,'1998-06-04','1999-06-04'),(85762,82954,'1999-06-04','2000-06-03'),(85762,83047,'2000-06-03','2001-06-03'),(85762,83913,'2001-06-03','2002-06-03'),(85762,86913,'2002-06-03','9999-01-01'),(85763,73504,'1992-04-30','1993-04-30'),(85763,77592,'1993-04-30','1994-04-30'),(85763,80009,'1994-04-30','1995-04-30'),(85763,84186,'1995-04-30','1996-04-29'),(85763,86010,'1996-04-29','1997-04-29'),(85763,86621,'1997-04-29','1998-04-29'),(85763,88836,'1998-04-29','1999-04-29'),(85763,89358,'1999-04-29','2000-04-28'),(85763,89385,'2000-04-28','2001-04-28'),(85763,89281,'2001-04-28','2002-04-28'),(85763,88908,'2002-04-28','9999-01-01'),(85764,56339,'1994-12-26','1995-12-26'),(85764,57623,'1995-12-26','1996-12-25'),(85764,58768,'1996-12-25','1997-12-25'),(85764,62479,'1997-12-25','1998-12-25'),(85764,64341,'1998-12-25','1999-12-25'),(85764,66393,'1999-12-25','2000-12-24'),(85764,66725,'2000-12-24','2001-12-24'),(85764,70232,'2001-12-24','9999-01-01'),(85765,49791,'1998-09-22','1999-09-22'),(85765,49320,'1999-09-22','2000-09-21'),(85765,52368,'2000-09-21','2001-09-21'),(85765,56341,'2001-09-21','9999-01-01'),(85766,67437,'1992-02-27','1993-02-26'),(85766,71229,'1993-02-26','1994-02-26'),(85766,71288,'1994-02-26','1995-02-26'),(85766,71043,'1995-02-26','1996-02-26'),(85766,74110,'1996-02-26','1996-03-13'),(85767,46691,'1999-12-22','2000-12-21'),(85767,50232,'2000-12-21','2001-12-21'),(85767,54090,'2001-12-21','9999-01-01'),(85768,47319,'1998-10-19','1999-10-19'),(85768,47853,'1999-10-19','2000-10-18'),(85768,49394,'2000-10-18','2001-10-18'),(85768,49593,'2001-10-18','9999-01-01'),(85769,52167,'1985-11-17','1986-11-17'),(85769,54221,'1986-11-17','1987-11-17'),(85769,56632,'1987-11-17','1988-11-16'),(85769,60507,'1988-11-16','1989-11-16'),(85769,63955,'1989-11-16','1990-11-16'),(85769,68240,'1990-11-16','1991-11-16'),(85769,71404,'1991-11-16','1992-11-15'),(85769,75075,'1992-11-15','1993-11-15'),(85769,78639,'1993-11-15','1994-11-15'),(85769,79642,'1994-11-15','1995-11-15'),(85769,82188,'1995-11-15','1996-11-14'),(85769,83057,'1996-11-14','1997-11-14'),(85769,85098,'1997-11-14','1998-11-14'),(85769,87320,'1998-11-14','1999-11-14'),(85769,90055,'1999-11-14','2000-11-13'),(85769,90361,'2000-11-13','2001-11-13'),(85769,90576,'2001-11-13','9999-01-01'),(85770,66304,'1992-06-07','1993-06-07'),(85770,69739,'1993-06-07','1994-06-07'),(85770,72853,'1994-06-07','1995-06-07'),(85770,76116,'1995-06-07','1996-06-06'),(85770,75851,'1996-06-06','1997-06-06'),(85770,75541,'1997-06-06','1998-06-06'),(85770,77616,'1998-06-06','1999-06-06'),(85770,79029,'1999-06-06','2000-06-05'),(85770,81137,'2000-06-05','2001-06-05'),(85770,81569,'2001-06-05','2002-06-05'),(85770,85401,'2002-06-05','9999-01-01'),(85771,40000,'1992-12-07','1993-12-07'),(85771,44370,'1993-12-07','1994-12-07'),(85771,47341,'1994-12-07','1995-12-07'),(85771,48170,'1995-12-07','1996-12-06'),(85771,49338,'1996-12-06','1997-12-06'),(85771,51930,'1997-12-06','1998-12-06'),(85771,52366,'1998-12-06','1999-12-06'),(85771,52033,'1999-12-06','2000-12-05'),(85771,52646,'2000-12-05','2001-12-05'),(85771,54634,'2001-12-05','9999-01-01'),(85772,57878,'1993-07-04','1994-07-04'),(85772,58485,'1994-07-04','1995-07-04'),(85772,58337,'1995-07-04','1996-07-03'),(85772,58155,'1996-07-03','1997-07-03'),(85772,58174,'1997-07-03','1998-07-03'),(85772,60499,'1998-07-03','1998-08-07'),(85773,72896,'1996-03-08','1997-03-08'),(85773,72668,'1997-03-08','1997-08-08'),(85774,53338,'1995-08-25','1996-08-24'),(85774,56128,'1996-08-24','1997-08-24'),(85774,56494,'1997-08-24','1998-08-24'),(85774,58818,'1998-08-24','1999-08-24'),(85774,61289,'1999-08-24','2000-08-23'),(85774,63479,'2000-08-23','2001-08-23'),(85774,63068,'2001-08-23','9999-01-01'),(85775,54003,'1990-03-21','1991-03-21'),(85775,55236,'1991-03-21','1992-03-20'),(85775,54902,'1992-03-20','1993-03-20'),(85775,59033,'1993-03-20','1994-03-20'),(85775,63321,'1994-03-20','1995-03-20'),(85775,63579,'1995-03-20','1996-03-19'),(85775,67699,'1996-03-19','1997-03-19'),(85775,67514,'1997-03-19','1998-03-19'),(85775,68877,'1998-03-19','1999-03-19'),(85775,71857,'1999-03-19','2000-03-18'),(85775,73656,'2000-03-18','2001-03-18'),(85775,73446,'2001-03-18','2002-03-18'),(85775,75428,'2002-03-18','9999-01-01'),(85776,51609,'1985-05-01','1986-05-01'),(85776,53046,'1986-05-01','1987-05-01'),(85776,52560,'1987-05-01','1988-04-30'),(85776,53450,'1988-04-30','1989-04-30'),(85776,55129,'1989-04-30','1990-04-30'),(85776,55645,'1990-04-30','1991-04-30'),(85776,60126,'1991-04-30','1992-04-29'),(85776,62834,'1992-04-29','1993-04-29'),(85776,62682,'1993-04-29','1994-04-29'),(85776,62438,'1994-04-29','1995-04-29'),(85776,66784,'1995-04-29','1996-04-28'),(85776,66724,'1996-04-28','1997-04-28'),(85776,68288,'1997-04-28','1998-04-28'),(85776,70141,'1998-04-28','1999-04-28'),(85776,69853,'1999-04-28','2000-04-27'),(85776,73997,'2000-04-27','2001-04-27'),(85776,77249,'2001-04-27','2002-04-27'),(85776,79763,'2002-04-27','9999-01-01'),(85777,73130,'1985-11-29','1986-11-29'),(85777,74308,'1986-11-29','1987-11-29'),(85777,77507,'1987-11-29','1988-11-28'),(85777,78783,'1988-11-28','1989-11-28'),(85777,80581,'1989-11-28','1990-11-28'),(85777,84779,'1990-11-28','1991-11-28'),(85777,89065,'1991-11-28','1992-11-27'),(85777,92923,'1992-11-27','1993-11-27'),(85777,95733,'1993-11-27','1994-11-27'),(85777,98547,'1994-11-27','1995-11-27'),(85777,99814,'1995-11-27','1996-11-26'),(85777,101939,'1996-11-26','1997-11-26'),(85777,106300,'1997-11-26','1998-11-26'),(85777,108781,'1998-11-26','1999-11-26'),(85777,108953,'1999-11-26','2000-11-25'),(85777,109214,'2000-11-25','2001-11-25'),(85777,109481,'2001-11-25','9999-01-01'),(85778,63063,'1991-03-12','1992-03-11'),(85778,65785,'1992-03-11','1993-03-11'),(85778,67685,'1993-03-11','1994-03-11'),(85778,70582,'1994-03-11','1995-03-11'),(85778,74599,'1995-03-11','1996-03-10'),(85778,76948,'1996-03-10','1997-03-10'),(85778,81306,'1997-03-10','1998-03-10'),(85778,81186,'1998-03-10','1999-03-10'),(85778,85099,'1999-03-10','2000-03-09'),(85778,88397,'2000-03-09','2001-03-09'),(85778,90384,'2001-03-09','2002-03-09'),(85778,89922,'2002-03-09','9999-01-01'),(85779,55834,'1991-04-04','1992-04-03'),(85779,56016,'1992-04-03','1993-04-03'),(85779,59977,'1993-04-03','1994-04-03'),(85779,64027,'1994-04-03','1995-04-03'),(85779,65403,'1995-04-03','1996-04-02'),(85779,67584,'1996-04-02','1997-04-02'),(85779,71597,'1997-04-02','1998-04-02'),(85779,75675,'1998-04-02','1999-04-02'),(85779,78596,'1999-04-02','2000-04-01'),(85779,79177,'2000-04-01','2001-04-01'),(85779,79533,'2001-04-01','2002-04-01'),(85779,81188,'2002-04-01','9999-01-01'),(85780,40000,'1994-09-23','1995-09-23'),(85780,43063,'1995-09-23','1996-09-22'),(85780,44407,'1996-09-22','1997-09-22'),(85780,47177,'1997-09-22','1998-09-22'),(85780,51186,'1998-09-22','1999-09-22'),(85780,52026,'1999-09-22','2000-09-21'),(85780,52389,'2000-09-21','2001-09-21'),(85780,55666,'2001-09-21','9999-01-01'),(85781,47271,'1993-03-14','1994-03-14'),(85781,51234,'1994-03-14','1995-03-14'),(85781,55298,'1995-03-14','1996-03-13'),(85781,55174,'1996-03-13','1997-03-13'),(85781,55165,'1997-03-13','1998-03-13'),(85781,57657,'1998-03-13','1999-03-13'),(85781,59228,'1999-03-13','2000-03-12'),(85781,59385,'2000-03-12','2001-03-12'),(85781,63868,'2001-03-12','2002-03-12'),(85781,67268,'2002-03-12','9999-01-01'),(85782,40000,'1990-01-17','1991-01-17'),(85782,41186,'1991-01-17','1992-01-17'),(85782,43708,'1992-01-17','1993-01-16'),(85782,44965,'1993-01-16','1994-01-16'),(85782,44692,'1994-01-16','1995-01-16'),(85782,47323,'1995-01-16','1996-01-16'),(85782,49732,'1996-01-16','1997-01-15'),(85782,53710,'1997-01-15','1998-01-15'),(85782,54785,'1998-01-15','1999-01-15'),(85782,55564,'1999-01-15','2000-01-15'),(85782,59657,'2000-01-15','2001-01-14'),(85782,60195,'2001-01-14','2001-02-27'),(85783,64034,'1993-03-19','1994-03-19'),(85783,67407,'1994-03-19','1995-03-19'),(85783,66996,'1995-03-19','1996-03-18'),(85783,68694,'1996-03-18','1997-03-18'),(85783,71514,'1997-03-18','1998-03-18'),(85783,74103,'1998-03-18','1998-07-15'),(85784,82582,'1992-10-25','1993-10-25'),(85784,83607,'1993-10-25','1994-10-25'),(85784,87853,'1994-10-25','1995-10-25'),(85784,90183,'1995-10-25','1996-10-24'),(85784,91659,'1996-10-24','1997-10-24'),(85784,92699,'1997-10-24','1998-10-24'),(85784,93574,'1998-10-24','1999-10-24'),(85784,98036,'1999-10-24','2000-10-23'),(85784,101807,'2000-10-23','2001-10-23'),(85784,103252,'2001-10-23','9999-01-01'),(85785,40000,'1988-02-14','1989-02-13'),(85785,40792,'1989-02-13','1990-02-13'),(85785,43021,'1990-02-13','1991-02-13'),(85785,46172,'1991-02-13','1992-02-13'),(85785,48294,'1992-02-13','1993-02-12'),(85785,49506,'1993-02-12','1994-02-12'),(85785,49275,'1994-02-12','1995-02-12'),(85785,49127,'1995-02-12','1996-02-12'),(85785,51691,'1996-02-12','1997-02-11'),(85785,51966,'1997-02-11','1998-02-11'),(85785,53722,'1998-02-11','1999-02-11'),(85785,54871,'1999-02-11','2000-02-11'),(85785,55031,'2000-02-11','2001-02-10'),(85785,55962,'2001-02-10','2002-02-10'),(85785,58128,'2002-02-10','9999-01-01'),(85786,40000,'1988-09-24','1989-09-24'),(85786,42729,'1989-09-24','1990-09-24'),(85786,42744,'1990-09-24','1991-09-24'),(85786,43602,'1991-09-24','1992-09-23'),(85786,48089,'1992-09-23','1993-09-23'),(85786,49685,'1993-09-23','1994-09-23'),(85786,52013,'1994-09-23','1995-09-23'),(85786,54773,'1995-09-23','1996-09-22'),(85786,55341,'1996-09-22','1997-09-22'),(85786,57679,'1997-09-22','1998-09-22'),(85786,61210,'1998-09-22','1999-09-22'),(85786,64996,'1999-09-22','2000-09-21'),(85786,66771,'2000-09-21','2001-09-21'),(85786,69275,'2001-09-21','9999-01-01'),(85787,40000,'1986-06-24','1987-06-24'),(85787,41430,'1987-06-24','1988-06-23'),(85787,43856,'1988-06-23','1989-06-23'),(85787,47890,'1989-06-23','1990-06-23'),(85787,52163,'1990-06-23','1991-06-23'),(85787,54769,'1991-06-23','1992-06-22'),(85787,55698,'1992-06-22','1993-06-22'),(85787,58324,'1993-06-22','1994-06-22'),(85787,62225,'1994-06-22','1995-06-22'),(85787,64390,'1995-06-22','1996-06-21'),(85787,65593,'1996-06-21','1997-06-21'),(85787,68913,'1997-06-21','1998-06-21'),(85787,71083,'1998-06-21','1999-06-21'),(85787,72849,'1999-06-21','2000-06-20'),(85787,75044,'2000-06-20','2001-06-20'),(85787,78577,'2001-06-20','2002-06-20'),(85787,82207,'2002-06-20','9999-01-01'),(85788,52374,'1987-05-12','1988-05-11'),(85788,53857,'1988-05-11','1989-05-11'),(85788,55794,'1989-05-11','1990-05-11'),(85788,56538,'1990-05-11','1991-05-11'),(85788,56069,'1991-05-11','1992-05-10'),(85788,55799,'1992-05-10','1993-05-10'),(85788,58624,'1993-05-10','1994-05-10'),(85788,58918,'1994-05-10','1995-05-10'),(85788,63100,'1995-05-10','1996-05-09'),(85788,66011,'1996-05-09','1997-05-09'),(85788,70187,'1997-05-09','1998-05-09'),(85788,71240,'1998-05-09','1998-05-19'),(85789,54257,'1998-11-19','1999-11-19'),(85789,56196,'1999-11-19','2000-11-18'),(85789,59120,'2000-11-18','2001-05-17'),(85790,40000,'1996-09-24','1997-09-24'),(85790,41828,'1997-09-24','1998-09-24'),(85790,41988,'1998-09-24','1999-09-24'),(85790,44099,'1999-09-24','2000-09-23'),(85790,45041,'2000-09-23','2001-09-23'),(85790,45344,'2001-09-23','9999-01-01'),(85791,63081,'1996-10-27','1997-10-26'),(85791,65292,'1997-10-26','1998-10-26'),(85791,67196,'1998-10-26','1999-10-27'),(85791,67291,'1999-10-27','2000-10-26'),(85791,71394,'2000-10-26','2001-10-26'),(85791,75199,'2001-10-26','9999-01-01'),(85792,40000,'1985-03-10','1986-03-10'),(85792,42903,'1986-03-10','1987-03-10'),(85792,45774,'1987-03-10','1988-03-09'),(85792,46589,'1988-03-09','1989-03-09'),(85792,47878,'1989-03-09','1990-03-09'),(85792,47632,'1990-03-09','1991-03-09'),(85792,48642,'1991-03-09','1992-03-08'),(85792,48619,'1992-03-08','1993-03-08'),(85792,51604,'1993-03-08','1994-03-08'),(85792,51947,'1994-03-08','1995-03-08'),(85792,53623,'1995-03-08','1996-03-07'),(85792,56773,'1996-03-07','1997-03-07'),(85792,58639,'1997-03-07','1998-03-07'),(85792,58959,'1998-03-07','1999-03-07'),(85792,62449,'1999-03-07','2000-03-06'),(85792,64669,'2000-03-06','2001-03-06'),(85792,65541,'2001-03-06','2002-03-06'),(85792,66272,'2002-03-06','9999-01-01'),(85793,84251,'1996-09-20','1997-09-20'),(85793,84059,'1997-09-20','1998-09-20'),(85793,83762,'1998-09-20','1999-09-20'),(85793,84405,'1999-09-20','2000-09-19'),(85793,85745,'2000-09-19','2001-09-19'),(85793,89987,'2001-09-19','9999-01-01'),(85794,40564,'1996-04-21','1997-04-21'),(85794,42354,'1997-04-21','1998-04-21'),(85794,45762,'1998-04-21','1999-04-21'),(85794,49302,'1999-04-21','2000-04-20'),(85794,49322,'2000-04-20','2001-04-20'),(85794,51231,'2001-04-20','2002-04-20'),(85794,53412,'2002-04-20','9999-01-01'),(85795,50474,'1994-08-15','1995-08-15'),(85795,51277,'1995-08-15','1996-08-14'),(85795,51536,'1996-08-14','1997-08-14'),(85795,51342,'1997-08-14','1998-08-14'),(85795,52567,'1998-08-14','1999-08-14'),(85795,53877,'1999-08-14','2000-08-13'),(85795,54447,'2000-08-13','2001-08-13'),(85795,58022,'2001-08-13','9999-01-01'),(85796,61359,'1998-01-17','1999-01-17'),(85796,63290,'1999-01-17','2000-01-17'),(85796,64984,'2000-01-17','2001-01-16'),(85796,68732,'2001-01-16','2002-01-16'),(85796,68293,'2002-01-16','9999-01-01'),(85797,100394,'1993-05-24','1994-05-24'),(85797,103293,'1994-05-24','1995-05-24'),(85797,106206,'1995-05-24','1995-06-24'),(85798,44052,'1992-05-19','1993-05-19'),(85798,47494,'1993-05-19','1994-05-19'),(85798,50305,'1994-05-19','1995-05-19'),(85798,54303,'1995-05-19','1996-05-18'),(85798,58137,'1996-05-18','1997-05-18'),(85798,57984,'1997-05-18','1998-05-18'),(85798,61539,'1998-05-18','1999-05-18'),(85798,63176,'1999-05-18','2000-05-17'),(85798,63646,'2000-05-17','2001-05-17'),(85798,64072,'2001-05-17','2002-05-17'),(85798,67317,'2002-05-17','9999-01-01'),(85799,40000,'1991-03-03','1992-03-02'),(85799,41305,'1992-03-02','1993-03-02'),(85799,45087,'1993-03-02','1994-03-02'),(85799,47687,'1994-03-02','1995-03-02'),(85799,49534,'1995-03-02','1996-03-01'),(85799,53191,'1996-03-01','1997-03-01'),(85799,54722,'1997-03-01','1998-03-01'),(85799,57896,'1998-03-01','1999-03-01'),(85799,59279,'1999-03-01','2000-02-29'),(85799,61372,'2000-02-29','2001-02-28'),(85799,61381,'2001-02-28','2002-02-28'),(85799,62321,'2002-02-28','9999-01-01'),(85800,49108,'1995-01-13','1996-01-13'),(85800,53333,'1996-01-13','1997-01-12'),(85800,56166,'1997-01-12','1998-01-12'),(85800,60520,'1998-01-12','1999-01-12'),(85800,60131,'1999-01-12','2000-01-12'),(85800,63413,'2000-01-12','2001-01-11'),(85800,66320,'2001-01-11','2002-01-11'),(85800,68109,'2002-01-11','9999-01-01'),(85801,40577,'1996-10-23','1997-10-23'),(85801,43248,'1997-10-23','1998-10-23'),(85801,43224,'1998-10-23','1999-10-23'),(85801,45628,'1999-10-23','2000-10-22'),(85801,45968,'2000-10-22','2001-10-22'),(85801,46259,'2001-10-22','9999-01-01'),(85802,44538,'1992-12-01','1993-12-01'),(85802,44458,'1993-12-01','1994-12-01'),(85802,43995,'1994-12-01','1995-12-01'),(85802,45512,'1995-12-01','1996-11-30'),(85802,46186,'1996-11-30','1997-11-30'),(85802,46447,'1997-11-30','1998-11-30'),(85802,47241,'1998-11-30','1999-11-30'),(85802,51219,'1999-11-30','2000-11-29'),(85802,50799,'2000-11-29','2001-11-29'),(85802,52712,'2001-11-29','9999-01-01'),(85803,40000,'1999-04-08','2000-04-07'),(85803,43537,'2000-04-07','2001-04-07'),(85803,44965,'2001-04-07','2002-04-06'),(85803,46799,'2002-04-06','9999-01-01'),(85804,61403,'1997-08-23','1998-08-23'),(85804,65798,'1998-08-23','1999-08-23'),(85804,65634,'1999-08-23','2000-08-22'),(85804,67510,'2000-08-22','2001-08-22'),(85804,70274,'2001-08-22','9999-01-01'),(85805,42243,'1986-11-26','1987-11-26'),(85805,42702,'1987-11-26','1988-11-25'),(85805,46009,'1988-11-25','1989-11-25'),(85805,47904,'1989-11-25','1990-11-25'),(85805,48337,'1990-11-25','1991-11-25'),(85805,50850,'1991-11-25','1992-11-24'),(85805,50819,'1992-11-24','1993-11-24'),(85805,54525,'1993-11-24','1994-11-24'),(85805,55989,'1994-11-24','1995-11-24'),(85805,58669,'1995-11-24','1996-11-23'),(85805,58518,'1996-11-23','1997-11-23'),(85805,58306,'1997-11-23','1998-11-23'),(85805,62287,'1998-11-23','1999-11-23'),(85805,65698,'1999-11-23','2000-11-22'),(85805,68895,'2000-11-22','2001-11-22'),(85805,73042,'2001-11-22','2002-07-12'),(85806,48362,'1991-09-16','1992-09-15'),(85806,49311,'1992-09-15','1993-09-15'),(85806,50039,'1993-09-15','1994-09-15'),(85806,53721,'1994-09-15','1995-09-15'),(85806,55316,'1995-09-15','1996-09-14'),(85806,56049,'1996-09-14','1997-09-14'),(85806,58639,'1997-09-14','1998-09-14'),(85806,59498,'1998-09-14','1999-09-14'),(85806,60662,'1999-09-14','2000-09-13'),(85806,64896,'2000-09-13','2001-09-13'),(85806,65216,'2001-09-13','9999-01-01'),(85807,40000,'1985-04-24','1986-04-24'),(85807,40554,'1986-04-24','1987-04-24'),(85807,42798,'1987-04-24','1988-04-23'),(85807,47184,'1988-04-23','1989-04-23'),(85807,48941,'1989-04-23','1990-04-23'),(85807,48461,'1990-04-23','1991-04-23'),(85807,50651,'1991-04-23','1992-04-22'),(85807,54703,'1992-04-22','1993-04-22'),(85807,55291,'1993-04-22','1994-04-22'),(85807,55185,'1994-04-22','1995-04-22'),(85807,57046,'1995-04-22','1996-04-21'),(85807,59723,'1996-04-21','1997-04-21'),(85807,62030,'1997-04-21','1997-09-29'),(85808,66945,'1997-07-22','1998-07-22'),(85808,66465,'1998-07-22','1999-07-22'),(85808,67532,'1999-07-22','2000-07-21'),(85808,67612,'2000-07-21','2001-07-21'),(85808,71002,'2001-07-21','2002-07-21'),(85808,72165,'2002-07-21','9999-01-01'),(85809,72605,'1995-10-02','1996-10-01'),(85809,76510,'1996-10-01','1997-10-01'),(85809,79403,'1997-10-01','1998-10-01'),(85809,80961,'1998-10-01','1999-10-01'),(85809,82962,'1999-10-01','2000-09-30'),(85809,82763,'2000-09-30','2001-09-30'),(85809,82798,'2001-09-30','9999-01-01'),(85810,40000,'1996-01-01','1996-12-31'),(85810,41470,'1996-12-31','1997-12-31'),(85810,41030,'1997-12-31','1998-12-31'),(85810,45417,'1998-12-31','1999-12-31'),(85810,48921,'1999-12-31','2000-12-30'),(85810,50681,'2000-12-30','2001-12-30'),(85810,52121,'2001-12-30','9999-01-01'),(85811,60982,'1997-06-13','1998-06-13'),(85811,61466,'1998-06-13','1999-06-13'),(85811,65947,'1999-06-13','2000-06-12'),(85811,67080,'2000-06-12','2001-06-12'),(85811,70804,'2001-06-12','2002-06-12'),(85811,73933,'2002-06-12','9999-01-01'),(85812,40000,'1987-11-20','1988-11-19'),(85812,42438,'1988-11-19','1989-11-19'),(85812,45575,'1989-11-19','1990-11-19'),(85812,47589,'1990-11-19','1991-11-19'),(85812,51542,'1991-11-19','1992-11-18'),(85812,53033,'1992-11-18','1993-11-18'),(85812,54325,'1993-11-18','1994-11-18'),(85812,58704,'1994-11-18','1995-11-18'),(85812,62992,'1995-11-18','1996-11-17'),(85812,66702,'1996-11-17','1997-11-17'),(85812,70205,'1997-11-17','1998-11-17'),(85812,72528,'1998-11-17','1999-11-17'),(85812,75548,'1999-11-17','2000-11-16'),(85812,79047,'2000-11-16','2001-11-16'),(85812,81124,'2001-11-16','9999-01-01'),(85813,42466,'1988-01-30','1989-01-29'),(85813,46563,'1989-01-29','1990-01-29'),(85813,46134,'1990-01-29','1991-01-29'),(85813,46540,'1991-01-29','1992-01-29'),(85813,49731,'1992-01-29','1993-01-28'),(85813,54016,'1993-01-28','1994-01-28'),(85813,58387,'1994-01-28','1995-01-28'),(85813,58359,'1995-01-28','1996-01-28'),(85813,60721,'1996-01-28','1997-01-27'),(85813,60317,'1997-01-27','1998-01-27'),(85813,64191,'1998-01-27','1999-01-27'),(85813,67450,'1999-01-27','2000-01-27'),(85813,67798,'2000-01-27','2001-01-26'),(85813,71061,'2001-01-26','2002-01-26'),(85813,75486,'2002-01-26','9999-01-01'),(85814,53259,'1985-10-30','1986-10-30'),(85814,54026,'1986-10-30','1987-10-30'),(85814,55903,'1987-10-30','1988-10-29'),(85814,60151,'1988-10-29','1989-10-29'),(85814,64445,'1989-10-29','1990-10-29'),(85814,64754,'1990-10-29','1991-10-29'),(85814,67588,'1991-10-29','1992-10-28'),(85814,70283,'1992-10-28','1993-10-28'),(85814,71080,'1993-10-28','1994-10-28'),(85814,72351,'1994-10-28','1995-10-28'),(85814,72136,'1995-10-28','1996-10-27'),(85814,71877,'1996-10-27','1997-10-27'),(85814,71592,'1997-10-27','1998-10-27'),(85814,75963,'1998-10-27','1999-10-27'),(85814,80234,'1999-10-27','2000-10-26'),(85814,83049,'2000-10-26','2001-05-01'),(85815,45136,'1989-10-28','1990-10-28'),(85815,47266,'1990-10-28','1991-10-27'),(85815,48964,'1991-10-27','1992-10-26'),(85815,51853,'1992-10-26','1993-10-27'),(85815,53899,'1993-10-27','1994-10-27'),(85815,58331,'1994-10-27','1995-10-27'),(85815,59644,'1995-10-27','1996-10-26'),(85815,62641,'1996-10-26','1997-10-26'),(85815,66875,'1997-10-26','1998-10-25'),(85815,67308,'1998-10-25','1999-10-26'),(85815,71472,'1999-10-26','2000-10-25'),(85815,74308,'2000-10-25','2001-10-25'),(85815,77440,'2001-10-25','9999-01-01'),(85816,40000,'1990-07-14','1991-07-14'),(85816,40517,'1991-07-14','1992-07-13'),(85816,43906,'1992-07-13','1993-07-13'),(85816,47845,'1993-07-13','1994-07-13'),(85816,51299,'1994-07-13','1995-07-13'),(85816,52515,'1995-07-13','1996-07-12'),(85816,54897,'1996-07-12','1997-07-12'),(85816,57885,'1997-07-12','1998-07-12'),(85816,58986,'1998-07-12','1999-07-12'),(85816,58877,'1999-07-12','2000-07-11'),(85816,61961,'2000-07-11','2001-07-11'),(85816,61657,'2001-07-11','2002-07-11'),(85816,65259,'2002-07-11','9999-01-01'),(85817,54291,'1995-03-03','1996-03-02'),(85817,57332,'1996-03-02','1997-03-02'),(85817,57443,'1997-03-02','1998-03-02'),(85817,59282,'1998-03-02','1999-03-02'),(85817,61938,'1999-03-02','2000-03-01'),(85817,65229,'2000-03-01','2001-03-01'),(85817,69473,'2001-03-01','2002-03-01'),(85817,72807,'2002-03-01','9999-01-01'),(85818,40000,'1995-02-09','1996-02-09'),(85818,39940,'1996-02-09','1997-02-08'),(85818,44230,'1997-02-08','1998-02-08'),(85818,44939,'1998-02-08','1999-02-08'),(85818,46063,'1999-02-08','2000-02-08'),(85818,49170,'2000-02-08','2001-02-07'),(85818,48785,'2001-02-07','2002-02-07'),(85818,52251,'2002-02-07','9999-01-01'),(85819,57644,'1995-08-01','1996-07-31'),(85819,59306,'1996-07-31','1997-07-31'),(85819,60259,'1997-07-31','1998-07-31'),(85819,61502,'1998-07-31','1999-07-31'),(85819,62911,'1999-07-31','2000-07-30'),(85819,65938,'2000-07-30','2001-07-30'),(85819,66244,'2001-07-30','2002-07-30'),(85819,66571,'2002-07-30','9999-01-01'),(85820,67266,'1990-09-18','1991-09-18'),(85820,68242,'1991-09-18','1992-09-17'),(85820,72260,'1992-09-17','1993-09-17'),(85820,74325,'1993-09-17','1994-09-17'),(85820,77135,'1994-09-17','1995-09-17'),(85820,79320,'1995-09-17','1996-09-16'),(85820,81432,'1996-09-16','1997-09-16'),(85820,81643,'1997-09-16','1998-09-16'),(85820,81537,'1998-09-16','1999-09-16'),(85820,83041,'1999-09-16','2000-09-15'),(85820,85872,'2000-09-15','2001-09-15'),(85820,86152,'2001-09-15','9999-01-01'),(85821,48096,'1992-10-30','1993-10-30'),(85821,51572,'1993-10-30','1994-10-30'),(85821,51879,'1994-10-30','1995-10-30'),(85821,55770,'1995-10-30','1996-10-29'),(85821,58770,'1996-10-29','1997-10-29'),(85821,63235,'1997-10-29','1998-10-29'),(85821,65100,'1998-10-29','1999-09-17'),(85822,61905,'1991-11-16','1992-11-15'),(85822,65384,'1992-11-15','1993-11-15'),(85822,69687,'1993-11-15','1994-11-15'),(85822,72004,'1994-11-15','1995-11-15'),(85822,74970,'1995-11-15','1996-11-14'),(85822,78133,'1996-11-14','1997-11-14'),(85822,78031,'1997-11-14','1998-11-14'),(85822,80258,'1998-11-14','1999-11-14'),(85822,83539,'1999-11-14','2000-11-13'),(85822,85743,'2000-11-13','2001-11-13'),(85822,86689,'2001-11-13','9999-01-01'),(85823,42137,'1986-12-25','1987-12-25'),(85823,44276,'1987-12-25','1988-12-24'),(85823,45848,'1988-12-24','1989-12-21'),(85824,49533,'1989-06-19','1990-06-19'),(85824,51050,'1990-06-19','1991-06-19'),(85824,53215,'1991-06-19','1992-06-18'),(85824,53391,'1992-06-18','1993-06-18'),(85824,56012,'1993-06-18','1994-06-18'),(85824,58130,'1994-06-18','1995-06-18'),(85824,57982,'1995-06-18','1996-06-17'),(85824,62088,'1996-06-17','1997-06-17'),(85824,64676,'1997-06-17','1998-06-17'),(85824,64332,'1998-06-17','1999-06-17'),(85824,64230,'1999-06-17','2000-06-16'),(85824,67462,'2000-06-16','2001-06-16'),(85824,70566,'2001-06-16','2002-06-16'),(85824,74129,'2002-06-16','9999-01-01'),(85825,85303,'1991-04-26','1992-04-25'),(85825,85168,'1992-04-25','1993-04-25'),(85825,89571,'1993-04-25','1994-04-25'),(85825,90592,'1994-04-25','1995-04-25'),(85825,92006,'1995-04-25','1996-04-24'),(85825,91595,'1996-04-24','1997-04-24'),(85825,94523,'1997-04-24','1998-04-24'),(85825,95693,'1998-04-24','1999-04-24'),(85825,97025,'1999-04-24','2000-04-23'),(85825,98595,'2000-04-23','2001-04-23'),(85825,99404,'2001-04-23','2002-04-23'),(85825,103320,'2002-04-23','9999-01-01'),(85826,68263,'1991-01-23','1992-01-23'),(85826,70905,'1992-01-23','1993-01-22'),(85826,71516,'1993-01-22','1994-01-22'),(85826,75626,'1994-01-22','1995-01-22'),(85826,78136,'1995-01-22','1996-01-22'),(85826,80690,'1996-01-22','1997-01-21'),(85826,82511,'1997-01-21','1998-01-21'),(85826,85718,'1998-01-21','1999-01-21'),(85826,88216,'1999-01-21','2000-01-21'),(85826,92540,'2000-01-21','2001-01-20'),(85826,94587,'2001-01-20','2002-01-20'),(85826,98957,'2002-01-20','9999-01-01'),(85827,55385,'1994-01-16','1995-01-16'),(85827,56901,'1995-01-16','1996-01-16'),(85827,57117,'1996-01-16','1997-01-15'),(85827,59421,'1997-01-15','1998-01-15'),(85827,62842,'1998-01-15','1999-01-15'),(85827,65630,'1999-01-15','2000-01-15'),(85827,66223,'2000-01-15','2001-01-14'),(85827,68777,'2001-01-14','2002-01-14'),(85827,70939,'2002-01-14','9999-01-01'),(85828,40000,'1996-03-02','1997-03-02'),(85828,39606,'1997-03-02','1998-03-02'),(85828,43243,'1998-03-02','1999-03-02'),(85828,43675,'1999-03-02','2000-03-01'),(85828,44593,'2000-03-01','2001-03-01'),(85828,45420,'2001-03-01','2002-03-01'),(85828,48948,'2002-03-01','9999-01-01'),(85829,42392,'1987-11-10','1988-11-09'),(85829,44577,'1988-11-09','1989-11-09'),(85829,45382,'1989-11-09','1990-11-09'),(85829,49571,'1990-11-09','1991-11-09'),(85829,52951,'1991-11-09','1992-11-08'),(85829,55073,'1992-11-08','1993-11-08'),(85829,57308,'1993-11-08','1994-11-08'),(85829,57183,'1994-11-08','1995-11-08'),(85829,60066,'1995-11-08','1996-11-07'),(85829,61390,'1996-11-07','1997-11-07'),(85829,63237,'1997-11-07','1998-11-07'),(85829,64485,'1998-11-07','1999-11-07'),(85829,68875,'1999-11-07','2000-11-06'),(85829,71139,'2000-11-06','2001-11-06'),(85829,74325,'2001-11-06','9999-01-01'),(85830,40000,'1993-04-08','1994-04-08'),(85830,43191,'1994-04-08','1994-08-14'),(85831,50428,'1989-01-24','1990-01-24'),(85831,50563,'1990-01-24','1991-01-24'),(85831,53757,'1991-01-24','1992-01-24'),(85831,56223,'1992-01-24','1993-01-23'),(85831,56996,'1993-01-23','1994-01-23'),(85831,59371,'1994-01-23','1995-01-23'),(85831,59294,'1995-01-23','1996-01-23'),(85831,63509,'1996-01-23','1997-01-22'),(85831,65756,'1997-01-22','1998-01-22'),(85831,68267,'1998-01-22','1999-01-22'),(85831,70850,'1999-01-22','2000-01-22'),(85831,73753,'2000-01-22','2001-01-21'),(85831,74300,'2001-01-21','2002-01-21'),(85831,73985,'2002-01-21','9999-01-01'),(85832,40000,'1995-08-29','1996-08-28'),(85832,41580,'1996-08-28','1997-08-28'),(85832,42029,'1997-08-28','1998-08-28'),(85832,43536,'1998-08-28','1999-08-28'),(85832,47400,'1999-08-28','2000-08-27'),(85832,47133,'2000-08-27','2001-08-27'),(85832,48231,'2001-08-27','9999-01-01'),(85833,45964,'1985-03-05','1986-03-05'),(85833,45973,'1986-03-05','1987-03-05'),(85833,49210,'1987-03-05','1988-03-04'),(85833,51170,'1988-03-04','1989-03-04'),(85833,55460,'1989-03-04','1990-03-04'),(85833,57595,'1990-03-04','1991-03-04'),(85833,58161,'1991-03-04','1992-03-03'),(85833,57722,'1992-03-03','1993-03-03'),(85833,60735,'1993-03-03','1994-03-03'),(85833,62935,'1994-03-03','1995-03-03'),(85833,66157,'1995-03-03','1996-03-02'),(85833,69405,'1996-03-02','1997-03-02'),(85833,69042,'1997-03-02','1998-03-02'),(85833,72265,'1998-03-02','1999-03-02'),(85833,74069,'1999-03-02','2000-03-01'),(85833,76702,'2000-03-01','2001-03-01'),(85833,80037,'2001-03-01','2002-03-01'),(85833,83034,'2002-03-01','9999-01-01'),(85834,40000,'1996-11-22','1997-11-22'),(85834,42641,'1997-11-22','1998-11-22'),(85834,42388,'1998-11-22','1999-11-22'),(85834,45455,'1999-11-22','2000-11-21'),(85834,45877,'2000-11-21','2001-11-21'),(85834,45796,'2001-11-21','9999-01-01'),(85835,40000,'1987-10-08','1988-10-07'),(85835,40579,'1988-10-07','1989-10-07'),(85835,43097,'1989-10-07','1990-10-07'),(85835,46269,'1990-10-07','1991-10-07'),(85835,50196,'1991-10-07','1992-10-06'),(85835,51473,'1992-10-06','1993-10-06'),(85835,55012,'1993-10-06','1994-10-06'),(85835,58105,'1994-10-06','1995-10-06'),(85835,60785,'1995-10-06','1996-10-05'),(85835,60651,'1996-10-05','1997-10-05'),(85835,63030,'1997-10-05','1998-10-05'),(85835,62992,'1998-10-05','1999-10-05'),(85835,63162,'1999-10-05','2000-10-04'),(85835,63022,'2000-10-04','2001-10-04'),(85835,66509,'2001-10-04','9999-01-01'),(85836,52550,'1988-07-26','1989-07-26'),(85836,54867,'1989-07-26','1990-07-26'),(85836,55530,'1990-07-26','1991-07-26'),(85836,59627,'1991-07-26','1992-07-25'),(85836,63315,'1992-07-25','1992-11-10'),(85837,49583,'1997-05-08','1998-05-08'),(85837,50769,'1998-05-08','1998-11-03'),(85838,57698,'1988-10-24','1989-10-24'),(85838,57418,'1989-10-24','1990-10-24'),(85838,57925,'1990-10-24','1991-10-24'),(85838,58273,'1991-10-24','1992-10-23'),(85838,61679,'1992-10-23','1993-10-23'),(85838,65765,'1993-10-23','1994-10-23'),(85838,67053,'1994-10-23','1995-10-23'),(85838,67537,'1995-10-23','1996-10-22'),(85838,68649,'1996-10-22','1997-10-22'),(85838,72842,'1997-10-22','1998-10-22'),(85838,75979,'1998-10-22','1999-10-22'),(85838,79869,'1999-10-22','2000-10-21'),(85838,82621,'2000-10-21','2001-10-21'),(85838,82412,'2001-10-21','9999-01-01'),(85839,56497,'1989-01-10','1990-01-10'),(85839,60264,'1990-01-10','1991-01-10'),(85839,62305,'1991-01-10','1992-01-10'),(85839,65877,'1992-01-10','1993-01-09'),(85839,67010,'1993-01-09','1994-01-09'),(85839,70955,'1994-01-09','1995-01-09'),(85839,71843,'1995-01-09','1996-01-09'),(85839,72003,'1996-01-09','1997-01-08'),(85839,72228,'1997-01-08','1998-01-08'),(85839,71875,'1998-01-08','1999-01-08'),(85839,71607,'1999-01-08','2000-01-08'),(85839,75686,'2000-01-08','2001-01-07'),(85839,79551,'2001-01-07','2002-01-07'),(85839,80321,'2002-01-07','9999-01-01'),(85840,40000,'1998-11-11','1999-11-11'),(85840,40013,'1999-11-11','2000-11-10'),(85840,43995,'2000-11-10','2001-11-10'),(85840,46600,'2001-11-10','9999-01-01'),(85841,44431,'1987-06-28','1988-06-27'),(85841,45456,'1988-06-27','1989-06-27'),(85841,47662,'1989-06-27','1990-06-27'),(85841,51578,'1990-06-27','1991-06-27'),(85841,53882,'1991-06-27','1992-06-26'),(85841,57124,'1992-06-26','1993-06-26'),(85841,58125,'1993-06-26','1994-06-26'),(85841,60838,'1994-06-26','1995-06-26'),(85841,63464,'1995-06-26','1996-06-25'),(85841,63825,'1996-06-25','1997-06-25'),(85841,67445,'1997-06-25','1998-06-25'),(85841,67881,'1998-06-25','1999-06-25'),(85841,67612,'1999-06-25','2000-06-24'),(85841,67407,'2000-06-24','2001-06-24'),(85841,70823,'2001-06-24','2002-06-24'),(85841,73708,'2002-06-24','9999-01-01'),(85842,53287,'1995-07-19','1996-07-18'),(85842,56661,'1996-07-18','1996-10-07'),(85843,40000,'1998-12-12','1999-12-12'),(85843,42684,'1999-12-12','2000-12-11'),(85843,43538,'2000-12-11','2001-12-11'),(85843,47611,'2001-12-11','9999-01-01'),(85844,52709,'1994-06-11','1995-06-11'),(85844,54535,'1995-06-11','1996-06-10'),(85844,54346,'1996-06-10','1997-06-10'),(85844,55978,'1997-06-10','1998-06-10'),(85844,60350,'1998-06-10','1999-06-10'),(85844,61701,'1999-06-10','2000-06-09'),(85844,64271,'2000-06-09','2001-06-09'),(85844,66214,'2001-06-09','2002-06-09'),(85844,70010,'2002-06-09','9999-01-01'),(85845,40000,'1994-11-10','1995-11-10'),(85845,40450,'1995-11-10','1996-11-09'),(85845,40919,'1996-11-09','1997-11-09'),(85845,44744,'1997-11-09','1998-11-09'),(85845,45227,'1998-11-09','1999-11-09'),(85845,47946,'1999-11-09','2000-11-08'),(85845,49007,'2000-11-08','2001-11-08'),(85845,53166,'2001-11-08','9999-01-01'),(85846,40000,'1997-06-18','1998-06-18'),(85846,43988,'1998-06-18','1999-06-18'),(85846,44957,'1999-06-18','2000-06-17'),(85846,49052,'2000-06-17','2001-06-17'),(85846,53127,'2001-06-17','2002-06-17'),(85846,54575,'2002-06-17','9999-01-01'),(85847,40000,'1986-06-18','1987-06-18'),(85847,44198,'1987-06-18','1988-06-17'),(85847,48148,'1988-06-17','1989-06-17'),(85847,49621,'1989-06-17','1990-06-17'),(85847,51624,'1990-06-17','1991-06-17'),(85847,54751,'1991-06-17','1992-06-16'),(85847,57803,'1992-06-16','1993-06-16'),(85847,60715,'1993-06-16','1994-06-16'),(85847,61872,'1994-06-16','1995-06-16'),(85847,66114,'1995-06-16','1996-06-15'),(85847,70227,'1996-06-15','1997-06-15'),(85847,72552,'1997-06-15','1998-06-15'),(85847,74420,'1998-06-15','1999-06-15'),(85847,76168,'1999-06-15','2000-06-14'),(85847,76652,'2000-06-14','2001-06-14'),(85847,79541,'2001-06-14','2002-06-14'),(85847,82814,'2002-06-14','9999-01-01'),(85848,40000,'1989-10-20','1990-10-20'),(85848,41380,'1990-10-20','1991-10-20'),(85848,43185,'1991-10-20','1992-10-19'),(85848,43131,'1992-10-19','1993-10-19'),(85848,44026,'1993-10-19','1994-10-19'),(85848,43790,'1994-10-19','1995-10-19'),(85848,45260,'1995-10-19','1996-10-18'),(85848,47254,'1996-10-18','1997-10-18'),(85848,51330,'1997-10-18','1998-10-18'),(85848,54226,'1998-10-18','1999-10-18'),(85848,57328,'1999-10-18','2000-10-17'),(85848,60983,'2000-10-17','2001-10-17'),(85848,63148,'2001-10-17','9999-01-01'),(85849,42702,'1992-09-02','1992-10-26'),(85850,67113,'1988-02-20','1989-02-19'),(85850,69488,'1989-02-19','1990-02-19'),(85850,69848,'1990-02-19','1991-02-19'),(85850,73862,'1991-02-19','1992-02-19'),(85850,74522,'1992-02-19','1993-02-18'),(85850,77724,'1993-02-18','1994-02-18'),(85850,80644,'1994-02-18','1995-02-18'),(85850,81497,'1995-02-18','1996-02-18'),(85850,83643,'1996-02-18','1997-02-17'),(85850,85962,'1997-02-17','1998-02-17'),(85850,87350,'1998-02-17','1999-02-17'),(85850,88507,'1999-02-17','2000-02-17'),(85850,92838,'2000-02-17','2001-02-16'),(85850,95426,'2001-02-16','2002-02-16'),(85850,95696,'2002-02-16','9999-01-01'),(85851,40000,'1996-10-05','1997-10-05'),(85851,40678,'1997-10-05','1998-10-05'),(85851,44589,'1998-10-05','1999-10-05'),(85851,47149,'1999-10-05','2000-10-04'),(85851,47958,'2000-10-04','2001-10-04'),(85851,48491,'2001-10-04','9999-01-01'),(85852,83857,'1994-06-07','1995-06-07'),(85852,84191,'1995-06-07','1996-06-06'),(85852,87410,'1996-06-06','1997-06-06'),(85852,87103,'1997-06-06','1998-06-06'),(85852,88619,'1998-06-06','1999-06-06'),(85852,91328,'1999-06-06','2000-06-05'),(85852,95208,'2000-06-05','2001-06-05'),(85852,95375,'2001-06-05','2002-06-05'),(85852,97685,'2002-06-05','9999-01-01'),(85853,59115,'1986-02-19','1986-04-10'),(85854,61818,'1989-06-11','1990-06-11'),(85854,63091,'1990-06-11','1991-06-11'),(85854,63615,'1991-06-11','1992-06-10'),(85854,67656,'1992-06-10','1993-06-10'),(85854,68477,'1993-06-10','1994-06-10'),(85854,70352,'1994-06-10','1995-06-10'),(85854,71529,'1995-06-10','1996-06-09'),(85854,72982,'1996-06-09','1997-06-09'),(85854,76618,'1997-06-09','1998-06-09'),(85854,79433,'1998-06-09','1999-06-09'),(85854,83823,'1999-06-09','2000-06-08'),(85854,83851,'2000-06-08','2001-06-08'),(85854,85831,'2001-06-08','2002-06-08'),(85854,89146,'2002-06-08','9999-01-01'),(85855,56109,'1990-09-14','1991-09-14'),(85855,59563,'1991-09-14','1992-09-13'),(85855,60781,'1992-09-13','1993-09-13'),(85855,64443,'1993-09-13','1994-09-13'),(85855,66014,'1994-09-13','1995-09-13'),(85855,66800,'1995-09-13','1996-09-12'),(85855,71037,'1996-09-12','1997-09-12'),(85855,75171,'1997-09-12','1998-09-12'),(85855,78222,'1998-09-12','1999-09-12'),(85855,82025,'1999-09-12','2000-09-11'),(85855,83975,'2000-09-11','2001-09-11'),(85855,85214,'2001-09-11','9999-01-01'),(85856,40319,'1991-08-29','1992-08-28'),(85856,41568,'1992-08-28','1993-08-28'),(85856,42285,'1993-08-28','1994-08-28'),(85856,45784,'1994-08-28','1995-08-28'),(85856,47989,'1995-08-28','1996-08-27'),(85856,51563,'1996-08-27','1997-08-27'),(85856,53434,'1997-08-27','1998-08-27'),(85856,53684,'1998-08-27','1999-08-27'),(85856,56810,'1999-08-27','2000-08-26'),(85856,61262,'2000-08-26','2001-08-26'),(85856,60922,'2001-08-26','9999-01-01'),(85857,52196,'1989-03-26','1990-03-26'),(85857,52016,'1990-03-26','1991-03-26'),(85857,52578,'1991-03-26','1992-03-25'),(85857,53562,'1992-03-25','1993-03-25'),(85857,56169,'1993-03-25','1994-03-25'),(85857,58790,'1994-03-25','1995-03-25'),(85857,60584,'1995-03-25','1996-03-24'),(85857,64300,'1996-03-24','1997-03-24'),(85857,66167,'1997-03-24','1998-03-24'),(85857,67459,'1998-03-24','1999-03-24'),(85857,67501,'1999-03-24','2000-03-23'),(85857,68655,'2000-03-23','2001-03-23'),(85857,69944,'2001-03-23','2002-03-23'),(85857,70859,'2002-03-23','9999-01-01'),(85858,44949,'1985-04-10','1986-04-10'),(85858,48097,'1986-04-10','1987-04-10'),(85858,49776,'1987-04-10','1988-04-09'),(85858,49962,'1988-04-09','1989-04-09'),(85858,51610,'1989-04-09','1990-04-09'),(85858,55888,'1990-04-09','1991-04-09'),(85858,56309,'1991-04-09','1992-04-08'),(85858,57419,'1992-04-08','1993-04-08'),(85858,58151,'1993-04-08','1994-04-08'),(85858,58917,'1994-04-08','1995-04-08'),(85858,60389,'1995-04-08','1996-04-06'),(85858,63679,'1996-04-06','1997-04-07'),(85858,66083,'1997-04-07','1998-04-07'),(85858,68622,'1998-04-07','1999-04-07'),(85858,71150,'1999-04-07','2000-04-06'),(85858,71984,'2000-04-06','2001-04-06'),(85858,74329,'2001-04-06','2002-04-05'),(85858,78792,'2002-04-05','9999-01-01'),(85859,40000,'1997-08-26','1998-08-26'),(85859,39707,'1998-08-26','1999-08-26'),(85859,43168,'1999-08-26','2000-08-25'),(85859,45916,'2000-08-25','2001-08-25'),(85859,48473,'2001-08-25','9999-01-01'),(85860,49471,'1995-01-19','1996-01-19'),(85860,49273,'1996-01-19','1997-01-18'),(85860,50581,'1997-01-18','1998-01-18'),(85860,50496,'1998-01-18','1999-01-18'),(85860,52784,'1999-01-18','2000-01-18'),(85860,53453,'2000-01-18','2001-01-17'),(85860,57775,'2001-01-17','2002-01-17'),(85860,61393,'2002-01-17','9999-01-01'),(85861,68202,'1987-07-04','1988-07-03'),(85861,71218,'1988-07-03','1989-07-03'),(85861,74045,'1989-07-03','1990-07-03'),(85861,74876,'1990-07-03','1991-07-03'),(85861,75964,'1991-07-03','1992-07-02'),(85861,77233,'1992-07-02','1993-07-02'),(85861,78805,'1993-07-02','1994-05-30'),(85862,40000,'1988-02-07','1989-02-06'),(85862,44169,'1989-02-06','1990-02-06'),(85862,47790,'1990-02-06','1991-02-06'),(85862,49491,'1991-02-06','1992-02-06'),(85862,53566,'1992-02-06','1993-02-05'),(85862,54223,'1993-02-05','1994-02-05'),(85862,54459,'1994-02-05','1995-02-05'),(85862,57952,'1995-02-05','1996-02-05'),(85862,57967,'1996-02-05','1997-02-04'),(85862,59745,'1997-02-04','1998-02-04'),(85862,60495,'1998-02-04','1999-02-04'),(85862,61961,'1999-02-04','2000-02-04'),(85862,64215,'2000-02-04','2001-02-03'),(85862,67377,'2001-02-03','2002-02-03'),(85862,67305,'2002-02-03','9999-01-01'),(85863,47460,'1996-06-04','1997-06-04'),(85863,47807,'1997-06-04','1998-06-04'),(85863,48770,'1998-06-04','1999-06-04'),(85863,51628,'1999-06-04','2000-06-03'),(85863,51679,'2000-06-03','2001-06-03'),(85863,54202,'2001-06-03','2002-06-03'),(85863,54551,'2002-06-03','9999-01-01'),(85864,40000,'1988-05-06','1989-05-06'),(85864,41419,'1989-05-06','1990-05-06'),(85864,42823,'1990-05-06','1991-05-06'),(85864,46846,'1991-05-06','1992-05-05'),(85864,48749,'1992-05-05','1993-05-05'),(85864,50275,'1993-05-05','1994-05-05'),(85864,53939,'1994-05-05','1995-05-05'),(85864,54676,'1995-05-05','1996-05-04'),(85864,56270,'1996-05-04','1997-05-04'),(85864,56504,'1997-05-04','1998-05-04'),(85864,57619,'1998-05-04','1999-05-04'),(85864,59201,'1999-05-04','2000-05-03'),(85864,60219,'2000-05-03','2001-05-03'),(85864,62668,'2001-05-03','2002-05-03'),(85864,63613,'2002-05-03','9999-01-01'),(85865,64417,'1988-03-01','1988-06-25'),(85866,43242,'1992-09-24','1993-09-24'),(85866,46114,'1993-09-24','1994-09-24'),(85866,49990,'1994-09-24','1995-09-24'),(85866,49867,'1995-09-24','1996-09-23'),(85866,51500,'1996-09-23','1997-09-23'),(85866,54706,'1997-09-23','1998-09-23'),(85866,59198,'1998-09-23','1999-09-23'),(85866,59760,'1999-09-23','2000-09-22'),(85866,62307,'2000-09-22','2001-09-22'),(85866,63341,'2001-09-22','9999-01-01'),(85867,85813,'1998-08-12','1999-08-12'),(85867,90106,'1999-08-12','2000-08-11'),(85867,90166,'2000-08-11','2001-08-11'),(85867,91638,'2001-08-11','9999-01-01'),(85868,76601,'1990-02-18','1991-02-18'),(85868,79025,'1991-02-18','1992-02-18'),(85868,79348,'1992-02-18','1993-02-17'),(85868,80833,'1993-02-17','1994-02-17'),(85868,84520,'1994-02-17','1995-02-17'),(85868,84236,'1995-02-17','1996-02-17'),(85868,86102,'1996-02-17','1997-02-16'),(85868,89009,'1997-02-16','1998-02-16'),(85868,88645,'1998-02-16','1999-02-16'),(85868,91069,'1999-02-16','2000-02-16'),(85868,93311,'2000-02-16','2001-02-15'),(85868,95371,'2001-02-15','2002-02-15'),(85868,98343,'2002-02-15','9999-01-01'),(85869,59519,'1988-01-28','1989-01-27'),(85869,59726,'1989-01-27','1990-01-27'),(85869,62361,'1990-01-27','1991-01-27'),(85869,62310,'1991-01-27','1992-01-27'),(85869,64226,'1992-01-27','1993-01-26'),(85869,68000,'1993-01-26','1994-01-26'),(85869,71613,'1994-01-26','1995-01-26'),(85869,73235,'1995-01-26','1996-01-26'),(85869,72748,'1996-01-26','1997-01-25'),(85869,76021,'1997-01-25','1997-02-10'),(85870,40000,'1990-08-27','1991-08-27'),(85870,42634,'1991-08-27','1992-08-26'),(85870,47048,'1992-08-26','1993-08-26'),(85870,49327,'1993-08-26','1994-08-26'),(85870,49462,'1994-08-26','1995-08-26'),(85870,51876,'1995-08-26','1996-08-25'),(85870,52801,'1996-08-25','1997-08-25'),(85870,55011,'1997-08-25','1998-08-25'),(85870,57358,'1998-08-25','1999-08-25'),(85870,57842,'1999-08-25','2000-08-24'),(85870,59160,'2000-08-24','2001-08-24'),(85870,63015,'2001-08-24','9999-01-01'),(85871,68863,'1991-02-08','1992-02-08'),(85871,68655,'1992-02-08','1993-02-07'),(85871,68339,'1993-02-07','1994-02-07'),(85871,70192,'1994-02-07','1994-05-29'),(85872,59872,'1991-03-06','1992-03-05'),(85872,61277,'1992-03-05','1993-03-05'),(85872,61964,'1993-03-05','1994-03-05'),(85872,64544,'1994-03-05','1995-03-05'),(85872,68686,'1995-03-05','1996-03-04'),(85872,69048,'1996-03-04','1997-03-04'),(85872,71143,'1997-03-04','1998-03-04'),(85872,71162,'1998-03-04','1999-03-04'),(85872,73478,'1999-03-04','2000-03-03'),(85872,77808,'2000-03-03','2001-03-03'),(85872,79986,'2001-03-03','2002-03-03'),(85872,80110,'2002-03-03','9999-01-01'),(85873,40000,'1994-06-22','1995-06-22'),(85873,43111,'1995-06-22','1996-06-21'),(85873,43099,'1996-06-21','1997-06-21'),(85873,47233,'1997-06-21','1998-06-21'),(85873,51247,'1998-06-21','1999-06-21'),(85873,53218,'1999-06-21','2000-06-20'),(85873,55227,'2000-06-20','2001-06-20'),(85873,56998,'2001-06-20','2002-06-20'),(85873,60493,'2002-06-20','9999-01-01'),(85874,45034,'1986-06-23','1987-06-23'),(85874,46366,'1987-06-23','1988-06-22'),(85874,46423,'1988-06-22','1989-06-22'),(85874,50659,'1989-06-22','1990-06-22'),(85874,54390,'1990-06-22','1991-06-22'),(85874,55062,'1991-06-22','1992-06-21'),(85874,56621,'1992-06-21','1993-06-21'),(85874,59373,'1993-06-21','1994-06-21'),(85874,60041,'1994-06-21','1995-06-21'),(85874,61374,'1995-06-21','1996-06-20'),(85874,63380,'1996-06-20','1997-06-20'),(85874,63491,'1997-06-20','1998-06-20'),(85874,67078,'1998-06-20','1999-06-20'),(85874,69854,'1999-06-20','2000-06-19'),(85874,73912,'2000-06-19','2001-06-19'),(85874,78196,'2001-06-19','2002-06-19'),(85874,80907,'2002-06-19','9999-01-01'),(85875,40000,'1999-07-16','2000-07-15'),(85875,40748,'2000-07-15','2001-07-15'),(85875,43240,'2001-07-15','2002-07-15'),(85875,43972,'2002-07-15','9999-01-01'),(85876,41377,'1995-04-20','1996-04-19'),(85876,41626,'1996-04-19','1997-04-19'),(85876,43350,'1997-04-19','1998-04-19'),(85876,47754,'1998-04-19','1999-04-19'),(85876,51706,'1999-04-19','2000-04-18'),(85876,52264,'2000-04-18','2001-04-18'),(85876,54457,'2001-04-18','2002-04-18'),(85876,57131,'2002-04-18','9999-01-01'),(85877,55494,'1987-10-24','1988-10-23'),(85877,57773,'1988-10-23','1989-10-23'),(85877,59196,'1989-10-23','1990-10-23'),(85877,59711,'1990-10-23','1991-10-23'),(85877,60548,'1991-10-23','1992-05-19'),(85878,75076,'1989-09-03','1990-09-03'),(85878,76337,'1990-09-03','1991-09-03'),(85878,79910,'1991-09-03','1992-09-02'),(85878,83484,'1992-09-02','1993-09-02'),(85878,87451,'1993-09-02','1994-09-02'),(85878,87184,'1994-09-02','1995-09-02'),(85878,86809,'1995-09-02','1996-09-01'),(85878,86799,'1996-09-01','1997-09-01'),(85878,89865,'1997-09-01','1998-09-01'),(85878,94145,'1998-09-01','1999-09-01'),(85878,95784,'1999-09-01','2000-08-31'),(85878,97158,'2000-08-31','2001-08-31'),(85878,96976,'2001-08-31','9999-01-01'),(85879,89523,'1997-03-27','1998-03-27'),(85879,91470,'1998-03-27','1999-03-27'),(85879,94795,'1999-03-27','2000-03-26'),(85879,97850,'2000-03-26','2001-03-26'),(85879,102003,'2001-03-26','2002-03-26'),(85879,104911,'2002-03-26','9999-01-01'),(85880,40000,'1994-03-26','1995-03-26'),(85880,43744,'1995-03-26','1996-03-25'),(85880,44411,'1996-03-25','1997-03-25'),(85880,48734,'1997-03-25','1998-03-25'),(85880,53015,'1998-03-25','1999-03-25'),(85880,57059,'1999-03-25','2000-03-24'),(85880,61315,'2000-03-24','2001-03-24'),(85880,63916,'2001-03-24','2002-03-24'),(85880,67377,'2002-03-24','9999-01-01'),(85881,92248,'1985-10-08','1986-10-08'),(85881,94574,'1986-10-08','1987-10-08'),(85881,96471,'1987-10-08','1988-10-07'),(85881,96171,'1988-10-07','1989-10-07'),(85881,100294,'1989-10-07','1990-10-07'),(85881,104609,'1990-10-07','1991-10-07'),(85881,104922,'1991-10-07','1992-10-06'),(85881,107238,'1992-10-06','1993-10-06'),(85881,107769,'1993-10-06','1994-10-06'),(85881,111617,'1994-10-06','1995-10-06'),(85881,112288,'1995-10-06','1996-10-05'),(85881,113248,'1996-10-05','1997-10-05'),(85881,114147,'1997-10-05','1998-10-05'),(85881,116706,'1998-10-05','1999-10-05'),(85881,120266,'1999-10-05','2000-10-04'),(85881,124625,'2000-10-04','2001-10-04'),(85881,127964,'2001-10-04','9999-01-01'),(85882,40000,'1995-10-25','1996-04-27'),(85883,40000,'1999-06-30','2000-06-29'),(85883,42342,'2000-06-29','2001-06-29'),(85883,45453,'2001-06-29','2002-06-29'),(85883,47746,'2002-06-29','9999-01-01'),(85884,60936,'1997-09-26','1998-09-26'),(85884,64308,'1998-09-26','1999-09-26'),(85884,66607,'1999-09-26','2000-09-25'),(85884,68003,'2000-09-25','2001-09-25'),(85884,68672,'2001-09-25','9999-01-01'),(85885,40000,'1997-04-22','1998-04-22'),(85885,40023,'1998-04-22','1999-04-22'),(85885,43958,'1999-04-22','2000-04-21'),(85885,44461,'2000-04-21','2001-04-21'),(85885,45452,'2001-04-21','2002-04-21'),(85885,48804,'2002-04-21','9999-01-01'),(85886,40000,'1991-01-14','1992-01-14'),(85886,44287,'1992-01-14','1993-01-13'),(85886,45436,'1993-01-13','1994-01-13'),(85886,46633,'1994-01-13','1995-01-13'),(85886,46212,'1995-01-13','1996-01-13'),(85886,47756,'1996-01-13','1997-01-12'),(85886,51053,'1997-01-12','1998-01-12'),(85886,52001,'1998-01-12','1999-01-12'),(85886,53108,'1999-01-12','2000-01-12'),(85886,54530,'2000-01-12','2001-01-11'),(85886,55542,'2001-01-11','2002-01-11'),(85886,57644,'2002-01-11','9999-01-01'),(85887,45489,'1991-01-30','1992-01-30'),(85887,47893,'1992-01-30','1993-01-29'),(85887,48184,'1993-01-29','1994-01-29'),(85887,48880,'1994-01-29','1995-01-29'),(85887,52922,'1995-01-29','1996-01-29'),(85887,57016,'1996-01-29','1997-01-28'),(85887,59580,'1997-01-28','1998-01-28'),(85887,63510,'1998-01-28','1999-01-28'),(85887,67465,'1999-01-28','2000-01-28'),(85887,69126,'2000-01-28','2001-01-27'),(85887,69453,'2001-01-27','2002-01-27'),(85887,72830,'2002-01-27','9999-01-01'),(85888,49656,'1992-07-07','1993-07-07'),(85888,53607,'1993-07-07','1994-07-07'),(85888,55417,'1994-07-07','1995-07-07'),(85888,58047,'1995-07-07','1996-07-06'),(85888,60638,'1996-07-06','1997-07-06'),(85888,60752,'1997-07-06','1998-07-06'),(85888,64657,'1998-07-06','1999-07-06'),(85888,64729,'1999-07-06','2000-07-05'),(85888,67832,'2000-07-05','2001-07-05'),(85888,71032,'2001-07-05','2002-07-05'),(85888,71910,'2002-07-05','9999-01-01'),(85889,57092,'1995-08-03','1996-04-05'),(85890,40000,'1997-03-15','1998-03-15'),(85890,42547,'1998-03-15','1999-03-15'),(85890,42455,'1999-03-15','2000-03-14'),(85890,44162,'2000-03-14','2001-03-14'),(85890,47850,'2001-03-14','2002-03-14'),(85890,51968,'2002-03-14','9999-01-01'),(85891,40139,'1990-08-01','1991-08-01'),(85891,44382,'1991-08-01','1992-07-31'),(85891,44868,'1992-07-31','1993-07-31'),(85891,45536,'1993-07-31','1994-07-31'),(85891,49495,'1994-07-31','1995-07-31'),(85891,50151,'1995-07-31','1996-07-30'),(85891,52031,'1996-07-30','1997-07-30'),(85891,55141,'1997-07-30','1998-07-30'),(85891,56406,'1998-07-30','1999-07-30'),(85891,59881,'1999-07-30','2000-07-29'),(85891,61484,'2000-07-29','2001-07-29'),(85891,62537,'2001-07-29','2002-07-29'),(85891,62325,'2002-07-29','9999-01-01'),(85892,47405,'1997-03-14','1998-03-14'),(85892,48524,'1998-03-14','1999-03-14'),(85892,51795,'1999-03-14','2000-03-13'),(85892,55281,'2000-03-13','2001-03-13'),(85892,59723,'2001-03-13','2002-03-13'),(85892,59919,'2002-03-13','9999-01-01'),(85893,40712,'1993-10-08','1994-10-08'),(85893,44192,'1994-10-08','1995-10-08'),(85893,44333,'1995-10-08','1996-10-07'),(85893,47337,'1996-10-07','1997-10-07'),(85893,47280,'1997-10-07','1998-10-07'),(85893,51116,'1998-10-07','1999-10-07'),(85893,53761,'1999-10-07','2000-10-06'),(85893,54255,'2000-10-06','2001-10-06'),(85893,55644,'2001-10-06','9999-01-01'),(85894,51786,'1987-08-30','1988-08-29'),(85894,53962,'1988-08-29','1989-08-29'),(85894,54992,'1989-08-29','1990-08-29'),(85894,57239,'1990-08-29','1991-08-29'),(85894,56779,'1991-08-29','1992-08-28'),(85894,59284,'1992-08-28','1993-08-28'),(85894,61787,'1993-08-28','1994-08-28'),(85894,65864,'1994-08-28','1995-08-28'),(85894,66863,'1995-08-28','1996-08-27'),(85894,68712,'1996-08-27','1997-08-27'),(85894,71673,'1997-08-27','1998-08-27'),(85894,75789,'1998-08-27','1999-08-27'),(85894,79520,'1999-08-27','2000-08-26'),(85894,81818,'2000-08-26','2001-08-26'),(85894,84737,'2001-08-26','9999-01-01'),(85895,66729,'1993-06-14','1994-06-14'),(85895,67878,'1994-06-14','1995-06-14'),(85895,67925,'1995-06-14','1996-06-13'),(85895,70938,'1996-06-13','1997-06-13'),(85895,74360,'1997-06-13','1998-06-13'),(85895,77646,'1998-06-13','1999-06-13'),(85895,81136,'1999-06-13','2000-06-12'),(85895,80997,'2000-06-12','2001-06-12'),(85895,85011,'2001-06-12','2002-06-12'),(85895,88801,'2002-06-12','9999-01-01'),(85896,40000,'1985-09-24','1986-09-24'),(85896,40044,'1986-09-24','1987-09-24'),(85896,39685,'1987-09-24','1988-09-23'),(85896,43728,'1988-09-23','1989-09-23'),(85896,46519,'1989-09-23','1990-09-23'),(85896,50464,'1990-09-23','1991-09-23'),(85896,52045,'1991-09-23','1992-09-22'),(85896,52457,'1992-09-22','1993-09-22'),(85896,56807,'1993-09-22','1994-09-22'),(85896,60246,'1994-09-22','1995-09-22'),(85896,61141,'1995-09-22','1995-11-04'),(85897,50070,'1997-11-18','1998-11-18'),(85897,54440,'1998-11-18','1999-11-18'),(85897,57529,'1999-11-18','2000-11-17'),(85897,59565,'2000-11-17','2001-11-17'),(85897,62270,'2001-11-17','9999-01-01'),(85898,40000,'1999-12-16','2000-12-15'),(85898,42126,'2000-12-15','2001-12-15'),(85898,45276,'2001-12-15','9999-01-01'),(85899,40000,'1991-09-12','1992-09-11'),(85899,41138,'1992-09-11','1993-09-11'),(85899,40700,'1993-09-11','1994-09-11'),(85899,44539,'1994-09-11','1995-09-11'),(85899,44317,'1995-09-11','1996-09-10'),(85899,44786,'1996-09-10','1997-09-10'),(85899,46937,'1997-09-10','1998-09-10'),(85899,49959,'1998-09-10','1999-09-10'),(85899,50197,'1999-09-10','2000-09-09'),(85899,53564,'2000-09-09','2001-09-09'),(85899,54028,'2001-09-09','9999-01-01'),(85900,40000,'1987-12-20','1988-12-19'),(85900,43537,'1988-12-19','1989-12-19'),(85900,44607,'1989-12-19','1990-12-19'),(85900,44465,'1990-12-19','1991-12-19'),(85900,46385,'1991-12-19','1992-12-18'),(85900,50471,'1992-12-18','1993-12-18'),(85900,53400,'1993-12-18','1994-12-18'),(85900,54784,'1994-12-18','1995-12-18'),(85900,58201,'1995-12-18','1996-12-17'),(85900,58799,'1996-12-17','1997-12-17'),(85900,61189,'1997-12-17','1998-12-17'),(85900,63397,'1998-12-17','1999-12-17'),(85900,64695,'1999-12-17','2000-12-16'),(85900,64647,'2000-12-16','2001-12-16'),(85900,66759,'2001-12-16','9999-01-01'),(85901,78584,'1996-07-22','1997-07-22'),(85901,82410,'1997-07-22','1998-07-22'),(85901,83946,'1998-07-22','1999-07-22'),(85901,88220,'1999-07-22','2000-07-21'),(85901,89936,'2000-07-21','2001-07-21'),(85901,90061,'2001-07-21','2002-07-21'),(85901,92330,'2002-07-21','9999-01-01'),(85902,49750,'1987-03-14','1988-03-13'),(85902,53129,'1988-03-13','1989-03-13'),(85902,54713,'1989-03-13','1990-03-13'),(85902,57408,'1990-03-13','1991-03-13'),(85902,59331,'1991-03-13','1992-03-12'),(85902,63402,'1992-03-12','1993-03-12'),(85902,63917,'1993-03-12','1994-03-12'),(85902,66315,'1994-03-12','1995-03-12'),(85902,70129,'1995-03-12','1996-03-11'),(85902,73789,'1996-03-11','1997-03-11'),(85902,74663,'1997-03-11','1998-03-11'),(85902,74928,'1998-03-11','1999-03-11'),(85902,76985,'1999-03-11','2000-03-10'),(85902,78458,'2000-03-10','2001-03-10'),(85902,79855,'2001-03-10','2002-03-10'),(85902,82710,'2002-03-10','9999-01-01'),(85903,40000,'1986-09-27','1987-09-27'),(85903,44026,'1987-09-27','1988-09-26'),(85903,45167,'1988-09-26','1989-09-26'),(85903,48483,'1989-09-26','1990-09-26'),(85903,52902,'1990-09-26','1991-09-26'),(85903,54329,'1991-09-26','1992-09-25'),(85903,57460,'1992-09-25','1993-09-25'),(85903,57305,'1993-09-25','1994-09-25'),(85903,57938,'1994-09-25','1995-09-25'),(85903,58147,'1995-09-25','1996-09-24'),(85903,59491,'1996-09-24','1997-09-24'),(85903,61828,'1997-09-24','1998-09-24'),(85903,63022,'1998-09-24','1999-09-24'),(85903,67228,'1999-09-24','2000-09-23'),(85903,66811,'2000-09-23','2001-09-23'),(85903,70445,'2001-09-23','9999-01-01'),(85904,48136,'1999-04-14','2000-04-13'),(85904,49388,'2000-04-13','2001-04-13'),(85904,52777,'2001-04-13','2002-04-13'),(85904,56138,'2002-04-13','9999-01-01'),(85905,62727,'1997-11-06','1998-08-28'),(85906,40000,'1988-12-03','1989-12-03'),(85906,40222,'1989-12-03','1990-12-03'),(85906,39779,'1990-12-03','1991-12-03'),(85906,39805,'1991-12-03','1992-12-02'),(85906,39625,'1992-12-02','1993-12-02'),(85906,39431,'1993-12-02','1994-12-02'),(85906,43581,'1994-12-02','1995-12-02'),(85906,43509,'1995-12-02','1996-12-01'),(85906,47010,'1996-12-01','1997-12-01'),(85906,46843,'1997-12-01','1998-12-01'),(85906,46504,'1998-12-01','1999-12-01'),(85906,47649,'1999-12-01','2000-11-30'),(85906,50965,'2000-11-30','2001-11-30'),(85906,51281,'2001-11-30','9999-01-01'),(85907,40000,'1988-04-22','1989-04-22'),(85907,43549,'1989-04-22','1990-04-22'),(85907,47691,'1990-04-22','1991-04-22'),(85907,49084,'1991-04-22','1992-04-21'),(85907,50099,'1992-04-21','1993-04-21'),(85907,52224,'1993-04-21','1994-04-21'),(85907,52790,'1994-04-21','1995-04-21'),(85907,55112,'1995-04-21','1996-04-20'),(85907,58809,'1996-04-20','1997-04-20'),(85907,59647,'1997-04-20','1998-04-20'),(85907,61757,'1998-04-20','1999-04-20'),(85907,63763,'1999-04-20','2000-04-19'),(85907,63445,'2000-04-19','2001-04-19'),(85907,65540,'2001-04-19','2002-04-19'),(85907,67444,'2002-04-19','9999-01-01'),(85908,59724,'1990-03-14','1991-03-14'),(85908,63241,'1991-03-14','1992-03-13'),(85908,64623,'1992-03-13','1993-03-13'),(85908,67445,'1993-03-13','1994-03-13'),(85908,70553,'1994-03-13','1995-03-13'),(85908,73819,'1995-03-13','1996-03-12'),(85908,77653,'1996-03-12','1997-03-12'),(85908,80759,'1997-03-12','1998-03-12'),(85908,83806,'1998-03-12','1999-03-12'),(85908,88168,'1999-03-12','2000-03-11'),(85908,91698,'2000-03-11','2001-03-11'),(85908,93200,'2001-03-11','2002-03-11'),(85908,94537,'2002-03-11','9999-01-01'),(85909,42725,'1994-04-12','1995-04-12'),(85909,42998,'1995-04-12','1996-04-11'),(85909,44966,'1996-04-11','1997-04-11'),(85909,46978,'1997-04-11','1998-04-11'),(85909,48901,'1998-04-11','1999-04-11'),(85909,49614,'1999-04-11','2000-04-10'),(85909,50073,'2000-04-10','2001-04-10'),(85909,52377,'2001-04-10','2002-04-10'),(85909,54234,'2002-04-10','9999-01-01'),(85910,40000,'1985-08-09','1986-08-09'),(85910,43285,'1986-08-09','1987-08-09'),(85910,43926,'1987-08-09','1988-08-08'),(85910,46446,'1988-08-08','1989-08-08'),(85910,50364,'1989-08-08','1990-08-08'),(85910,53902,'1990-08-08','1991-08-08'),(85910,55991,'1991-08-08','1992-08-07'),(85910,59834,'1992-08-07','1993-08-07'),(85910,60768,'1993-08-07','1994-08-07'),(85910,63713,'1994-08-07','1995-08-07'),(85910,67880,'1995-08-07','1996-08-06'),(85910,68953,'1996-08-06','1997-08-06'),(85910,70687,'1997-08-06','1998-08-06'),(85910,74526,'1998-08-06','1999-08-06'),(85910,78477,'1999-08-06','2000-08-05'),(85910,82161,'2000-08-05','2001-08-05'),(85910,84351,'2001-08-05','9999-01-01'),(85911,60599,'1991-03-04','1992-03-03'),(85911,63053,'1992-03-03','1993-03-03'),(85911,63737,'1993-03-03','1994-03-03'),(85911,63857,'1994-03-03','1995-03-03'),(85911,63623,'1995-03-03','1996-03-02'),(85911,64687,'1996-03-02','1997-03-02'),(85911,64372,'1997-03-02','1997-09-11'),(85912,40000,'1992-10-20','1993-10-20'),(85912,40692,'1993-10-20','1994-03-15'),(85913,40000,'1988-01-06','1989-01-05'),(85913,41265,'1989-01-05','1990-01-05'),(85913,43910,'1990-01-05','1991-01-05'),(85913,44001,'1991-01-05','1992-01-05'),(85913,44029,'1992-01-05','1993-01-04'),(85913,45303,'1993-01-04','1994-01-04'),(85913,46947,'1994-01-04','1995-01-04'),(85913,48038,'1995-01-04','1996-01-04'),(85913,48931,'1996-01-04','1997-01-03'),(85913,51821,'1997-01-03','1998-01-03'),(85913,53996,'1998-01-03','1999-01-03'),(85913,54560,'1999-01-03','2000-01-03'),(85913,56740,'2000-01-03','2001-01-02'),(85913,59644,'2001-01-02','2002-01-02'),(85913,60093,'2002-01-02','9999-01-01'),(85914,40000,'1992-10-26','1993-10-26'),(85914,43125,'1993-10-26','1994-10-26'),(85914,43109,'1994-10-26','1995-10-26'),(85914,43670,'1995-10-26','1996-10-25'),(85914,44942,'1996-10-25','1997-10-25'),(85914,46623,'1997-10-25','1998-10-25'),(85914,48618,'1998-10-25','1999-10-25'),(85914,50989,'1999-10-25','2000-10-24'),(85914,55252,'2000-10-24','2001-10-24'),(85914,57701,'2001-10-24','2002-02-22'),(85915,40000,'1993-02-25','1994-02-25'),(85915,41879,'1994-02-25','1995-02-25'),(85915,42121,'1995-02-25','1996-02-25'),(85915,45890,'1996-02-25','1997-02-24'),(85915,49249,'1997-02-24','1998-02-24'),(85915,51166,'1998-02-24','1999-02-24'),(85915,52513,'1999-02-24','2000-02-24'),(85915,55116,'2000-02-24','2001-02-23'),(85915,59499,'2001-02-23','2002-02-23'),(85915,63455,'2002-02-23','9999-01-01'),(85916,40000,'1987-11-27','1988-11-26'),(85916,40760,'1988-11-26','1989-11-26'),(85916,44115,'1989-11-26','1990-11-26'),(85916,45228,'1990-11-26','1991-11-26'),(85916,45855,'1991-11-26','1992-11-25'),(85916,47704,'1992-11-25','1993-11-25'),(85916,50175,'1993-11-25','1994-11-25'),(85916,54571,'1994-11-25','1995-11-25'),(85916,55440,'1995-11-25','1996-11-24'),(85916,55270,'1996-11-24','1997-11-24'),(85916,56551,'1997-11-24','1998-11-24'),(85916,60907,'1998-11-24','1999-11-24'),(85916,61918,'1999-11-24','2000-11-23'),(85916,62607,'2000-11-23','2001-11-23'),(85916,62469,'2001-11-23','9999-01-01'),(85917,40000,'1999-04-16','2000-04-15'),(85917,41479,'2000-04-15','2001-04-15'),(85917,41578,'2001-04-15','2002-04-15'),(85917,42453,'2002-04-15','9999-01-01'),(85918,66836,'1992-03-03','1993-03-03'),(85918,70783,'1993-03-03','1994-03-03'),(85918,71537,'1994-03-03','1995-03-03'),(85918,72168,'1995-03-03','1996-03-02'),(85918,74952,'1996-03-02','1997-03-02'),(85918,77068,'1997-03-02','1998-03-02'),(85918,79092,'1998-03-02','1999-03-02'),(85918,82715,'1999-03-02','2000-03-01'),(85918,84802,'2000-03-01','2001-03-01'),(85918,84903,'2001-03-01','2002-03-01'),(85918,85747,'2002-03-01','9999-01-01'),(85919,40000,'1992-02-05','1993-02-04'),(85919,39749,'1993-02-04','1994-02-04'),(85919,40116,'1994-02-04','1995-02-04'),(85919,41560,'1995-02-04','1996-02-04'),(85919,45631,'1996-02-04','1997-02-03'),(85919,46970,'1997-02-03','1998-02-03'),(85919,47343,'1998-02-03','1999-02-03'),(85919,50930,'1999-02-03','2000-02-03'),(85919,54364,'2000-02-03','2001-02-02'),(85919,57509,'2001-02-02','2002-02-02'),(85919,58926,'2002-02-02','9999-01-01'),(85920,52288,'1995-04-13','1996-04-12'),(85920,53504,'1996-04-12','1997-04-12'),(85920,56531,'1997-04-12','1998-04-12'),(85920,59702,'1998-04-12','1999-04-12'),(85920,63839,'1999-04-12','2000-04-11'),(85920,67712,'2000-04-11','2001-04-11'),(85920,71209,'2001-04-11','2002-04-11'),(85920,74482,'2002-04-11','9999-01-01'),(85921,47710,'1987-04-13','1988-04-12'),(85921,49542,'1988-04-12','1989-04-12'),(85921,52370,'1989-04-12','1990-04-12'),(85921,53614,'1990-04-12','1991-04-12'),(85921,56570,'1991-04-12','1992-04-11'),(85921,56646,'1992-04-11','1993-04-11'),(85921,59436,'1993-04-11','1994-04-11'),(85921,59999,'1994-04-11','1995-04-11'),(85921,63494,'1995-04-11','1996-04-10'),(85921,65685,'1996-04-10','1997-04-10'),(85921,67933,'1997-04-10','1998-04-10'),(85921,67967,'1998-04-10','1999-04-10'),(85921,71512,'1999-04-10','2000-04-09'),(85921,71898,'2000-04-09','2000-07-26'),(85922,50918,'1995-11-04','1996-08-27'),(85923,81041,'1996-06-12','1997-06-12'),(85923,83250,'1997-06-12','1998-06-12'),(85923,85095,'1998-06-12','1999-06-12'),(85923,86544,'1999-06-12','2000-06-11'),(85923,87641,'2000-06-11','2001-06-11'),(85923,89203,'2001-06-11','2002-06-11'),(85923,93219,'2002-06-11','9999-01-01'),(85924,40000,'1994-06-18','1995-06-18'),(85924,43745,'1995-06-18','1996-06-17'),(85924,46835,'1996-06-17','1997-06-17'),(85924,50442,'1997-06-17','1998-06-17'),(85924,51018,'1998-06-17','1999-06-17'),(85924,54810,'1999-06-17','2000-06-16'),(85924,58262,'2000-06-16','2001-06-16'),(85924,60362,'2001-06-16','2002-06-16'),(85924,64261,'2002-06-16','9999-01-01'),(85925,45583,'1999-02-16','2000-02-16'),(85925,49575,'2000-02-16','2001-02-15'),(85925,53969,'2001-02-15','2002-02-15'),(85925,55682,'2002-02-15','9999-01-01'),(85926,52572,'1990-06-27','1991-06-27'),(85926,53888,'1991-06-27','1992-06-26'),(85926,53734,'1992-06-26','1993-06-26'),(85926,56927,'1993-06-26','1994-06-26'),(85926,58917,'1994-06-26','1995-06-26'),(85926,58961,'1995-06-26','1996-06-25'),(85926,62880,'1996-06-25','1997-06-25'),(85926,66119,'1997-06-25','1998-06-25'),(85926,66847,'1998-06-25','1999-06-25'),(85926,67049,'1999-06-25','2000-06-24'),(85926,69968,'2000-06-24','2001-06-24'),(85926,71249,'2001-06-24','2002-06-24'),(85926,73449,'2002-06-24','9999-01-01'),(85927,47026,'1998-09-04','1998-11-18'),(85928,40000,'1999-09-03','2000-09-02'),(85928,40457,'2000-09-02','2001-09-02'),(85928,41640,'2001-09-02','2002-02-06'),(85929,97365,'1994-04-21','1995-04-21'),(85929,96875,'1995-04-21','1996-04-20'),(85929,99661,'1996-04-20','1997-04-20'),(85929,104031,'1997-04-20','1998-04-20'),(85929,108356,'1998-04-20','1999-04-20'),(85929,109376,'1999-04-20','2000-04-19'),(85929,110791,'2000-04-19','2001-04-19'),(85929,113830,'2001-04-19','2002-04-19'),(85929,116068,'2002-04-19','9999-01-01'),(85930,65139,'1998-10-01','1999-10-01'),(85930,68666,'1999-10-01','2000-06-22'),(85931,41669,'1997-12-06','1998-12-06'),(85931,41306,'1998-12-06','1999-12-06'),(85931,42382,'1999-12-06','2000-12-05'),(85931,43739,'2000-12-05','2001-12-05'),(85931,47717,'2001-12-05','9999-01-01'),(85932,40000,'1990-06-14','1991-06-14'),(85932,41328,'1991-06-14','1992-06-13'),(85932,44556,'1992-06-13','1993-06-13'),(85932,46454,'1993-06-13','1994-06-13'),(85932,47244,'1994-06-13','1995-06-13'),(85932,46998,'1995-06-13','1996-06-12'),(85932,50200,'1996-06-12','1997-06-12'),(85932,51951,'1997-06-12','1998-06-12'),(85932,53033,'1998-06-12','1999-06-12'),(85932,53211,'1999-06-12','2000-06-11'),(85932,57600,'2000-06-11','2001-06-11'),(85932,57487,'2001-06-11','2002-06-11'),(85932,59610,'2002-06-11','9999-01-01'),(85933,50867,'1998-02-28','1999-02-28'),(85933,55180,'1999-02-28','2000-02-28'),(85933,59361,'2000-02-28','2001-02-27'),(85933,62755,'2001-02-27','2002-02-27'),(85933,62436,'2002-02-27','9999-01-01'),(85934,51186,'1993-05-28','1994-05-28'),(85934,54787,'1994-05-28','1995-05-28'),(85934,54362,'1995-05-28','1996-05-27'),(85934,58079,'1996-05-27','1997-05-27'),(85934,58742,'1997-05-27','1998-05-27'),(85934,60517,'1998-05-27','1999-05-27'),(85934,62064,'1999-05-27','2000-05-26'),(85934,66371,'2000-05-26','2001-05-26'),(85934,69995,'2001-05-26','2002-05-26'),(85934,73163,'2002-05-26','9999-01-01'),(85935,46004,'1993-05-09','1994-05-09'),(85935,50495,'1994-05-09','1995-05-09'),(85935,54087,'1995-05-09','1996-05-08'),(85935,57440,'1996-05-08','1997-05-08'),(85935,59431,'1997-05-08','1998-05-08'),(85935,59049,'1998-05-08','1999-05-08'),(85935,63225,'1999-05-08','2000-05-07'),(85935,62875,'2000-05-07','2001-05-07'),(85935,67004,'2001-05-07','2002-05-07'),(85935,69836,'2002-05-07','9999-01-01'),(85936,59156,'1993-07-13','1994-07-13'),(85936,60338,'1994-07-13','1995-07-13'),(85936,61222,'1995-07-13','1996-07-12'),(85936,63293,'1996-07-12','1997-07-12'),(85936,66338,'1997-07-12','1998-07-12'),(85936,66265,'1998-07-12','1999-07-12'),(85936,65930,'1999-07-12','2000-07-11'),(85936,66189,'2000-07-11','2001-07-11'),(85936,67473,'2001-07-11','2002-07-11'),(85936,67937,'2002-07-11','9999-01-01'),(85937,40000,'1990-06-17','1991-06-17'),(85937,41229,'1991-06-17','1992-06-16'),(85937,43694,'1992-06-16','1993-06-16'),(85937,47901,'1993-06-16','1994-06-16'),(85937,52046,'1994-06-16','1995-06-16'),(85937,51715,'1995-06-16','1996-06-15'),(85937,51562,'1996-06-15','1997-06-15'),(85937,54439,'1997-06-15','1998-06-15'),(85937,54401,'1998-06-15','1999-06-15'),(85937,57650,'1999-06-15','2000-06-14'),(85937,60589,'2000-06-14','2001-06-14'),(85937,64293,'2001-06-14','2002-06-14'),(85937,65635,'2002-06-14','9999-01-01'),(85938,56650,'1999-06-12','2000-04-05'),(85939,80062,'1986-12-03','1987-12-03'),(85939,82481,'1987-12-03','1988-12-02'),(85939,85649,'1988-12-02','1989-12-02'),(85939,89141,'1989-12-02','1990-12-02'),(85939,91236,'1990-12-02','1991-12-02'),(85939,94217,'1991-12-02','1992-12-01'),(85939,98665,'1992-12-01','1993-12-01'),(85939,103092,'1993-12-01','1994-12-01'),(85939,106418,'1994-12-01','1995-12-01'),(85939,108528,'1995-12-01','1996-11-30'),(85939,111561,'1996-11-30','1997-11-30'),(85939,114232,'1997-11-30','1998-11-30'),(85939,115720,'1998-11-30','1999-11-30'),(85939,117306,'1999-11-30','2000-11-29'),(85939,121376,'2000-11-29','2001-11-29'),(85939,122315,'2001-11-29','9999-01-01'),(85940,47211,'1992-03-01','1993-03-01'),(85940,48451,'1993-03-01','1994-03-01'),(85940,49069,'1994-03-01','1995-03-01'),(85940,50308,'1995-03-01','1996-02-29'),(85940,51387,'1996-02-29','1997-02-28'),(85940,51773,'1997-02-28','1998-02-28'),(85940,51889,'1998-02-28','1999-02-28'),(85940,53369,'1999-02-28','2000-02-28'),(85940,55550,'2000-02-28','2001-02-27'),(85940,58525,'2001-02-27','2002-02-27'),(85940,59663,'2002-02-27','9999-01-01'),(85941,42042,'1986-07-23','1987-07-23'),(85941,42035,'1987-07-23','1988-07-22'),(85941,45276,'1988-07-22','1989-07-22'),(85941,45878,'1989-07-22','1990-07-22'),(85941,48382,'1990-07-22','1991-07-22'),(85941,50058,'1991-07-22','1992-07-21'),(85941,51751,'1992-07-21','1993-07-21'),(85941,52789,'1993-07-21','1994-07-21'),(85941,54011,'1994-07-21','1995-07-21'),(85941,57674,'1995-07-21','1996-07-20'),(85941,58077,'1996-07-20','1997-07-20'),(85941,60682,'1997-07-20','1998-07-20'),(85941,65181,'1998-07-20','1999-07-20'),(85941,65069,'1999-07-20','2000-07-19'),(85941,65968,'2000-07-19','2001-07-19'),(85941,68066,'2001-07-19','2002-07-19'),(85941,71627,'2002-07-19','9999-01-01'),(85942,48914,'1993-12-17','1994-12-17'),(85942,51333,'1994-12-17','1995-12-17'),(85942,50974,'1995-12-17','1996-12-16'),(85942,54641,'1996-12-16','1997-12-16'),(85942,57062,'1997-12-16','1998-12-16'),(85942,57972,'1998-12-16','1999-12-16'),(85942,60109,'1999-12-16','2000-12-15'),(85942,60875,'2000-12-15','2001-12-15'),(85942,64904,'2001-12-15','9999-01-01'),(85943,56330,'1999-12-14','2000-12-13'),(85943,56937,'2000-12-13','2001-12-13'),(85943,58519,'2001-12-13','9999-01-01'),(85944,44489,'1996-01-02','1997-01-01'),(85944,47689,'1997-01-01','1998-01-01'),(85944,49639,'1998-01-01','1999-01-01'),(85944,50930,'1999-01-01','1999-12-09'),(85945,40000,'1996-03-24','1997-03-24'),(85945,44467,'1997-03-24','1998-03-24'),(85945,45802,'1998-03-24','1999-03-24'),(85945,48620,'1999-03-24','2000-03-23'),(85945,52552,'2000-03-23','2001-03-23'),(85945,52897,'2001-03-23','2002-03-23'),(85945,52584,'2002-03-23','9999-01-01'),(85946,78802,'1996-11-17','1997-11-17'),(85946,82160,'1997-11-17','1998-11-17'),(85946,86249,'1998-11-17','1999-11-17'),(85946,87712,'1999-11-17','2000-11-16'),(85946,90275,'2000-11-16','2001-11-16'),(85946,90955,'2001-11-16','9999-01-01'),(85947,62941,'1995-03-23','1996-03-22'),(85947,63725,'1996-03-22','1997-03-22'),(85947,64290,'1997-03-22','1998-03-22'),(85947,64131,'1998-03-22','1999-03-22'),(85947,64990,'1999-03-22','2000-03-21'),(85947,67157,'2000-03-21','2001-03-21'),(85947,68653,'2001-03-21','2002-03-21'),(85947,70348,'2002-03-21','9999-01-01'),(85948,40000,'1988-02-06','1989-02-05'),(85948,43619,'1989-02-05','1990-02-05'),(85948,47913,'1990-02-05','1991-02-05'),(85948,50532,'1991-02-05','1992-02-05'),(85948,52432,'1992-02-05','1993-02-04'),(85948,52440,'1993-02-04','1994-02-04'),(85948,54654,'1994-02-04','1995-02-04'),(85948,56899,'1995-02-04','1996-02-04'),(85948,57198,'1996-02-04','1997-02-03'),(85948,57748,'1997-02-03','1998-02-03'),(85948,60686,'1998-02-03','1999-02-03'),(85948,64099,'1999-02-03','2000-02-03'),(85948,65290,'2000-02-03','2001-02-02'),(85948,68615,'2001-02-02','2002-02-02'),(85948,71577,'2002-02-02','9999-01-01'),(85949,52171,'1992-04-17','1993-04-17'),(85949,54580,'1993-04-17','1994-04-17'),(85949,55247,'1994-04-17','1995-04-17'),(85949,54981,'1995-04-17','1996-04-16'),(85949,58776,'1996-04-16','1997-04-16'),(85949,60113,'1997-04-16','1998-04-16'),(85949,62481,'1998-04-16','1999-04-16'),(85949,63044,'1999-04-16','2000-04-15'),(85949,65345,'2000-04-15','2001-04-15'),(85949,65234,'2001-04-15','2002-04-15'),(85949,68022,'2002-04-15','9999-01-01'),(85950,40000,'1992-11-10','1993-11-10'),(85950,41050,'1993-11-10','1994-06-28'),(85951,40000,'1992-04-09','1993-04-09'),(85951,43760,'1993-04-09','1994-04-09'),(85951,44039,'1994-04-09','1995-04-09'),(85951,47981,'1995-04-09','1996-04-08'),(85951,49290,'1996-04-08','1997-04-08'),(85951,53542,'1997-04-08','1998-04-08'),(85951,55423,'1998-04-08','1999-04-08'),(85951,58611,'1999-04-08','2000-04-07'),(85951,61016,'2000-04-07','2001-04-07'),(85951,61342,'2001-04-07','2002-04-06'),(85951,65100,'2002-04-06','9999-01-01'),(85952,40000,'1990-04-08','1991-04-08'),(85952,42052,'1991-04-08','1992-04-07'),(85952,45875,'1992-04-07','1993-04-07'),(85952,48875,'1993-04-07','1994-04-07'),(85952,52547,'1994-04-07','1995-04-07'),(85952,55681,'1995-04-07','1996-04-05'),(85952,55485,'1996-04-05','1997-04-05'),(85952,55221,'1997-04-05','1998-04-06'),(85952,56828,'1998-04-06','1999-04-06'),(85952,58385,'1999-04-06','2000-04-05'),(85952,58698,'2000-04-05','2001-04-05'),(85952,61152,'2001-04-05','2002-04-04'),(85952,65239,'2002-04-04','9999-01-01'),(85953,42573,'1993-10-05','1994-10-05'),(85953,42552,'1994-10-05','1995-08-24'),(85954,60340,'1990-09-26','1991-09-26'),(85954,62270,'1991-09-26','1992-09-25'),(85954,63884,'1992-09-25','1993-09-25'),(85954,66643,'1993-09-25','1994-09-25'),(85954,70525,'1994-09-25','1995-09-25'),(85954,70588,'1995-09-25','1996-09-24'),(85954,71613,'1996-09-24','1997-09-24'),(85954,73458,'1997-09-24','1998-09-24'),(85954,75139,'1998-09-24','1999-09-24'),(85954,76373,'1999-09-24','2000-09-23'),(85954,76772,'2000-09-23','2001-09-23'),(85954,80804,'2001-09-23','9999-01-01'),(85955,44931,'1991-06-25','1992-06-24'),(85955,47202,'1992-06-24','1993-06-24'),(85955,50277,'1993-06-24','1994-06-24'),(85955,52872,'1994-06-24','1995-06-24'),(85955,56176,'1995-06-24','1996-06-23'),(85955,56913,'1996-06-23','1997-06-23'),(85955,56787,'1997-06-23','1998-06-23'),(85955,56928,'1998-06-23','1999-06-23'),(85955,57955,'1999-06-23','2000-06-22'),(85955,59254,'2000-06-22','2001-06-22'),(85955,62438,'2001-06-22','2002-06-22'),(85955,63315,'2002-06-22','9999-01-01'),(85956,70211,'1994-04-28','1995-04-28'),(85956,73548,'1995-04-28','1996-04-27'),(85956,73626,'1996-04-27','1997-02-21'),(85957,42966,'1985-11-08','1986-11-08'),(85957,43000,'1986-11-08','1987-11-08'),(85957,43536,'1987-11-08','1988-11-07'),(85957,47016,'1988-11-07','1989-11-07'),(85957,50849,'1989-11-07','1990-11-07'),(85957,51630,'1990-11-07','1991-11-07'),(85957,52251,'1991-11-07','1992-11-06'),(85957,54581,'1992-11-06','1993-11-06'),(85957,54271,'1993-11-06','1994-11-06'),(85957,58700,'1994-11-06','1995-11-06'),(85957,61937,'1995-11-06','1996-11-05'),(85957,65645,'1996-11-05','1997-11-05'),(85957,65448,'1997-11-05','1998-11-05'),(85957,67063,'1998-11-05','1999-11-05'),(85957,67440,'1999-11-05','2000-11-04'),(85957,70969,'2000-11-04','2001-11-04'),(85957,74926,'2001-11-04','2002-03-29'),(85958,63942,'1986-12-05','1987-12-05'),(85958,67987,'1987-12-05','1988-12-04'),(85958,71787,'1988-12-04','1989-12-04'),(85958,74776,'1989-12-04','1990-12-04'),(85958,77237,'1990-12-04','1991-12-04'),(85958,81539,'1991-12-04','1992-12-03'),(85958,84307,'1992-12-03','1993-12-03'),(85958,85548,'1993-12-03','1994-12-03'),(85958,86580,'1994-12-03','1995-12-03'),(85958,88000,'1995-12-03','1996-12-02'),(85958,88848,'1996-12-02','1997-12-02'),(85958,90857,'1997-12-02','1998-12-02'),(85958,94836,'1998-12-02','1999-12-02'),(85958,95342,'1999-12-02','2000-12-01'),(85958,99830,'2000-12-01','2001-12-01'),(85958,101443,'2001-12-01','9999-01-01'),(85959,40000,'1998-07-23','1999-07-23'),(85959,41725,'1999-07-23','2000-07-22'),(85959,45736,'2000-07-22','2001-07-22'),(85959,45991,'2001-07-22','2002-07-22'),(85959,48716,'2002-07-22','9999-01-01'),(85960,58190,'1989-04-06','1990-04-06'),(85960,61763,'1990-04-06','1991-04-05'),(85960,64708,'1991-04-05','1992-04-04'),(85960,69180,'1992-04-04','1993-04-05'),(85960,73162,'1993-04-05','1994-04-05'),(85960,74860,'1994-04-05','1995-04-05'),(85960,78311,'1995-04-05','1996-04-03'),(85960,81793,'1996-04-03','1997-04-03'),(85960,82056,'1997-04-03','1998-04-03'),(85960,84574,'1998-04-03','1999-04-03'),(85960,87240,'1999-04-03','2000-04-03'),(85960,87188,'2000-04-03','2001-04-03'),(85960,89226,'2001-04-03','2002-04-02'),(85960,91195,'2002-04-02','9999-01-01'),(85961,43237,'1996-12-28','1997-12-28'),(85961,45982,'1997-12-28','1998-12-28'),(85961,46326,'1998-12-28','1999-12-28'),(85961,46040,'1999-12-28','2000-12-27'),(85961,47759,'2000-12-27','2001-12-27'),(85961,50991,'2001-12-27','9999-01-01'),(85962,73392,'1998-03-03','1999-03-03'),(85962,74731,'1999-03-03','2000-03-02'),(85962,75014,'2000-03-02','2001-03-02'),(85962,79031,'2001-03-02','2002-03-02'),(85962,78736,'2002-03-02','9999-01-01'),(85963,40000,'1989-05-09','1990-05-09'),(85963,42830,'1990-05-09','1991-05-09'),(85963,46773,'1991-05-09','1992-05-08'),(85963,50490,'1992-05-08','1993-05-08'),(85963,51284,'1993-05-08','1994-05-08'),(85963,54485,'1994-05-08','1995-05-08'),(85963,57013,'1995-05-08','1996-05-07'),(85963,58989,'1996-05-07','1997-05-07'),(85963,60170,'1997-05-07','1998-05-07'),(85963,62958,'1998-05-07','1999-05-07'),(85963,62730,'1999-05-07','2000-05-06'),(85963,65008,'2000-05-06','2001-05-06'),(85963,65192,'2001-05-06','2002-05-06'),(85963,64860,'2002-05-06','9999-01-01'),(85964,41573,'1988-06-12','1989-06-12'),(85964,41987,'1989-06-12','1990-06-12'),(85964,42711,'1990-06-12','1991-06-12'),(85964,46589,'1991-06-12','1992-06-11'),(85964,49148,'1992-06-11','1993-06-11'),(85964,50294,'1993-06-11','1994-06-11'),(85964,54269,'1994-06-11','1995-06-11'),(85964,57736,'1995-06-11','1996-06-10'),(85964,61857,'1996-06-10','1997-06-10'),(85964,63052,'1997-06-10','1998-06-10'),(85964,62909,'1998-06-10','1999-06-10'),(85964,66730,'1999-06-10','2000-06-09'),(85964,70634,'2000-06-09','2001-06-09'),(85964,74788,'2001-06-09','2002-06-09'),(85964,77167,'2002-06-09','9999-01-01'),(85965,81332,'1995-10-31','1996-10-30'),(85965,84974,'1996-10-30','1997-10-30'),(85965,88981,'1997-10-30','1998-10-30'),(85965,89252,'1998-10-30','1999-10-30'),(85965,89088,'1999-10-30','2000-10-29'),(85965,91848,'2000-10-29','2001-07-12'),(85966,58397,'1986-09-07','1987-09-07'),(85966,60182,'1987-09-07','1988-09-06'),(85966,60200,'1988-09-06','1989-09-06'),(85966,61978,'1989-09-06','1990-09-06'),(85966,64373,'1990-09-06','1991-09-06'),(85966,67424,'1991-09-06','1992-09-05'),(85966,67643,'1992-09-05','1993-09-05'),(85966,70448,'1993-09-05','1994-09-05'),(85966,71524,'1994-09-05','1995-09-05'),(85966,72380,'1995-09-05','1996-09-04'),(85966,75777,'1996-09-04','1997-09-04'),(85966,79342,'1997-09-04','1998-09-04'),(85966,81437,'1998-09-04','1999-09-04'),(85966,85722,'1999-09-04','2000-09-03'),(85966,90010,'2000-09-03','2001-09-03'),(85966,91900,'2001-09-03','9999-01-01'),(85967,40318,'1996-03-07','1997-03-07'),(85967,43287,'1997-03-07','1998-03-07'),(85967,47008,'1998-03-07','1999-03-07'),(85967,46657,'1999-03-07','2000-03-06'),(85967,46325,'2000-03-06','2001-03-06'),(85967,49779,'2001-03-06','2002-03-06'),(85967,53411,'2002-03-06','9999-01-01'),(85968,55934,'1996-04-10','1997-04-10'),(85968,59557,'1997-04-10','1998-04-10'),(85968,63498,'1998-04-10','1999-04-10'),(85968,64507,'1999-04-10','2000-04-09'),(85968,65829,'2000-04-09','2001-04-09'),(85968,66707,'2001-04-09','2002-04-09'),(85968,70407,'2002-04-09','9999-01-01'),(85969,56750,'1999-07-06','2000-07-05'),(85969,58279,'2000-07-05','2001-07-05'),(85969,58254,'2001-07-05','2002-07-05'),(85969,61941,'2002-07-05','9999-01-01'),(85970,89910,'1992-09-14','1993-09-14'),(85970,91956,'1993-09-14','1994-09-14'),(85970,95274,'1994-09-14','1995-09-14'),(85970,97275,'1995-09-14','1996-09-13'),(85970,99193,'1996-09-13','1997-09-13'),(85970,100889,'1997-09-13','1998-09-13'),(85970,104875,'1998-09-13','1999-09-13'),(85970,108811,'1999-09-13','2000-09-12'),(85970,110436,'2000-09-12','2001-09-12'),(85970,110726,'2001-09-12','9999-01-01'),(85971,58805,'1995-08-27','1996-08-26'),(85971,61766,'1996-08-26','1997-08-26'),(85971,63868,'1997-08-26','1998-08-26'),(85971,67446,'1998-08-26','1999-08-26'),(85971,68047,'1999-08-26','2000-08-25'),(85971,69852,'2000-08-25','2001-08-25'),(85971,73667,'2001-08-25','9999-01-01'),(85972,44052,'1995-08-27','1996-08-26'),(85972,46614,'1996-08-26','1997-08-26'),(85972,46168,'1997-08-26','1998-08-26'),(85972,46499,'1998-08-26','1999-08-26'),(85972,48678,'1999-08-26','2000-08-25'),(85972,50475,'2000-08-25','2001-08-25'),(85972,54354,'2001-08-25','9999-01-01'),(85973,40000,'1987-07-13','1988-07-12'),(85973,43862,'1988-07-12','1989-07-12'),(85973,47260,'1989-07-12','1990-07-12'),(85973,51330,'1990-07-12','1991-07-12'),(85973,55697,'1991-07-12','1992-07-11'),(85973,56278,'1992-07-11','1993-07-11'),(85973,60412,'1993-07-11','1994-07-11'),(85973,62961,'1994-07-11','1995-07-11'),(85973,62885,'1995-07-11','1996-07-10'),(85973,65927,'1996-07-10','1997-07-10'),(85973,68512,'1997-07-10','1998-07-10'),(85973,72800,'1998-07-10','1998-08-13'),(85974,67300,'1999-12-05','2000-12-04'),(85974,69378,'2000-12-04','2001-12-04'),(85974,73786,'2001-12-04','9999-01-01'),(85975,40000,'1989-05-29','1990-05-29'),(85975,40900,'1990-05-29','1991-05-29'),(85975,44514,'1991-05-29','1992-05-28'),(85975,44641,'1992-05-28','1993-05-28'),(85975,47469,'1993-05-28','1994-05-28'),(85975,50523,'1994-05-28','1995-05-28'),(85975,50970,'1995-05-28','1996-05-27'),(85975,52842,'1996-05-27','1997-05-27'),(85975,54584,'1997-05-27','1998-05-27'),(85975,56033,'1998-05-27','1999-05-27'),(85975,56628,'1999-05-27','2000-05-26'),(85975,56404,'2000-05-26','2001-05-26'),(85975,55937,'2001-05-26','2002-05-26'),(85975,58358,'2002-05-26','9999-01-01'),(85976,40000,'1985-09-19','1986-09-19'),(85976,40765,'1986-09-19','1987-09-19'),(85976,43159,'1987-09-19','1988-09-18'),(85976,47286,'1988-09-18','1989-09-18'),(85976,47546,'1989-09-18','1990-09-18'),(85976,48316,'1990-09-18','1991-09-18'),(85976,49483,'1991-09-18','1992-09-17'),(85976,51087,'1992-09-17','1993-09-17'),(85976,52662,'1993-09-17','1994-09-17'),(85976,56647,'1994-09-17','1995-04-19'),(85977,52323,'1999-02-04','2000-02-04'),(85977,55326,'2000-02-04','2001-02-03'),(85977,58189,'2001-02-03','2002-02-03'),(85977,59734,'2002-02-03','9999-01-01'),(85978,57383,'1988-11-27','1989-11-27'),(85978,57039,'1989-11-27','1990-11-27'),(85978,56612,'1990-11-27','1991-11-27'),(85978,60282,'1991-11-27','1992-11-26'),(85978,61476,'1992-11-26','1993-11-26'),(85978,63474,'1993-11-26','1994-11-26'),(85978,63413,'1994-11-26','1995-11-26'),(85978,64608,'1995-11-26','1996-11-25'),(85978,64433,'1996-11-25','1997-11-25'),(85978,65844,'1997-11-25','1998-11-25'),(85978,69807,'1998-11-25','1999-11-25'),(85978,74071,'1999-11-25','2000-11-24'),(85978,73672,'2000-11-24','2001-11-24'),(85978,76009,'2001-11-24','9999-01-01'),(85979,40000,'1998-04-02','1999-04-02'),(85979,39882,'1999-04-02','2000-04-01'),(85979,39995,'2000-04-01','2001-04-01'),(85979,39685,'2001-04-01','2002-04-01'),(85979,40083,'2002-04-01','9999-01-01'),(85980,71780,'1989-01-01','1990-01-01'),(85980,72410,'1990-01-01','1991-01-01'),(85980,74806,'1991-01-01','1992-01-01'),(85980,75244,'1992-01-01','1992-12-31'),(85980,78744,'1992-12-31','1993-12-31'),(85980,78479,'1993-12-31','1994-12-31'),(85980,82026,'1994-12-31','1995-12-31'),(85980,85856,'1995-12-31','1996-12-30'),(85980,88424,'1996-12-30','1997-12-30'),(85980,92528,'1997-12-30','1998-12-30'),(85980,96915,'1998-12-30','1999-12-30'),(85980,96795,'1999-12-30','2000-12-29'),(85980,99136,'2000-12-29','2001-12-29'),(85980,101724,'2001-12-29','9999-01-01'),(85981,82171,'1990-05-08','1991-05-08'),(85981,82192,'1991-05-08','1992-05-07'),(85981,81841,'1992-05-07','1993-05-07'),(85981,83346,'1993-05-07','1994-05-07'),(85981,84346,'1994-05-07','1995-05-07'),(85981,88018,'1995-05-07','1996-05-06'),(85981,92330,'1996-05-06','1997-05-06'),(85981,96370,'1997-05-06','1998-05-06'),(85981,97542,'1998-05-06','1999-05-06'),(85981,101616,'1999-05-06','2000-05-05'),(85981,102684,'2000-05-05','2001-05-05'),(85981,102923,'2001-05-05','2002-05-05'),(85981,106627,'2002-05-05','9999-01-01'),(85982,55913,'1996-12-19','1997-12-19'),(85982,58375,'1997-12-19','1998-12-19'),(85982,59082,'1998-12-19','1999-12-19'),(85982,60442,'1999-12-19','2000-12-18'),(85982,61753,'2000-12-18','2001-12-18'),(85982,63722,'2001-12-18','9999-01-01'),(85983,53983,'1992-02-12','1993-02-11'),(85983,57320,'1993-02-11','1994-02-11'),(85983,58520,'1994-02-11','1995-02-11'),(85983,60554,'1995-02-11','1996-02-11'),(85983,61022,'1996-02-11','1997-02-10'),(85983,64160,'1997-02-10','1998-02-10'),(85983,65368,'1998-02-10','1999-02-10'),(85983,69511,'1999-02-10','2000-02-10'),(85983,72033,'2000-02-10','2001-02-09'),(85983,71970,'2001-02-09','2002-02-09'),(85983,74907,'2002-02-09','9999-01-01'),(85984,55536,'1988-03-06','1989-03-06'),(85984,57804,'1989-03-06','1990-03-06'),(85984,59892,'1990-03-06','1991-03-06'),(85984,60049,'1991-03-06','1992-03-05'),(85984,62763,'1992-03-05','1993-03-05'),(85984,64881,'1993-03-05','1994-03-05'),(85984,64970,'1994-03-05','1994-07-31'),(85985,71444,'1986-08-06','1987-08-06'),(85985,73347,'1987-08-06','1988-08-05'),(85985,76787,'1988-08-05','1989-08-05'),(85985,80982,'1989-08-05','1990-08-05'),(85985,80749,'1990-08-05','1991-08-05'),(85985,84719,'1991-08-05','1992-08-04'),(85985,87048,'1992-08-04','1993-08-04'),(85985,87113,'1993-08-04','1994-08-04'),(85985,90120,'1994-08-04','1994-10-31'),(85986,40000,'1990-07-08','1991-07-08'),(85986,41167,'1991-07-08','1992-07-07'),(85986,42365,'1992-07-07','1993-07-07'),(85986,45431,'1993-07-07','1994-07-07'),(85986,47846,'1994-07-07','1995-07-07'),(85986,51479,'1995-07-07','1996-07-06'),(85986,54163,'1996-07-06','1997-07-06'),(85986,57991,'1997-07-06','1998-07-06'),(85986,60040,'1998-07-06','1999-07-06'),(85986,60767,'1999-07-06','2000-07-05'),(85986,62114,'2000-07-05','2001-07-05'),(85986,61721,'2001-07-05','2002-07-05'),(85986,65815,'2002-07-05','9999-01-01'),(85987,40090,'1987-06-05','1988-06-04'),(85987,40815,'1988-06-04','1989-06-04'),(85987,44002,'1989-06-04','1990-06-04'),(85987,44246,'1990-06-04','1991-06-04'),(85987,43939,'1991-06-04','1992-06-03'),(85987,44675,'1992-06-03','1993-06-03'),(85987,45207,'1993-06-03','1994-06-03'),(85987,47687,'1994-06-03','1995-06-03'),(85987,52064,'1995-06-03','1996-06-02'),(85987,54260,'1996-06-02','1997-06-02'),(85987,55865,'1997-06-02','1998-06-02'),(85987,59367,'1998-06-02','1999-06-02'),(85987,61606,'1999-06-02','2000-06-01'),(85987,62462,'2000-06-01','2001-06-01'),(85987,62791,'2001-06-01','2002-06-01'),(85987,66625,'2002-06-01','9999-01-01'),(85988,79173,'1989-12-12','1990-12-12'),(85988,82236,'1990-12-12','1991-12-12'),(85988,83595,'1991-12-12','1992-12-11'),(85988,85702,'1992-12-11','1993-12-11'),(85988,89814,'1993-12-11','1994-12-11'),(85988,92925,'1994-12-11','1995-12-11'),(85988,93361,'1995-12-11','1996-12-10'),(85988,93713,'1996-12-10','1997-12-10'),(85988,93561,'1997-12-10','1998-12-10'),(85988,96744,'1998-12-10','1999-12-10'),(85988,100959,'1999-12-10','2000-12-09'),(85988,102494,'2000-12-09','2001-12-09'),(85988,105545,'2001-12-09','9999-01-01'),(85989,40000,'1988-07-14','1989-07-14'),(85989,41846,'1989-07-14','1990-07-14'),(85989,46206,'1990-07-14','1991-07-14'),(85989,49619,'1991-07-14','1992-07-13'),(85989,54026,'1992-07-13','1993-07-13'),(85989,56471,'1993-07-13','1994-07-13'),(85989,56066,'1994-07-13','1995-07-13'),(85989,57913,'1995-07-13','1996-07-12'),(85989,57734,'1996-07-12','1997-07-12'),(85989,57354,'1997-07-12','1998-07-12'),(85989,60999,'1998-07-12','1999-07-12'),(85989,62335,'1999-07-12','2000-07-11'),(85989,62631,'2000-07-11','2001-07-11'),(85989,62213,'2001-07-11','2002-07-11'),(85989,65013,'2002-07-11','9999-01-01'),(85990,40000,'1996-11-27','1997-11-27'),(85990,43014,'1997-11-27','1998-11-27'),(85990,47465,'1998-11-27','1999-11-27'),(85990,50788,'1999-11-27','2000-11-26'),(85990,51903,'2000-11-26','2001-11-26'),(85990,53195,'2001-11-26','9999-01-01'),(85991,42519,'1985-11-10','1986-11-10'),(85991,46100,'1986-11-10','1987-11-10'),(85991,49348,'1987-11-10','1988-11-09'),(85991,53054,'1988-11-09','1989-11-09'),(85991,54886,'1989-11-09','1990-11-09'),(85991,54600,'1990-11-09','1991-11-09'),(85991,56109,'1991-11-09','1992-11-08'),(85991,59857,'1992-11-08','1993-11-08'),(85991,63630,'1993-11-08','1994-11-08'),(85991,66677,'1994-11-08','1995-11-08'),(85991,69074,'1995-11-08','1996-11-07'),(85991,70624,'1996-11-07','1997-11-07'),(85991,74021,'1997-11-07','1998-11-07'),(85991,75094,'1998-11-07','1999-11-07'),(85991,76853,'1999-11-07','2000-11-06'),(85991,76360,'2000-11-06','2001-11-06'),(85991,75925,'2001-11-06','9999-01-01'),(85992,40000,'1992-08-03','1993-08-03'),(85992,42842,'1993-08-03','1994-08-03'),(85992,46172,'1994-08-03','1995-08-03'),(85992,46012,'1995-08-03','1996-08-02'),(85992,49237,'1996-08-02','1997-08-02'),(85992,52374,'1997-08-02','1998-08-02'),(85992,52630,'1998-08-02','1999-08-02'),(85992,55385,'1999-08-02','2000-08-01'),(85992,59719,'2000-08-01','2001-08-01'),(85992,62459,'2001-08-01','2002-08-01'),(85992,62282,'2002-08-01','9999-01-01'),(85993,40000,'1985-08-03','1986-05-07'),(85994,54203,'1988-03-09','1989-03-09'),(85994,55299,'1989-03-09','1990-03-09'),(85994,59572,'1990-03-09','1991-03-09'),(85994,62199,'1991-03-09','1992-03-08'),(85994,62836,'1992-03-08','1993-03-08'),(85994,66410,'1993-03-08','1994-03-08'),(85994,67101,'1994-03-08','1995-03-08'),(85994,68740,'1995-03-08','1996-03-07'),(85994,72759,'1996-03-07','1997-03-07'),(85994,75163,'1997-03-07','1998-02-28'),(85995,42345,'1992-12-14','1993-12-14'),(85995,46661,'1993-12-14','1994-12-14'),(85995,50801,'1994-12-14','1995-12-14'),(85995,51213,'1995-12-14','1996-12-13'),(85995,53792,'1996-12-13','1997-12-13'),(85995,57627,'1997-12-13','1998-12-13'),(85995,58843,'1998-12-13','1999-12-13'),(85995,60846,'1999-12-13','2000-12-12'),(85995,64791,'2000-12-12','2001-12-12'),(85995,65254,'2001-12-12','9999-01-01'),(85996,40000,'1993-10-13','1994-10-13'),(85996,41222,'1994-10-13','1995-10-13'),(85996,45716,'1995-10-13','1996-10-12'),(85996,49770,'1996-10-12','1997-10-12'),(85996,52930,'1997-10-12','1998-10-12'),(85996,55792,'1998-10-12','1999-10-12'),(85996,60047,'1999-10-12','2000-10-11'),(85996,64047,'2000-10-11','2001-10-11'),(85996,67801,'2001-10-11','9999-01-01'),(85997,78149,'1993-07-11','1994-07-11'),(85997,79669,'1994-07-11','1995-07-11'),(85997,81325,'1995-07-11','1996-07-10'),(85997,82820,'1996-07-10','1997-07-10'),(85997,86246,'1997-07-10','1998-07-10'),(85997,88549,'1998-07-10','1999-07-10'),(85997,90921,'1999-07-10','2000-07-09'),(85997,91037,'2000-07-09','2001-07-09'),(85997,94147,'2001-07-09','2002-07-09'),(85997,95182,'2002-07-09','9999-01-01'),(85998,71976,'1998-02-12','1999-02-12'),(85998,72937,'1999-02-12','2000-02-12'),(85998,73821,'2000-02-12','2001-02-11'),(85998,74173,'2001-02-11','2002-02-11'),(85998,76727,'2002-02-11','9999-01-01'),(85999,40000,'1987-07-21','1988-07-20'),(85999,39765,'1988-07-20','1989-07-20'),(85999,42161,'1989-07-20','1990-07-20'),(85999,46270,'1990-07-20','1991-07-20'),(85999,50010,'1991-07-20','1992-07-19'),(85999,51473,'1992-07-19','1993-07-19'),(85999,54759,'1993-07-19','1994-07-19'),(85999,56518,'1994-07-19','1995-07-19'),(85999,58605,'1995-07-19','1996-07-18'),(85999,58864,'1996-07-18','1997-07-18'),(85999,59966,'1997-07-18','1998-07-18'),(85999,64299,'1998-07-18','1999-07-18'),(85999,68392,'1999-07-18','2000-07-17'),(85999,68112,'2000-07-17','2001-07-17'),(85999,67713,'2001-07-17','2002-07-17'),(85999,69327,'2002-07-17','9999-01-01'),(86000,56515,'1997-01-31','1998-01-31'),(86000,57886,'1998-01-31','1999-01-31'),(86000,57619,'1999-01-31','2000-01-31'),(86000,59691,'2000-01-31','2001-01-30'),(86000,62956,'2001-01-30','2001-12-22'),(86001,94921,'1992-12-26','1993-12-26'),(86001,96123,'1993-12-26','1994-12-26'),(86001,97069,'1994-12-26','1995-12-26'),(86001,98611,'1995-12-26','1996-12-25'),(86001,99210,'1996-12-25','1997-12-25'),(86001,101383,'1997-12-25','1998-12-25'),(86001,103663,'1998-12-25','1999-12-25'),(86001,103265,'1999-12-25','2000-12-24'),(86001,104247,'2000-12-24','2001-12-24'),(86001,103920,'2001-12-24','9999-01-01'),(86002,50746,'1986-11-25','1987-11-25'),(86002,51575,'1987-11-25','1988-11-24'),(86002,55758,'1988-11-24','1989-11-24'),(86002,58808,'1989-11-24','1990-11-24'),(86002,59073,'1990-11-24','1991-11-24'),(86002,62585,'1991-11-24','1992-11-23'),(86002,65382,'1992-11-23','1993-11-23'),(86002,66523,'1993-11-23','1994-11-23'),(86002,69918,'1994-11-23','1995-11-23'),(86002,71243,'1995-11-23','1996-11-22'),(86002,72896,'1996-11-22','1997-11-22'),(86002,74299,'1997-11-22','1998-11-22'),(86002,77730,'1998-11-22','1999-11-22'),(86002,77709,'1999-11-22','2000-11-21'),(86002,80281,'2000-11-21','2001-11-21'),(86002,80245,'2001-11-21','9999-01-01'),(86003,58111,'1988-02-21','1989-02-20'),(86003,57920,'1989-02-20','1990-02-20'),(86003,57890,'1990-02-20','1991-02-20'),(86003,61701,'1991-02-20','1992-02-20'),(86003,62199,'1992-02-20','1993-02-19'),(86003,65117,'1993-02-19','1994-02-19'),(86003,64960,'1994-02-19','1995-02-19'),(86003,67724,'1995-02-19','1996-02-19'),(86003,71980,'1996-02-19','1997-02-18'),(86003,75374,'1997-02-18','1998-02-18'),(86003,78915,'1998-02-18','1999-02-18'),(86003,81891,'1999-02-18','2000-02-18'),(86003,82237,'2000-02-18','2001-02-17'),(86003,84968,'2001-02-17','2002-02-17'),(86003,86221,'2002-02-17','9999-01-01'),(86004,40000,'1993-06-27','1994-06-27'),(86004,40075,'1994-06-27','1995-06-27'),(86004,42726,'1995-06-27','1996-06-26'),(86004,46148,'1996-06-26','1997-06-26'),(86004,49212,'1997-06-26','1998-06-26'),(86004,50271,'1998-06-26','1999-06-26'),(86004,52512,'1999-06-26','2000-06-25'),(86004,54918,'2000-06-25','2001-06-25'),(86004,56014,'2001-06-25','2002-06-25'),(86004,59795,'2002-06-25','9999-01-01'),(86005,44056,'2000-01-16','2001-01-15'),(86005,44664,'2001-01-15','2002-01-15'),(86005,46895,'2002-01-15','9999-01-01'),(86006,46335,'1989-10-20','1990-10-20'),(86006,49860,'1990-10-20','1991-10-20'),(86006,53527,'1991-10-20','1992-10-19'),(86006,57839,'1992-10-19','1993-10-19'),(86006,58009,'1993-10-19','1994-10-19'),(86006,61047,'1994-10-19','1995-10-19'),(86006,63478,'1995-10-19','1996-10-18'),(86006,64352,'1996-10-18','1997-10-18'),(86006,65901,'1997-10-18','1998-10-18'),(86006,68700,'1998-10-18','1999-10-18'),(86006,72709,'1999-10-18','2000-10-17'),(86006,76607,'2000-10-17','2001-10-17'),(86006,76218,'2001-10-17','9999-01-01'),(86007,40000,'1989-10-01','1990-10-01'),(86007,40036,'1990-10-01','1991-10-01'),(86007,41036,'1991-10-01','1992-09-30'),(86007,43441,'1992-09-30','1993-09-30'),(86007,44064,'1993-09-30','1994-09-30'),(86007,44669,'1994-09-30','1995-09-30'),(86007,45370,'1995-09-30','1996-09-29'),(86007,45705,'1996-09-29','1997-09-29'),(86007,49989,'1997-09-29','1998-09-29'),(86007,52757,'1998-09-29','1999-09-29'),(86007,55919,'1999-09-29','2000-09-28'),(86007,57919,'2000-09-28','2001-09-28'),(86007,59116,'2001-09-28','9999-01-01'),(86008,40000,'1988-11-12','1989-11-12'),(86008,39549,'1989-11-12','1990-11-12'),(86008,39334,'1990-11-12','1991-11-12'),(86008,42378,'1991-11-12','1992-06-26'),(86009,45336,'1989-07-06','1990-07-06'),(86009,46195,'1990-07-06','1991-07-06'),(86009,47798,'1991-07-06','1992-07-05'),(86009,47506,'1992-07-05','1993-07-05'),(86009,51617,'1993-07-05','1994-07-05'),(86009,52189,'1994-07-05','1995-07-05'),(86009,53738,'1995-07-05','1996-07-04'),(86009,56297,'1996-07-04','1997-07-04'),(86009,57303,'1997-07-04','1998-07-04'),(86009,60050,'1998-07-04','1999-07-04'),(86009,61158,'1999-07-04','2000-07-03'),(86009,61399,'2000-07-03','2001-07-03'),(86009,61986,'2001-07-03','2002-07-03'),(86009,62296,'2002-07-03','9999-01-01'),(86010,53076,'1986-11-07','1987-11-07'),(86010,57256,'1987-11-07','1988-11-06'),(86010,59286,'1988-11-06','1989-11-06'),(86010,60308,'1989-11-06','1990-11-06'),(86010,62613,'1990-11-06','1991-11-06'),(86010,64819,'1991-11-06','1991-11-08'),(86011,40000,'1995-07-25','1996-07-24'),(86011,41667,'1996-07-24','1997-07-24'),(86011,45000,'1997-07-24','1998-07-24'),(86011,49316,'1998-07-24','1999-07-24'),(86011,52088,'1999-07-24','2000-07-23'),(86011,54186,'2000-07-23','2001-07-23'),(86011,57514,'2001-07-23','2002-07-23'),(86011,58574,'2002-07-23','9999-01-01'),(86012,58361,'1989-02-25','1990-02-25'),(86012,61808,'1990-02-25','1991-02-25'),(86012,64958,'1991-02-25','1992-02-25'),(86012,69078,'1992-02-25','1993-02-24'),(86012,70418,'1993-02-24','1994-02-24'),(86012,70681,'1994-02-24','1995-02-24'),(86012,70467,'1995-02-24','1996-02-24'),(86012,74937,'1996-02-24','1997-02-23'),(86012,78491,'1997-02-23','1998-02-23'),(86012,82544,'1998-02-23','1999-02-23'),(86012,86047,'1999-02-23','2000-02-23'),(86012,88087,'2000-02-23','2001-02-22'),(86012,91242,'2001-02-22','2002-02-22'),(86012,94411,'2002-02-22','9999-01-01'),(86013,71526,'1996-08-22','1997-08-22'),(86013,73617,'1997-08-22','1998-08-22'),(86013,77146,'1998-08-22','1999-08-22'),(86013,78880,'1999-08-22','2000-08-21'),(86013,81547,'2000-08-21','2001-08-21'),(86013,84774,'2001-08-21','9999-01-01'),(86014,46302,'1985-04-16','1986-04-16'),(86014,46638,'1986-04-16','1987-04-16'),(86014,47577,'1987-04-16','1988-04-15'),(86014,50742,'1988-04-15','1989-04-15'),(86014,51061,'1989-04-15','1990-04-15'),(86014,55116,'1990-04-15','1991-04-15'),(86014,58135,'1991-04-15','1992-04-14'),(86014,60120,'1992-04-14','1993-04-14'),(86014,59758,'1993-04-14','1994-04-14'),(86014,60369,'1994-04-14','1995-04-14'),(86014,63999,'1995-04-14','1996-04-13'),(86014,64107,'1996-04-13','1997-04-13'),(86014,65051,'1997-04-13','1998-04-13'),(86014,65395,'1998-04-13','1999-04-13'),(86014,66841,'1999-04-13','2000-04-12'),(86014,67523,'2000-04-12','2001-04-12'),(86014,67338,'2001-04-12','2002-04-12'),(86014,70964,'2002-04-12','9999-01-01'),(86015,40502,'1990-04-17','1991-04-17'),(86015,43765,'1991-04-17','1992-04-16'),(86015,47319,'1992-04-16','1993-04-16'),(86015,50680,'1993-04-16','1994-04-16'),(86015,53586,'1994-04-16','1995-04-16'),(86015,56107,'1995-04-16','1996-04-15'),(86015,56443,'1996-04-15','1997-04-15'),(86015,58732,'1997-04-15','1998-04-15'),(86015,60948,'1998-04-15','1999-04-15'),(86015,64526,'1999-04-15','2000-04-14'),(86015,65576,'2000-04-14','2001-04-14'),(86015,66667,'2001-04-14','2002-04-14'),(86015,70905,'2002-04-14','9999-01-01'),(86016,40000,'1997-03-08','1998-03-08'),(86016,43700,'1998-03-08','1999-03-08'),(86016,44940,'1999-03-08','2000-03-07'),(86016,44664,'2000-03-07','2001-03-07'),(86016,47681,'2001-03-07','2002-03-07'),(86016,52073,'2002-03-07','9999-01-01'),(86017,78723,'1997-09-21','1998-09-21'),(86017,81503,'1998-09-21','1999-09-21'),(86017,85781,'1999-09-21','2000-09-20'),(86017,88049,'2000-09-20','2001-09-20'),(86017,91668,'2001-09-20','9999-01-01'),(86018,48469,'1995-04-01','1996-03-31'),(86018,50780,'1996-03-31','1997-03-31'),(86018,51786,'1997-03-31','1998-03-31'),(86018,51816,'1998-03-31','1998-09-27'),(86019,65381,'1998-03-10','1999-03-10'),(86019,65917,'1999-03-10','2000-03-09'),(86019,69249,'2000-03-09','2000-11-17'),(86020,40000,'1993-12-22','1994-12-22'),(86020,42563,'1994-12-22','1995-12-22'),(86020,42655,'1995-12-22','1996-12-21'),(86020,47127,'1996-12-21','1997-12-21'),(86020,48629,'1997-12-21','1998-12-21'),(86020,51108,'1998-12-21','1999-12-21'),(86020,55347,'1999-12-21','2000-12-20'),(86020,55698,'2000-12-20','2001-12-20'),(86020,58366,'2001-12-20','9999-01-01'),(86021,66632,'1995-04-23','1996-04-22'),(86021,70296,'1996-04-22','1997-04-22'),(86021,72142,'1997-04-22','1998-04-22'),(86021,75334,'1998-04-22','1999-04-22'),(86021,79726,'1999-04-22','2000-04-21'),(86021,83989,'2000-04-21','2001-04-21'),(86021,83766,'2001-04-21','2002-04-21'),(86021,83785,'2002-04-21','9999-01-01'),(86022,81790,'1991-06-17','1992-06-16'),(86022,81369,'1992-06-16','1993-06-16'),(86022,85606,'1993-06-16','1994-06-16'),(86022,86457,'1994-06-16','1995-06-16'),(86022,89785,'1995-06-16','1996-06-15'),(86022,89677,'1996-06-15','1997-06-15'),(86022,93553,'1997-06-15','1998-06-15'),(86022,96931,'1998-06-15','1999-06-15'),(86022,98193,'1999-06-15','2000-06-14'),(86022,100380,'2000-06-14','2001-06-14'),(86022,101245,'2001-06-14','2002-06-14'),(86022,103617,'2002-06-14','9999-01-01'),(86023,93898,'1986-09-30','1987-09-30'),(86023,94641,'1987-09-30','1988-09-29'),(86023,97881,'1988-09-29','1989-09-29'),(86023,98485,'1989-09-29','1990-09-29'),(86023,98593,'1990-09-29','1991-09-29'),(86023,99748,'1991-09-29','1992-09-28'),(86023,101024,'1992-09-28','1993-09-28'),(86023,101272,'1993-09-28','1994-09-28'),(86023,100895,'1994-09-28','1995-09-28'),(86023,103453,'1995-09-28','1996-09-27'),(86023,106153,'1996-09-27','1997-09-27'),(86023,106491,'1997-09-27','1998-09-27'),(86023,106095,'1998-09-27','1999-09-27'),(86023,110191,'1999-09-27','2000-09-26'),(86023,113722,'2000-09-26','2001-09-26'),(86023,117644,'2001-09-26','9999-01-01'),(86024,40000,'1992-04-02','1993-04-02'),(86024,42869,'1993-04-02','1994-04-02'),(86024,42825,'1994-04-02','1995-04-02'),(86024,45474,'1995-04-02','1996-04-01'),(86024,47304,'1996-04-01','1997-04-01'),(86024,50618,'1997-04-01','1998-04-01'),(86024,52805,'1998-04-01','1999-04-01'),(86024,55768,'1999-04-01','2000-03-31'),(86024,59864,'2000-03-31','2001-03-31'),(86024,62603,'2001-03-31','2002-03-31'),(86024,64375,'2002-03-31','9999-01-01'),(86025,81965,'1989-01-08','1990-01-08'),(86025,83946,'1990-01-08','1991-01-08'),(86025,85516,'1991-01-08','1992-01-08'),(86025,89998,'1992-01-08','1993-01-07'),(86025,91545,'1993-01-07','1994-01-07'),(86025,91626,'1994-01-07','1995-01-07'),(86025,95069,'1995-01-07','1996-01-07'),(86025,95195,'1996-01-07','1997-01-06'),(86025,97173,'1997-01-06','1998-01-06'),(86025,100168,'1998-01-06','1999-01-06'),(86025,100919,'1999-01-06','2000-01-06'),(86025,104778,'2000-01-06','2001-01-05'),(86025,108114,'2001-01-05','2002-01-05'),(86025,107718,'2002-01-05','9999-01-01'),(86026,46341,'1985-05-24','1986-05-24'),(86026,49253,'1986-05-24','1987-05-24'),(86026,50517,'1987-05-24','1988-05-23'),(86026,51016,'1988-05-23','1989-05-23'),(86026,53215,'1989-05-23','1990-05-23'),(86026,57235,'1990-05-23','1991-05-23'),(86026,57608,'1991-05-23','1992-05-22'),(86026,57113,'1992-05-22','1993-05-22'),(86026,60886,'1993-05-22','1994-05-22'),(86026,63793,'1994-05-22','1995-05-22'),(86026,66669,'1995-05-22','1996-05-21'),(86026,69623,'1996-05-21','1997-05-21'),(86026,70334,'1997-05-21','1998-05-21'),(86026,71311,'1998-05-21','1999-05-21'),(86026,73573,'1999-05-21','2000-05-20'),(86026,73104,'2000-05-20','2001-05-20'),(86026,72669,'2001-05-20','2002-05-11'),(86027,55657,'1998-03-31','1999-03-31'),(86027,60066,'1999-03-31','2000-03-30'),(86027,63538,'2000-03-30','2001-03-30'),(86027,64812,'2001-03-30','2002-03-30'),(86027,67969,'2002-03-30','9999-01-01'),(86028,40000,'1991-06-27','1992-06-26'),(86028,42631,'1992-06-26','1993-06-26'),(86028,43032,'1993-06-26','1994-06-26'),(86028,43700,'1994-06-26','1995-06-26'),(86028,48048,'1995-06-26','1996-06-25'),(86028,50927,'1996-06-25','1997-06-25'),(86028,54117,'1997-06-25','1998-06-25'),(86028,57403,'1998-06-25','1999-06-25'),(86028,57689,'1999-06-25','2000-06-24'),(86028,58953,'2000-06-24','2001-06-24'),(86028,60752,'2001-06-24','2002-06-24'),(86028,61245,'2002-06-24','9999-01-01'),(86029,40000,'1988-05-29','1989-05-29'),(86029,40776,'1989-05-29','1990-05-29'),(86029,44783,'1990-05-29','1991-05-29'),(86029,45558,'1991-05-29','1992-05-28'),(86029,46262,'1992-05-28','1993-05-28'),(86029,47945,'1993-05-28','1994-05-28'),(86029,51354,'1994-05-28','1995-05-28'),(86029,53877,'1995-05-28','1996-05-27'),(86029,55614,'1996-05-27','1997-05-27'),(86029,58621,'1997-05-27','1998-05-27'),(86029,60289,'1998-05-27','1999-05-27'),(86029,62856,'1999-05-27','2000-05-26'),(86029,63993,'2000-05-26','2001-05-26'),(86029,65276,'2001-05-26','2002-05-26'),(86029,67187,'2002-05-26','9999-01-01'),(86030,43586,'1997-06-06','1998-06-06'),(86030,44122,'1998-06-06','1999-06-06'),(86030,44820,'1999-06-06','2000-06-05'),(86030,47318,'2000-06-05','2001-06-05'),(86030,46948,'2001-06-05','2002-06-05'),(86030,46558,'2002-06-05','9999-01-01'),(86031,50357,'1994-12-12','1995-12-12'),(86031,51388,'1995-12-12','1996-07-18'),(86032,48581,'1991-09-10','1992-09-09'),(86032,48183,'1992-09-09','1993-09-09'),(86032,52451,'1993-09-09','1994-09-09'),(86032,52615,'1994-09-09','1995-05-14'),(86033,58464,'1999-10-20','2000-07-11'),(86034,51875,'1992-12-16','1993-12-16'),(86034,53621,'1993-12-16','1994-12-16'),(86034,56582,'1994-12-16','1995-12-16'),(86034,56474,'1995-12-16','1996-12-15'),(86034,56713,'1996-12-15','1997-12-15'),(86034,59391,'1997-12-15','1998-12-15'),(86034,62258,'1998-12-15','1999-12-15'),(86034,62965,'1999-12-15','2000-12-14'),(86034,64175,'2000-12-14','2001-12-14'),(86034,65861,'2001-12-14','9999-01-01'),(86035,81570,'1999-11-28','2000-11-27'),(86035,81838,'2000-11-27','2001-11-27'),(86035,83521,'2001-11-27','9999-01-01'),(86036,78489,'1997-07-06','1998-07-06'),(86036,80265,'1998-07-06','1999-07-06'),(86036,79950,'1999-07-06','2000-07-05'),(86036,80411,'2000-07-05','2001-07-05'),(86036,82118,'2001-07-05','2002-07-05'),(86036,84057,'2002-07-05','9999-01-01'),(86037,44296,'2000-01-15','2001-01-14'),(86037,48295,'2001-01-14','2002-01-14'),(86037,52657,'2002-01-14','9999-01-01'),(86038,48412,'1994-06-01','1995-06-01'),(86038,49904,'1995-06-01','1996-05-31'),(86038,51080,'1996-05-31','1997-05-31'),(86038,52644,'1997-05-31','1998-01-01'),(86039,53140,'1989-07-30','1990-07-30'),(86039,56505,'1990-07-30','1991-07-30'),(86039,57436,'1991-07-30','1992-07-29'),(86039,58854,'1992-07-29','1993-07-29'),(86039,63098,'1993-07-29','1994-07-29'),(86039,64563,'1994-07-29','1995-07-29'),(86039,65268,'1995-07-29','1996-07-28'),(86039,66013,'1996-07-28','1997-07-28'),(86039,70325,'1997-07-28','1998-03-14'),(86040,40000,'1989-10-17','1990-10-17'),(86040,42532,'1990-10-17','1991-10-17'),(86040,43291,'1991-10-17','1992-10-16'),(86040,46252,'1992-10-16','1993-10-16'),(86040,50369,'1993-10-16','1994-10-16'),(86040,51513,'1994-10-16','1995-10-16'),(86040,55165,'1995-10-16','1996-10-15'),(86040,56473,'1996-10-15','1997-10-15'),(86040,56624,'1997-10-15','1998-10-15'),(86040,58965,'1998-10-15','1999-10-15'),(86040,62863,'1999-10-15','2000-10-14'),(86040,64521,'2000-10-14','2001-10-14'),(86040,67475,'2001-10-14','9999-01-01'),(86041,40591,'1995-09-09','1996-09-08'),(86041,44624,'1996-09-08','1997-09-08'),(86041,44818,'1997-09-08','1998-09-08'),(86041,46230,'1998-09-08','1999-09-08'),(86041,47032,'1999-09-08','2000-09-07'),(86041,47622,'2000-09-07','2001-09-07'),(86041,48380,'2001-09-07','9999-01-01'),(86042,70816,'1988-04-30','1989-04-30'),(86042,71045,'1989-04-30','1990-04-30'),(86042,72744,'1990-04-30','1991-04-30'),(86042,74997,'1991-04-30','1992-04-29'),(86042,78142,'1992-04-29','1993-04-29'),(86042,80590,'1993-04-29','1994-03-22'),(86043,101700,'1995-09-14','1996-09-13'),(86043,101655,'1996-09-13','1997-09-13'),(86043,104338,'1997-09-13','1998-09-13'),(86043,107900,'1998-09-13','1999-09-13'),(86043,111595,'1999-09-13','2000-09-12'),(86043,112186,'2000-09-12','2001-09-12'),(86043,113033,'2001-09-12','9999-01-01'),(86044,40000,'1994-01-22','1995-01-22'),(86044,42114,'1995-01-22','1996-01-22'),(86044,42920,'1996-01-22','1997-01-21'),(86044,44730,'1997-01-21','1998-01-21'),(86044,48672,'1998-01-21','1999-01-21'),(86044,53072,'1999-01-21','2000-01-21'),(86044,52667,'2000-01-21','2001-01-20'),(86044,55769,'2001-01-20','2002-01-20'),(86044,55536,'2002-01-20','9999-01-01'),(86045,46795,'1997-07-24','1998-07-24'),(86045,48420,'1998-07-24','1999-07-24'),(86045,52833,'1999-07-24','2000-07-23'),(86045,56684,'2000-07-23','2001-07-23'),(86045,56907,'2001-07-23','2002-07-23'),(86045,57573,'2002-07-23','9999-01-01'),(86046,66043,'1997-05-25','1998-05-25'),(86046,67794,'1998-05-25','1999-05-25'),(86046,67694,'1999-05-25','2000-05-24'),(86046,69912,'2000-05-24','2001-05-24'),(86046,72481,'2001-05-24','2002-05-24'),(86046,74753,'2002-05-24','9999-01-01'),(86047,40000,'1998-07-20','1999-07-20'),(86047,43244,'1999-07-20','2000-07-19'),(86047,46495,'2000-07-19','2001-07-19'),(86047,49104,'2001-07-19','2002-07-19'),(86047,50915,'2002-07-19','9999-01-01'),(86048,43280,'1988-10-01','1989-10-01'),(86048,46110,'1989-10-01','1990-10-01'),(86048,47527,'1990-10-01','1991-10-01'),(86048,49852,'1991-10-01','1992-09-30'),(86048,51726,'1992-09-30','1993-09-30'),(86048,54222,'1993-09-30','1994-09-30'),(86048,57591,'1994-09-30','1995-09-30'),(86048,61529,'1995-09-30','1996-09-29'),(86048,65576,'1996-09-29','1997-09-29'),(86048,65804,'1997-09-29','1998-09-29'),(86048,69853,'1998-09-29','1999-09-29'),(86048,70012,'1999-09-29','2000-09-28'),(86048,70601,'2000-09-28','2001-09-28'),(86048,71869,'2001-09-28','9999-01-01'),(86049,40000,'1986-07-08','1987-07-08'),(86049,43605,'1987-07-08','1988-07-07'),(86049,46300,'1988-07-07','1989-07-07'),(86049,46474,'1989-07-07','1990-07-07'),(86049,47508,'1990-07-07','1991-07-07'),(86049,47508,'1991-07-07','1992-07-06'),(86049,48191,'1992-07-06','1993-07-06'),(86049,51584,'1993-07-06','1994-07-06'),(86049,54093,'1994-07-06','1995-07-06'),(86049,54346,'1995-07-06','1996-07-05'),(86049,55197,'1996-07-05','1997-07-05'),(86049,57350,'1997-07-05','1998-07-05'),(86049,58870,'1998-07-05','1999-07-05'),(86049,63002,'1999-07-05','2000-07-04'),(86049,62514,'2000-07-04','2001-07-04'),(86049,63075,'2001-07-04','2002-07-04'),(86049,65347,'2002-07-04','9999-01-01'),(86050,52475,'1992-06-16','1993-06-16'),(86050,53847,'1993-06-16','1994-06-16'),(86050,56176,'1994-06-16','1995-06-16'),(86050,58404,'1995-06-16','1996-06-15'),(86050,58031,'1996-06-15','1997-06-15'),(86050,60218,'1997-06-15','1998-06-15'),(86050,61621,'1998-06-15','1999-06-15'),(86050,61794,'1999-06-15','2000-06-14'),(86050,65675,'2000-06-14','2000-12-05'),(86051,40000,'1995-03-30','1996-03-29'),(86051,40905,'1996-03-29','1997-03-29'),(86051,41327,'1997-03-29','1998-03-29'),(86051,42014,'1998-03-29','1999-03-29'),(86051,45194,'1999-03-29','2000-03-28'),(86051,49283,'2000-03-28','2001-03-28'),(86051,51773,'2001-03-28','2002-03-28'),(86051,53332,'2002-03-28','9999-01-01'),(86052,48009,'1986-01-26','1987-01-26'),(86052,51349,'1987-01-26','1988-01-26'),(86052,53666,'1988-01-26','1989-01-25'),(86052,55464,'1989-01-25','1990-01-25'),(86052,58536,'1990-01-25','1991-01-25'),(86052,58055,'1991-01-25','1992-01-25'),(86052,62276,'1992-01-25','1993-01-24'),(86052,66712,'1993-01-24','1994-01-24'),(86052,68737,'1994-01-24','1995-01-24'),(86052,72854,'1995-01-24','1996-01-24'),(86052,74802,'1996-01-24','1997-01-23'),(86052,75366,'1997-01-23','1998-01-23'),(86052,75209,'1998-01-23','1999-01-23'),(86052,75502,'1999-01-23','2000-01-23'),(86052,79961,'2000-01-23','2001-01-22'),(86052,79533,'2001-01-22','2002-01-22'),(86052,80049,'2002-01-22','9999-01-01'),(86053,40000,'1987-11-20','1988-11-19'),(86053,40708,'1988-11-19','1989-11-19'),(86053,44201,'1989-11-19','1990-11-19'),(86053,46281,'1990-11-19','1991-11-19'),(86053,49010,'1991-11-19','1992-11-18'),(86053,50464,'1992-11-18','1993-11-18'),(86053,52484,'1993-11-18','1994-11-18'),(86053,54871,'1994-11-18','1995-11-18'),(86053,57892,'1995-11-18','1996-11-17'),(86053,59519,'1996-11-17','1997-11-17'),(86053,60821,'1997-11-17','1998-11-17'),(86053,63316,'1998-11-17','1999-11-17'),(86053,66559,'1999-11-17','2000-11-16'),(86053,66270,'2000-11-16','2001-11-16'),(86053,66703,'2001-11-16','9999-01-01'),(86054,68530,'1997-12-30','1998-12-30'),(86054,72437,'1998-12-30','1999-12-30'),(86054,73327,'1999-12-30','2000-12-29'),(86054,77031,'2000-12-29','2001-12-29'),(86054,78427,'2001-12-29','9999-01-01'),(86055,75815,'1986-09-01','1987-09-01'),(86055,77020,'1987-09-01','1988-08-31'),(86055,77139,'1988-08-31','1989-08-31'),(86055,80104,'1989-08-31','1990-08-31'),(86055,83269,'1990-08-31','1991-08-31'),(86055,85114,'1991-08-31','1991-10-22'),(86056,58713,'1994-08-17','1995-08-17'),(86056,63092,'1995-08-17','1996-08-16'),(86056,63942,'1996-08-16','1997-08-16'),(86056,64359,'1997-08-16','1998-08-16'),(86056,64048,'1998-08-16','1999-08-16'),(86056,67683,'1999-08-16','2000-08-15'),(86056,71187,'2000-08-15','2001-08-15'),(86056,71913,'2001-08-15','9999-01-01'),(86057,40000,'1998-06-29','1999-06-29'),(86057,40552,'1999-06-29','2000-06-28'),(86057,40626,'2000-06-28','2001-06-28'),(86057,42304,'2001-06-28','2002-06-28'),(86057,46198,'2002-06-28','9999-01-01'),(86058,48243,'1992-07-11','1993-07-11'),(86058,49672,'1993-07-11','1994-07-11'),(86058,50764,'1994-07-11','1995-07-11'),(86058,54716,'1995-07-11','1996-07-10'),(86058,57998,'1996-07-10','1997-07-10'),(86058,59146,'1997-07-10','1998-07-10'),(86058,61179,'1998-07-10','1999-07-10'),(86058,62795,'1999-07-10','2000-07-09'),(86058,64324,'2000-07-09','2001-07-09'),(86058,68208,'2001-07-09','2002-07-09'),(86058,72112,'2002-07-09','9999-01-01'),(86059,66148,'1988-08-16','1989-08-16'),(86059,68424,'1989-08-16','1990-08-16'),(86059,70521,'1990-08-16','1991-08-16'),(86059,73901,'1991-08-16','1992-08-15'),(86059,76667,'1992-08-15','1993-08-15'),(86059,78092,'1993-08-15','1994-08-15'),(86059,81518,'1994-08-15','1995-08-15'),(86059,81217,'1995-08-15','1996-08-14'),(86059,84276,'1996-08-14','1997-08-14'),(86059,87627,'1997-08-14','1998-08-14'),(86059,91956,'1998-08-14','1999-08-14'),(86059,94018,'1999-08-14','2000-08-13'),(86059,95442,'2000-08-13','2001-08-13'),(86059,95689,'2001-08-13','9999-01-01'),(86060,40000,'1985-10-06','1986-10-06'),(86060,42420,'1986-10-06','1987-10-06'),(86060,43059,'1987-10-06','1988-10-05'),(86060,43993,'1988-10-05','1989-10-05'),(86060,44831,'1989-10-05','1990-10-05'),(86060,46848,'1990-10-05','1991-10-05'),(86060,49013,'1991-10-05','1992-10-04'),(86060,51810,'1992-10-04','1993-10-04'),(86060,54402,'1993-10-04','1994-10-04'),(86060,58367,'1994-10-04','1995-10-04'),(86060,62289,'1995-10-04','1996-10-03'),(86060,65988,'1996-10-03','1997-10-03'),(86060,70426,'1997-10-03','1998-10-03'),(86060,72693,'1998-10-03','1999-10-03'),(86060,75589,'1999-10-03','2000-10-02'),(86060,77582,'2000-10-02','2001-10-02'),(86060,77481,'2001-10-02','9999-01-01'),(86061,44486,'1996-10-21','1997-10-21'),(86061,45698,'1997-10-21','1998-10-21'),(86061,47638,'1998-10-21','1999-10-21'),(86061,47434,'1999-10-21','2000-10-20'),(86061,51178,'2000-10-20','2001-10-20'),(86061,53154,'2001-10-20','9999-01-01'),(86062,59613,'1991-09-09','1992-09-08'),(86062,61957,'1992-09-08','1993-09-08'),(86062,62873,'1993-09-08','1994-09-08'),(86062,66446,'1994-09-08','1995-09-08'),(86062,70703,'1995-09-08','1996-09-07'),(86062,73242,'1996-09-07','1997-09-07'),(86062,74488,'1997-09-07','1998-09-07'),(86062,75727,'1998-09-07','1999-09-07'),(86062,77354,'1999-09-07','2000-09-06'),(86062,77888,'2000-09-06','2001-09-06'),(86062,81771,'2001-09-06','9999-01-01'),(86063,40000,'1992-10-18','1993-10-18'),(86063,42636,'1993-10-18','1994-10-18'),(86063,46313,'1994-10-18','1995-10-18'),(86063,49671,'1995-10-18','1996-10-17'),(86063,50427,'1996-10-17','1997-10-17'),(86063,53630,'1997-10-17','1998-10-17'),(86063,57570,'1998-10-17','1999-10-17'),(86063,57523,'1999-10-17','2000-10-16'),(86063,58555,'2000-10-16','2001-10-16'),(86063,58949,'2001-10-16','9999-01-01'),(86064,54645,'1994-09-08','1995-09-08'),(86064,54472,'1995-09-08','1996-09-07'),(86064,54365,'1996-09-07','1997-09-07'),(86064,58229,'1997-09-07','1998-09-07'),(86064,61775,'1998-09-07','1998-12-26'),(86065,40000,'1993-09-21','1994-09-21'),(86065,44478,'1994-09-21','1995-09-21'),(86065,48378,'1995-09-21','1996-09-20'),(86065,52720,'1996-09-20','1997-09-20'),(86065,53471,'1997-09-20','1998-09-20'),(86065,54028,'1998-09-20','1999-09-20'),(86065,57293,'1999-09-20','2000-09-19'),(86065,58926,'2000-09-19','2001-09-19'),(86065,60764,'2001-09-19','9999-01-01'),(86066,57751,'1997-06-18','1998-06-18'),(86066,60196,'1998-06-18','1999-06-18'),(86066,64432,'1999-06-18','2000-06-17'),(86066,66844,'2000-06-17','2001-06-17'),(86066,67930,'2001-06-17','2002-06-17'),(86066,69182,'2002-06-17','9999-01-01'),(86067,40000,'1995-08-25','1996-08-24'),(86067,39904,'1996-08-24','1997-08-24'),(86067,40500,'1997-08-24','1998-08-24'),(86067,43557,'1998-08-24','1999-08-24'),(86067,44844,'1999-08-24','2000-08-23'),(86067,46191,'2000-08-23','2001-08-23'),(86067,47532,'2001-08-23','9999-01-01'),(86068,49927,'1988-01-10','1989-01-09'),(86068,49740,'1989-01-09','1990-01-09'),(86068,52163,'1990-01-09','1991-01-09'),(86068,53746,'1991-01-09','1992-01-09'),(86068,56726,'1992-01-09','1993-01-08'),(86068,59546,'1993-01-08','1994-01-08'),(86068,59392,'1994-01-08','1995-01-08'),(86068,59831,'1995-01-08','1996-01-08'),(86068,60168,'1996-01-08','1997-01-07'),(86068,63212,'1997-01-07','1998-01-07'),(86068,64421,'1998-01-07','1999-01-07'),(86068,64960,'1999-01-07','1999-07-19'),(86069,40000,'1993-06-07','1994-06-07'),(86069,41405,'1994-06-07','1995-06-07'),(86069,44529,'1995-06-07','1996-06-06'),(86069,45691,'1996-06-06','1997-06-06'),(86069,50156,'1997-06-06','1998-06-06'),(86069,52055,'1998-06-06','1999-06-06'),(86069,53024,'1999-06-06','2000-06-05'),(86069,52558,'2000-06-05','2001-06-05'),(86069,53161,'2001-06-05','2002-06-05'),(86069,56756,'2002-06-05','9999-01-01'),(86070,40000,'1986-04-11','1987-04-11'),(86070,39857,'1987-04-11','1988-04-10'),(86070,42051,'1988-04-10','1989-04-10'),(86070,42325,'1989-04-10','1990-04-10'),(86070,45039,'1990-04-10','1991-04-10'),(86070,45920,'1991-04-10','1992-04-09'),(86070,48704,'1992-04-09','1993-04-09'),(86070,50290,'1993-04-09','1994-04-09'),(86070,54077,'1994-04-09','1995-04-09'),(86070,53689,'1995-04-09','1996-04-08'),(86070,57702,'1996-04-08','1997-04-08'),(86070,58529,'1997-04-08','1998-04-08'),(86070,61132,'1998-04-08','1999-04-08'),(86070,61098,'1999-04-08','2000-04-07'),(86070,65324,'2000-04-07','2001-04-07'),(86070,65665,'2001-04-07','2002-04-06'),(86070,69536,'2002-04-06','9999-01-01'),(86071,63940,'1998-08-04','1999-08-04'),(86071,63494,'1999-08-04','2000-08-03'),(86071,66778,'2000-08-03','2001-08-03'),(86071,69328,'2001-08-03','9999-01-01'),(86072,54151,'1996-05-27','1997-05-27'),(86072,54298,'1997-05-27','1998-05-27'),(86072,56558,'1998-05-27','1999-05-27'),(86072,58121,'1999-05-27','2000-05-26'),(86072,61352,'2000-05-26','2001-05-26'),(86072,64823,'2001-05-26','2001-09-07'),(86073,54380,'1995-12-29','1996-12-28'),(86073,54759,'1996-12-28','1997-12-28'),(86073,56839,'1997-12-28','1998-12-28'),(86073,59991,'1998-12-28','1999-12-28'),(86073,59843,'1999-12-28','2000-12-27'),(86073,60269,'2000-12-27','2001-12-27'),(86073,63588,'2001-12-27','9999-01-01'),(86074,40782,'1992-01-04','1993-01-03'),(86074,41737,'1993-01-03','1994-01-03'),(86074,46206,'1994-01-03','1995-01-03'),(86074,49834,'1995-01-03','1996-01-03'),(86074,54152,'1996-01-03','1997-01-02'),(86074,55653,'1997-01-02','1998-01-02'),(86074,57616,'1998-01-02','1999-01-02'),(86074,61840,'1999-01-02','2000-01-02'),(86074,65819,'2000-01-02','2001-01-01'),(86074,68750,'2001-01-01','2002-01-01'),(86074,70455,'2002-01-01','9999-01-01'),(86075,40000,'1995-09-01','1996-08-31'),(86075,40862,'1996-08-31','1997-08-31'),(86075,44244,'1997-08-31','1998-08-31'),(86075,46635,'1998-08-31','1999-08-31'),(86075,48931,'1999-08-31','2000-08-30'),(86075,52782,'2000-08-30','2001-08-30'),(86075,55824,'2001-08-30','9999-01-01'),(86076,49732,'1989-01-20','1990-01-20'),(86076,49437,'1990-01-20','1991-01-20'),(86076,52274,'1991-01-20','1992-01-20'),(86076,55769,'1992-01-20','1993-01-19'),(86076,57501,'1993-01-19','1994-01-19'),(86076,57768,'1994-01-19','1995-01-19'),(86076,58463,'1995-01-19','1996-01-19'),(86076,60970,'1996-01-19','1997-01-18'),(86076,65410,'1997-01-18','1998-01-18'),(86076,68499,'1998-01-18','1999-01-18'),(86076,70114,'1999-01-18','2000-01-18'),(86076,73391,'2000-01-18','2001-01-17'),(86076,72929,'2001-01-17','2002-01-17'),(86076,75183,'2002-01-17','9999-01-01'),(86077,45977,'1990-07-14','1991-07-14'),(86077,48962,'1991-07-14','1992-07-13'),(86077,52831,'1992-07-13','1993-07-13'),(86077,56808,'1993-07-13','1994-07-13'),(86077,56778,'1994-07-13','1995-07-13'),(86077,56817,'1995-07-13','1996-07-12'),(86077,56531,'1996-07-12','1997-07-12'),(86077,57192,'1997-07-12','1998-07-12'),(86077,59259,'1998-07-12','1999-07-12'),(86077,61784,'1999-07-12','2000-07-11'),(86077,63122,'2000-07-11','2001-07-11'),(86077,66842,'2001-07-11','2002-07-11'),(86077,68874,'2002-07-11','9999-01-01'),(86078,45557,'1992-03-25','1993-03-25'),(86078,46708,'1993-03-25','1994-03-25'),(86078,48645,'1994-03-25','1995-03-25'),(86078,49145,'1995-03-25','1996-03-24'),(86078,51786,'1996-03-24','1997-03-24'),(86078,55515,'1997-03-24','1998-03-24'),(86078,57737,'1998-03-24','1999-03-24'),(86078,61261,'1999-03-24','2000-03-23'),(86078,61069,'2000-03-23','2001-03-23'),(86078,61512,'2001-03-23','2002-03-23'),(86078,65306,'2002-03-23','9999-01-01'),(86079,70831,'1985-05-25','1986-05-25'),(86079,72380,'1986-05-25','1987-05-25'),(86079,73921,'1987-05-25','1988-05-24'),(86079,75099,'1988-05-24','1989-05-24'),(86079,76333,'1989-05-24','1990-05-24'),(86079,77448,'1990-05-24','1991-05-24'),(86079,78240,'1991-05-24','1992-05-23'),(86079,78361,'1992-05-23','1993-05-23'),(86079,80540,'1993-05-23','1994-05-23'),(86079,84208,'1994-05-23','1995-05-23'),(86079,83728,'1995-05-23','1996-05-22'),(86079,87887,'1996-05-22','1997-05-22'),(86079,91865,'1997-05-22','1998-05-22'),(86079,95255,'1998-05-22','1999-05-22'),(86079,97827,'1999-05-22','2000-05-21'),(86079,99545,'2000-05-21','2001-05-21'),(86079,99417,'2001-05-21','2002-05-21'),(86079,101823,'2002-05-21','9999-01-01'),(86080,40000,'1987-03-18','1988-03-17'),(86080,43766,'1988-03-17','1989-03-17'),(86080,46548,'1989-03-17','1989-05-19'),(86081,53594,'1995-07-19','1996-07-18'),(86081,55867,'1996-07-18','1997-07-18'),(86081,58754,'1997-07-18','1998-07-18'),(86081,61928,'1998-07-18','1999-07-18'),(86081,65718,'1999-07-18','2000-07-17'),(86081,66126,'2000-07-17','2001-07-17'),(86081,66031,'2001-07-17','2002-07-17'),(86081,69746,'2002-07-17','9999-01-01'),(86082,40000,'1986-12-14','1987-12-14'),(86082,42999,'1987-12-14','1988-12-13'),(86082,42504,'1988-12-13','1989-12-13'),(86082,42088,'1989-12-13','1990-12-13'),(86082,44170,'1990-12-13','1991-12-13'),(86082,46847,'1991-12-13','1992-12-12'),(86082,50591,'1992-12-12','1993-12-12'),(86082,54792,'1993-12-12','1994-12-12'),(86082,58248,'1994-12-12','1995-12-12'),(86082,62424,'1995-12-12','1996-12-11'),(86082,62793,'1996-12-11','1997-12-11'),(86082,67245,'1997-12-11','1998-12-11'),(86082,68892,'1998-12-11','1999-12-11'),(86082,69473,'1999-12-11','2000-12-10'),(86082,72220,'2000-12-10','2001-12-10'),(86082,76172,'2001-12-10','9999-01-01'),(86083,43840,'1986-09-30','1987-09-30'),(86083,44966,'1987-09-30','1988-09-29'),(86083,49012,'1988-09-29','1989-09-29'),(86083,49672,'1989-09-29','1990-09-29'),(86083,52121,'1990-09-29','1991-09-29'),(86083,51956,'1991-09-29','1992-09-28'),(86083,53398,'1992-09-28','1993-09-28'),(86083,55163,'1993-09-28','1994-09-28'),(86083,57079,'1994-09-28','1995-09-28'),(86083,58902,'1995-09-28','1996-09-27'),(86083,61084,'1996-09-27','1997-09-27'),(86083,65101,'1997-09-27','1998-09-27'),(86083,68961,'1998-09-27','1999-09-27'),(86083,70480,'1999-09-27','2000-09-26'),(86083,71825,'2000-09-26','2001-09-26'),(86083,71634,'2001-09-26','9999-01-01'),(86084,89175,'1999-03-14','2000-03-13'),(86084,90896,'2000-03-13','2001-03-13'),(86084,92779,'2001-03-13','2002-03-13'),(86084,97127,'2002-03-13','9999-01-01'),(86085,40000,'1985-04-19','1986-04-19'),(86085,43730,'1986-04-19','1987-04-19'),(86085,47927,'1987-04-19','1988-04-18'),(86085,49706,'1988-04-18','1989-04-18'),(86085,51160,'1989-04-18','1990-04-18'),(86085,53273,'1990-04-18','1991-04-18'),(86085,56995,'1991-04-18','1992-04-17'),(86085,60629,'1992-04-17','1993-04-17'),(86085,61956,'1993-04-17','1994-04-17'),(86085,66005,'1994-04-17','1995-04-17'),(86085,70037,'1995-04-17','1996-04-16'),(86085,70950,'1996-04-16','1997-04-16'),(86085,73666,'1997-04-16','1998-04-16'),(86085,73747,'1998-04-16','1999-04-16'),(86085,75751,'1999-04-16','2000-04-15'),(86085,76656,'2000-04-15','2001-04-15'),(86085,78762,'2001-04-15','2002-04-15'),(86085,80368,'2002-04-15','9999-01-01'),(86086,63853,'1999-05-07','2000-05-06'),(86086,65335,'2000-05-06','2001-05-06'),(86086,67457,'2001-05-06','2002-05-06'),(86086,70259,'2002-05-06','9999-01-01'),(86087,69691,'1994-12-15','1995-12-15'),(86087,70605,'1995-12-15','1996-12-14'),(86087,71428,'1996-12-14','1997-12-14'),(86087,73354,'1997-12-14','1998-12-14'),(86087,75882,'1998-12-14','1999-12-14'),(86087,79741,'1999-12-14','2000-12-13'),(86087,81006,'2000-12-13','2001-12-13'),(86087,85062,'2001-12-13','9999-01-01'),(86088,82375,'1992-11-11','1993-11-11'),(86088,84427,'1993-11-11','1994-11-11'),(86088,88838,'1994-11-11','1995-11-11'),(86088,88895,'1995-11-11','1996-11-10'),(86088,91300,'1996-11-10','1997-11-10'),(86088,93065,'1997-11-10','1998-11-10'),(86088,95764,'1998-11-10','1999-11-10'),(86088,96235,'1999-11-10','2000-11-09'),(86088,97949,'2000-11-09','2001-11-09'),(86088,99339,'2001-11-09','9999-01-01'),(86089,40000,'1989-03-10','1989-06-04'),(86090,47152,'1991-09-17','1992-09-16'),(86090,47881,'1992-09-16','1993-09-16'),(86090,48309,'1993-09-16','1994-09-16'),(86090,51213,'1994-09-16','1995-09-16'),(86090,51448,'1995-09-16','1996-09-15'),(86090,54070,'1996-09-15','1997-09-15'),(86090,56590,'1997-09-15','1998-09-15'),(86090,56949,'1998-09-15','1999-09-15'),(86090,58403,'1999-09-15','2000-09-14'),(86090,62524,'2000-09-14','2001-09-14'),(86090,63119,'2001-09-14','9999-01-01'),(86091,89969,'1991-06-03','1992-06-02'),(86091,90779,'1992-06-02','1993-06-02'),(86091,94604,'1993-06-02','1994-06-02'),(86091,98694,'1994-06-02','1995-06-02'),(86091,100643,'1995-06-02','1996-06-01'),(86091,104098,'1996-06-01','1997-06-01'),(86091,107536,'1997-06-01','1998-06-01'),(86091,111446,'1998-06-01','1999-06-01'),(86091,115819,'1999-06-01','2000-05-31'),(86091,119336,'2000-05-31','2001-05-31'),(86091,119860,'2001-05-31','2002-05-31'),(86091,123867,'2002-05-31','9999-01-01'),(86092,45247,'1989-09-22','1990-09-22'),(86092,49211,'1990-09-22','1991-09-22'),(86092,51004,'1991-09-22','1992-09-21'),(86092,54369,'1992-09-21','1993-09-21'),(86092,54601,'1993-09-21','1994-09-21'),(86092,57267,'1994-09-21','1995-09-21'),(86092,57882,'1995-09-21','1996-09-20'),(86092,59731,'1996-09-20','1997-09-20'),(86092,61152,'1997-09-20','1998-09-20'),(86092,65096,'1998-09-20','1999-09-20'),(86092,67373,'1999-09-20','2000-09-19'),(86092,70179,'2000-09-19','2001-09-19'),(86092,73490,'2001-09-19','9999-01-01'),(86093,50186,'1993-11-18','1994-11-18'),(86093,51074,'1994-11-18','1995-11-18'),(86093,55280,'1995-11-18','1996-11-17'),(86093,57931,'1996-11-17','1997-11-17'),(86093,60805,'1997-11-17','1998-11-17'),(86093,64098,'1998-11-17','1999-11-17'),(86093,65183,'1999-11-17','2000-11-16'),(86093,65438,'2000-11-16','2001-11-16'),(86093,66727,'2001-11-16','9999-01-01'),(86094,51615,'1992-10-14','1993-10-14'),(86094,55550,'1993-10-14','1994-10-14'),(86094,58198,'1994-10-14','1995-10-14'),(86094,62388,'1995-10-14','1996-10-13'),(86094,65411,'1996-10-13','1997-10-13'),(86094,69773,'1997-10-13','1998-10-13'),(86094,71927,'1998-10-13','1999-10-13'),(86094,75595,'1999-10-13','2000-10-12'),(86094,78466,'2000-10-12','2001-10-12'),(86094,80476,'2001-10-12','9999-01-01'),(86095,40000,'1998-01-16','1999-01-16'),(86095,44328,'1999-01-16','2000-01-16'),(86095,45896,'2000-01-16','2001-01-15'),(86095,48347,'2001-01-15','2002-01-15'),(86095,51662,'2002-01-15','9999-01-01'),(86096,46334,'1995-12-22','1996-12-21'),(86096,49525,'1996-12-21','1997-12-21'),(86096,50418,'1997-12-21','1998-12-21'),(86096,52737,'1998-12-21','1999-12-21'),(86096,54584,'1999-12-21','2000-12-20'),(86096,58866,'2000-12-20','2001-12-20'),(86096,61777,'2001-12-20','9999-01-01'),(86097,50240,'1991-01-06','1992-01-06'),(86097,51022,'1992-01-06','1993-01-05'),(86097,52176,'1993-01-05','1994-01-05'),(86097,54860,'1994-01-05','1995-01-05'),(86097,55854,'1995-01-05','1996-01-05'),(86097,56406,'1996-01-05','1997-01-04'),(86097,60542,'1997-01-04','1998-01-04'),(86097,63301,'1998-01-04','1999-01-04'),(86097,67184,'1999-01-04','2000-01-04'),(86097,66707,'2000-01-04','2001-01-03'),(86097,71016,'2001-01-03','2002-01-03'),(86097,73608,'2002-01-03','2002-03-21'),(86098,48815,'1994-05-05','1995-05-05'),(86098,49500,'1995-05-05','1996-05-04'),(86098,51884,'1996-05-04','1997-05-04'),(86098,56083,'1997-05-04','1998-05-04'),(86098,57132,'1998-05-04','1999-05-04'),(86098,59556,'1999-05-04','2000-05-03'),(86098,59807,'2000-05-03','2001-05-03'),(86098,62290,'2001-05-03','2002-05-03'),(86098,64999,'2002-05-03','9999-01-01'),(86099,40000,'1995-03-24','1996-03-23'),(86099,41385,'1996-03-23','1997-03-23'),(86099,42535,'1997-03-23','1998-03-23'),(86099,46758,'1998-03-23','1999-03-23'),(86099,47923,'1999-03-23','2000-03-22'),(86099,47719,'2000-03-22','2001-03-22'),(86099,47795,'2001-03-22','2002-03-22'),(86099,50450,'2002-03-22','9999-01-01'),(86100,40766,'1986-12-09','1987-12-09'),(86100,44635,'1987-12-09','1988-10-30'),(86101,48701,'1986-09-29','1987-09-29'),(86101,52314,'1987-09-29','1988-09-28'),(86101,55577,'1988-09-28','1989-09-28'),(86101,57172,'1989-09-28','1990-09-28'),(86101,59373,'1990-09-28','1991-09-28'),(86101,59704,'1991-09-28','1992-09-27'),(86101,62184,'1992-09-27','1993-09-27'),(86101,66625,'1993-09-27','1994-09-27'),(86101,70111,'1994-09-27','1995-09-27'),(86101,71840,'1995-09-27','1996-09-26'),(86101,73295,'1996-09-26','1997-09-26'),(86101,77432,'1997-09-26','1998-09-26'),(86101,79895,'1998-09-26','1999-09-26'),(86101,83365,'1999-09-26','2000-09-25'),(86101,86326,'2000-09-25','2001-09-25'),(86101,89553,'2001-09-25','9999-01-01'),(86102,40000,'1990-06-22','1991-06-22'),(86102,43098,'1991-06-22','1992-06-21'),(86102,46341,'1992-06-21','1993-06-21'),(86102,48071,'1993-06-21','1994-06-21'),(86102,52376,'1994-06-21','1995-06-21'),(86102,55062,'1995-06-21','1996-06-20'),(86102,58031,'1996-06-20','1997-06-20'),(86102,58141,'1997-06-20','1998-06-20'),(86102,61892,'1998-06-20','1999-06-20'),(86102,65807,'1999-06-20','2000-06-19'),(86102,68998,'2000-06-19','2001-06-19'),(86102,69290,'2001-06-19','2002-06-19'),(86102,69926,'2002-06-19','9999-01-01'),(86103,49266,'1994-02-06','1995-02-06'),(86103,51207,'1995-02-06','1996-02-06'),(86103,55586,'1996-02-06','1997-02-05'),(86103,59610,'1997-02-05','1998-02-05'),(86103,62670,'1998-02-05','1999-02-05'),(86103,65204,'1999-02-05','2000-02-05'),(86103,65521,'2000-02-05','2000-11-24'),(86104,40000,'1990-01-17','1991-01-17'),(86104,42967,'1991-01-17','1992-01-17'),(86104,43976,'1992-01-17','1993-01-16'),(86104,48023,'1993-01-16','1994-01-16'),(86104,51190,'1994-01-16','1995-01-16'),(86104,51380,'1995-01-16','1996-01-16'),(86104,54395,'1996-01-16','1997-01-15'),(86104,54711,'1997-01-15','1998-01-15'),(86104,57746,'1998-01-15','1999-01-15'),(86104,58656,'1999-01-15','2000-01-15'),(86104,62163,'2000-01-15','2001-01-14'),(86104,65733,'2001-01-14','2002-01-14'),(86104,67829,'2002-01-14','9999-01-01'),(86105,77312,'1987-07-22','1988-07-21'),(86105,80551,'1988-07-21','1989-07-21'),(86105,84334,'1989-07-21','1990-07-21'),(86105,85436,'1990-07-21','1991-07-21'),(86105,89869,'1991-07-21','1992-07-20'),(86105,92439,'1992-07-20','1993-07-20'),(86105,94383,'1993-07-20','1994-07-20'),(86105,96140,'1994-07-20','1995-07-20'),(86105,98851,'1995-07-20','1996-07-19'),(86105,100081,'1996-07-19','1997-07-19'),(86105,101048,'1997-07-19','1998-07-19'),(86105,104300,'1998-07-19','1999-07-19'),(86105,106081,'1999-07-19','2000-07-18'),(86105,109324,'2000-07-18','2001-07-18'),(86105,113668,'2001-07-18','2002-07-18'),(86105,117641,'2002-07-18','9999-01-01'),(86106,40000,'1992-09-18','1993-09-18'),(86106,42059,'1993-09-18','1994-09-18'),(86106,44376,'1994-09-18','1995-09-18'),(86106,44706,'1995-09-18','1996-09-17'),(86106,47889,'1996-09-17','1997-09-17'),(86106,50193,'1997-09-17','1998-09-17'),(86106,49869,'1998-09-17','1999-09-17'),(86106,53809,'1999-09-17','2000-09-16'),(86106,55280,'2000-09-16','2001-09-16'),(86106,57288,'2001-09-16','9999-01-01'),(86107,40000,'1987-11-06','1988-11-05'),(86107,42002,'1988-11-05','1989-11-05'),(86107,42258,'1989-11-05','1990-11-05'),(86107,46162,'1990-11-05','1991-11-05'),(86107,49353,'1991-11-05','1992-11-04'),(86107,52885,'1992-11-04','1993-11-04'),(86107,56357,'1993-11-04','1994-11-04'),(86107,57947,'1994-11-04','1995-11-04'),(86107,57713,'1995-11-04','1996-11-03'),(86107,58025,'1996-11-03','1997-11-03'),(86107,61433,'1997-11-03','1998-11-03'),(86107,64640,'1998-11-03','1999-11-03'),(86107,64733,'1999-11-03','2000-11-02'),(86107,68444,'2000-11-02','2001-11-02'),(86107,68299,'2001-11-02','9999-01-01'),(86108,105654,'1990-11-27','1991-11-27'),(86108,107358,'1991-11-27','1992-11-26'),(86108,111827,'1992-11-26','1993-11-26'),(86108,111405,'1993-11-26','1994-11-26'),(86108,111638,'1994-11-26','1995-11-26'),(86108,114147,'1995-11-26','1996-11-25'),(86108,113732,'1996-11-25','1997-11-25'),(86108,117542,'1997-11-25','1998-11-25'),(86108,120052,'1998-11-25','1999-11-25'),(86108,123556,'1999-11-25','2000-11-24'),(86108,124511,'2000-11-24','2001-11-24'),(86108,124222,'2001-11-24','9999-01-01'),(86109,59782,'1985-07-29','1986-07-29'),(86109,63027,'1986-07-29','1987-07-29'),(86109,66567,'1987-07-29','1988-07-28'),(86109,68908,'1988-07-28','1989-07-28'),(86109,71145,'1989-07-28','1990-07-28'),(86109,71045,'1990-07-28','1991-07-28'),(86109,71491,'1991-07-28','1992-07-27'),(86109,74575,'1992-07-27','1993-07-27'),(86109,78670,'1993-07-27','1994-07-27'),(86109,80948,'1994-07-27','1995-07-27'),(86109,82274,'1995-07-27','1996-07-26'),(86109,82272,'1996-07-26','1997-07-26'),(86109,86019,'1997-07-26','1998-07-26'),(86109,86107,'1998-07-26','1999-07-26'),(86109,88558,'1999-07-26','2000-07-25'),(86109,88777,'2000-07-25','2001-07-25'),(86109,89295,'2001-07-25','2002-07-25'),(86109,91400,'2002-07-25','9999-01-01'),(86110,44390,'1997-06-08','1998-06-08'),(86110,47571,'1998-06-08','1999-06-08'),(86110,47538,'1999-06-08','2000-06-07'),(86110,49960,'2000-06-07','2001-06-07'),(86110,52320,'2001-06-07','2002-06-07'),(86110,55505,'2002-06-07','9999-01-01'),(86111,50594,'1988-07-11','1989-07-11'),(86111,52315,'1989-07-11','1990-07-11'),(86111,55087,'1990-07-11','1991-07-11'),(86111,55217,'1991-07-11','1992-07-10'),(86111,54889,'1992-07-10','1993-07-10'),(86111,58546,'1993-07-10','1994-07-10'),(86111,60911,'1994-07-10','1995-07-10'),(86111,64113,'1995-07-10','1996-07-09'),(86111,65612,'1996-07-09','1997-07-09'),(86111,66207,'1997-07-09','1998-07-09'),(86111,66023,'1998-07-09','1999-07-09'),(86111,69085,'1999-07-09','2000-07-08'),(86111,68835,'2000-07-08','2001-07-08'),(86111,68694,'2001-07-08','2002-07-08'),(86111,72317,'2002-07-08','9999-01-01'),(86112,81593,'1998-01-31','1999-01-02'),(86113,50512,'1995-02-17','1996-02-17'),(86113,51722,'1996-02-17','1997-02-16'),(86113,51594,'1997-02-16','1998-02-16'),(86113,55212,'1998-02-16','1999-02-16'),(86113,55870,'1999-02-16','2000-02-16'),(86113,58612,'2000-02-16','2001-02-15'),(86113,62118,'2001-02-15','2002-02-15'),(86113,63413,'2002-02-15','9999-01-01'),(86114,50154,'1989-05-22','1990-05-22'),(86114,52267,'1990-05-22','1991-05-22'),(86114,53977,'1991-05-22','1992-05-21'),(86114,57890,'1992-05-21','1993-05-21'),(86114,59487,'1993-05-21','1994-05-21'),(86114,63816,'1994-05-21','1995-05-21'),(86114,66381,'1995-05-21','1996-05-20'),(86114,68662,'1996-05-20','1997-05-20'),(86114,72198,'1997-05-20','1998-05-20'),(86114,75773,'1998-05-20','1999-05-20'),(86114,78906,'1999-05-20','2000-05-19'),(86114,82206,'2000-05-19','2001-05-19'),(86114,81795,'2001-05-19','2002-05-19'),(86114,82415,'2002-05-19','9999-01-01'),(86115,48249,'1995-06-21','1996-06-20'),(86115,50408,'1996-06-20','1997-06-20'),(86115,52458,'1997-06-20','1998-06-20'),(86115,54264,'1998-06-20','1999-06-20'),(86115,57069,'1999-06-20','2000-06-19'),(86115,60553,'2000-06-19','2001-06-19'),(86115,61233,'2001-06-19','2002-06-19'),(86115,64450,'2002-06-19','9999-01-01'),(86116,43422,'1999-09-12','2000-09-11'),(86116,46882,'2000-09-11','2001-09-11'),(86116,51135,'2001-09-11','9999-01-01'),(86117,40000,'1986-05-24','1987-05-24'),(86117,42319,'1987-05-24','1988-05-23'),(86117,44722,'1988-05-23','1989-05-23'),(86117,45428,'1989-05-23','1990-05-23'),(86117,46839,'1990-05-23','1991-05-23'),(86117,48256,'1991-05-23','1992-05-22'),(86117,51692,'1992-05-22','1993-05-22'),(86117,51765,'1993-05-22','1994-05-22'),(86117,55675,'1994-05-22','1995-05-22'),(86117,59655,'1995-05-22','1996-05-21'),(86117,61368,'1996-05-21','1997-05-21'),(86117,64286,'1997-05-21','1998-05-21'),(86117,66985,'1998-05-21','1999-05-21'),(86117,70213,'1999-05-21','2000-05-20'),(86117,73583,'2000-05-20','2001-05-20'),(86117,73914,'2001-05-20','2002-05-20'),(86117,75462,'2002-05-20','9999-01-01'),(86118,40000,'1986-07-14','1987-07-14'),(86118,40815,'1987-07-14','1988-07-13'),(86118,42897,'1988-07-13','1989-07-13'),(86118,42944,'1989-07-13','1990-07-13'),(86118,47181,'1990-07-13','1991-07-13'),(86118,48245,'1991-07-13','1992-07-12'),(86118,50312,'1992-07-12','1993-07-12'),(86118,52246,'1993-07-12','1994-07-12'),(86118,54669,'1994-07-12','1995-07-12'),(86118,55321,'1995-07-12','1996-07-11'),(86118,55312,'1996-07-11','1997-07-11'),(86118,56073,'1997-07-11','1998-07-11'),(86118,59834,'1998-07-11','1999-07-11'),(86118,63641,'1999-07-11','2000-07-10'),(86118,64952,'2000-07-10','2001-07-10'),(86118,68252,'2001-07-10','2002-07-10'),(86118,69766,'2002-07-10','9999-01-01'),(86119,67845,'1993-03-16','1994-03-16'),(86119,71160,'1994-03-16','1995-03-16'),(86119,74488,'1995-03-16','1995-06-29'),(86120,66146,'1993-09-01','1994-09-01'),(86120,66421,'1994-09-01','1995-09-01'),(86120,66327,'1995-09-01','1996-08-31'),(86120,66953,'1996-08-31','1997-08-31'),(86120,69776,'1997-08-31','1998-08-31'),(86120,72114,'1998-08-31','1999-08-31'),(86120,76072,'1999-08-31','2000-08-30'),(86120,79962,'2000-08-30','2001-08-30'),(86120,80659,'2001-08-30','9999-01-01'),(86121,62021,'1990-10-07','1991-10-07'),(86121,65021,'1991-10-07','1992-10-06'),(86121,68417,'1992-10-06','1993-10-06'),(86121,69468,'1993-10-06','1994-10-06'),(86121,73965,'1994-10-06','1995-10-06'),(86121,74436,'1995-10-06','1996-10-05'),(86121,76929,'1996-10-05','1997-10-05'),(86121,77893,'1997-10-05','1998-10-05'),(86121,79918,'1998-10-05','1999-10-05'),(86121,84276,'1999-10-05','2000-10-04'),(86121,85675,'2000-10-04','2001-10-04'),(86121,89805,'2001-10-04','9999-01-01'),(86122,45761,'1986-06-11','1987-06-11'),(86122,46268,'1987-06-11','1988-06-10'),(86122,48837,'1988-06-10','1989-06-10'),(86122,48397,'1989-06-10','1990-06-10'),(86122,49218,'1990-06-10','1991-06-10'),(86122,50173,'1991-06-10','1992-06-09'),(86122,53227,'1992-06-09','1993-06-09'),(86122,56590,'1993-06-09','1994-06-09'),(86122,59810,'1994-06-09','1995-06-09'),(86122,61223,'1995-06-09','1996-06-08'),(86122,60913,'1996-06-08','1997-06-08'),(86122,63915,'1997-06-08','1998-06-08'),(86122,63712,'1998-06-08','1999-06-08'),(86122,64473,'1999-06-08','2000-06-07'),(86122,65783,'2000-06-07','2001-06-07'),(86122,68656,'2001-06-07','2002-06-07'),(86122,72912,'2002-06-07','9999-01-01'),(86123,40000,'1996-10-01','1997-10-01'),(86123,41628,'1997-10-01','1998-10-01'),(86123,44375,'1998-10-01','1998-11-06'),(86124,47693,'1988-11-17','1989-11-17'),(86124,48225,'1989-11-17','1990-11-17'),(86124,51476,'1990-11-17','1991-11-17'),(86124,53236,'1991-11-17','1992-11-16'),(86124,55077,'1992-11-16','1993-11-16'),(86124,56410,'1993-11-16','1994-11-16'),(86124,58012,'1994-11-16','1995-11-16'),(86124,60864,'1995-11-16','1996-11-15'),(86124,62402,'1996-11-15','1997-11-15'),(86124,66803,'1997-11-15','1998-11-15'),(86124,67646,'1998-11-15','1999-11-15'),(86124,72139,'1999-11-15','2000-11-14'),(86124,73712,'2000-11-14','2001-11-14'),(86124,74246,'2001-11-14','9999-01-01'),(86125,40000,'1992-02-02','1993-02-01'),(86125,41768,'1993-02-01','1994-02-01'),(86125,45114,'1994-02-01','1995-02-01'),(86125,44852,'1995-02-01','1996-02-01'),(86125,48780,'1996-02-01','1997-01-31'),(86125,52893,'1997-01-31','1998-01-31'),(86125,57008,'1998-01-31','1999-01-31'),(86125,60412,'1999-01-31','2000-01-31'),(86125,62803,'2000-01-31','2001-01-30'),(86125,64423,'2001-01-30','2002-01-30'),(86125,68573,'2002-01-30','9999-01-01'),(86126,86368,'1988-08-25','1989-08-25'),(86126,89161,'1989-08-25','1990-08-25'),(86126,88999,'1990-08-25','1991-08-25'),(86126,92518,'1991-08-25','1992-08-24'),(86126,95305,'1992-08-24','1993-08-24'),(86126,98801,'1993-08-24','1994-08-24'),(86126,99214,'1994-08-24','1995-08-24'),(86126,103102,'1995-08-24','1996-08-23'),(86126,102725,'1996-08-23','1997-08-23'),(86126,104541,'1997-08-23','1998-08-23'),(86126,105103,'1998-08-23','1999-08-23'),(86126,108547,'1999-08-23','2000-08-22'),(86126,111551,'2000-08-22','2001-08-22'),(86126,114439,'2001-08-22','9999-01-01'),(86127,49746,'1989-06-07','1990-06-07'),(86127,53448,'1990-06-07','1991-06-07'),(86127,57524,'1991-06-07','1992-06-06'),(86127,58412,'1992-06-06','1993-06-06'),(86127,61320,'1993-06-06','1994-06-06'),(86127,63271,'1994-06-06','1995-06-06'),(86127,63100,'1995-06-06','1996-06-05'),(86127,64244,'1996-06-05','1997-06-05'),(86127,67686,'1997-06-05','1998-06-05'),(86127,68217,'1998-06-05','1999-06-05'),(86127,72297,'1999-06-05','2000-06-04'),(86127,74385,'2000-06-04','2001-06-04'),(86127,76938,'2001-06-04','2002-06-04'),(86127,79981,'2002-06-04','9999-01-01'),(86128,61548,'1995-12-21','1996-12-20'),(86128,62974,'1996-12-20','1997-12-20'),(86128,64669,'1997-12-20','1998-12-20'),(86128,69057,'1998-12-20','1999-12-20'),(86128,68863,'1999-12-20','2000-12-19'),(86128,72974,'2000-12-19','2001-12-19'),(86128,73506,'2001-12-19','2002-03-05'),(86129,40000,'1986-11-14','1987-11-14'),(86129,40948,'1987-11-14','1988-11-13'),(86129,42801,'1988-11-13','1989-11-13'),(86129,44666,'1989-11-13','1990-11-13'),(86129,48574,'1990-11-13','1991-11-13'),(86129,50572,'1991-11-13','1992-11-12'),(86129,50531,'1992-11-12','1993-11-12'),(86129,51297,'1993-11-12','1994-11-12'),(86129,54401,'1994-11-12','1995-11-12'),(86129,55857,'1995-11-12','1996-11-11'),(86129,57178,'1996-11-11','1997-11-11'),(86129,58155,'1997-11-11','1998-11-11'),(86129,62030,'1998-11-11','1999-11-11'),(86129,63180,'1999-11-11','2000-11-10'),(86129,64250,'2000-11-10','2001-11-10'),(86129,64554,'2001-11-10','9999-01-01'),(86130,40000,'1990-04-20','1991-04-20'),(86130,42555,'1991-04-20','1992-04-19'),(86130,43092,'1992-04-19','1993-04-19'),(86130,44966,'1993-04-19','1994-04-19'),(86130,45079,'1994-04-19','1995-04-19'),(86130,46328,'1995-04-19','1996-04-18'),(86130,50131,'1996-04-18','1997-04-18'),(86130,52407,'1997-04-18','1998-04-18'),(86130,54882,'1998-04-18','1999-04-18'),(86130,58422,'1999-04-18','2000-04-17'),(86130,62255,'2000-04-17','2001-04-17'),(86130,65514,'2001-04-17','2002-04-17'),(86130,67897,'2002-04-17','9999-01-01'),(86131,80956,'1993-06-19','1994-06-19'),(86131,82073,'1994-06-19','1995-06-19'),(86131,82723,'1995-06-19','1996-06-18'),(86131,85493,'1996-06-18','1997-06-18'),(86131,86973,'1997-06-18','1998-06-18'),(86131,91469,'1998-06-18','1999-06-18'),(86131,91750,'1999-06-18','2000-06-17'),(86131,91333,'2000-06-17','2001-06-17'),(86131,91379,'2001-06-17','2002-06-17'),(86131,94121,'2002-06-17','9999-01-01'),(86132,54666,'1999-09-11','2000-09-10'),(86132,58149,'2000-09-10','2001-09-10'),(86132,59070,'2001-09-10','9999-01-01'),(86133,74676,'1991-06-20','1992-06-19'),(86133,76577,'1992-06-19','1993-06-19'),(86133,79332,'1993-06-19','1994-06-19'),(86133,81737,'1994-06-19','1995-06-19'),(86133,84464,'1995-06-19','1996-06-18'),(86133,86956,'1996-06-18','1997-06-18'),(86133,90138,'1997-06-18','1998-06-18'),(86133,92158,'1998-06-18','1999-06-18'),(86133,94498,'1999-06-18','2000-06-17'),(86133,98164,'2000-06-17','2001-06-17'),(86133,99643,'2001-06-17','2002-06-17'),(86133,101830,'2002-06-17','9999-01-01'),(86134,45260,'1989-05-04','1990-05-04'),(86134,45833,'1990-05-04','1991-05-04'),(86134,45367,'1991-05-04','1992-05-03'),(86134,45378,'1992-05-03','1993-05-03'),(86134,45595,'1993-05-03','1994-05-03'),(86134,49528,'1994-05-03','1995-05-03'),(86134,50929,'1995-05-03','1995-10-15'),(86135,45631,'1991-04-05','1992-04-04'),(86135,48918,'1992-04-04','1993-04-04'),(86135,52070,'1993-04-04','1994-04-04'),(86135,54776,'1994-04-04','1995-04-04'),(86135,55732,'1995-04-04','1996-04-03'),(86135,59374,'1996-04-03','1997-04-03'),(86135,62727,'1997-04-03','1998-04-03'),(86135,64964,'1998-04-03','1999-04-03'),(86135,64704,'1999-04-03','2000-04-02'),(86135,66406,'2000-04-02','2001-04-02'),(86135,66973,'2001-04-02','2002-04-02'),(86135,69493,'2002-04-02','9999-01-01'),(86136,45901,'1999-02-26','2000-02-26'),(86136,45441,'2000-02-26','2001-02-25'),(86136,46412,'2001-02-25','2002-02-25'),(86136,49799,'2002-02-25','9999-01-01'),(86137,46594,'1998-08-10','1999-08-10'),(86137,47189,'1999-08-10','2000-08-09'),(86137,49606,'2000-08-09','2001-08-09'),(86137,52356,'2001-08-09','9999-01-01'),(86138,78527,'1995-04-22','1996-04-21'),(86138,81427,'1996-04-21','1997-04-21'),(86138,82344,'1997-04-21','1998-04-21'),(86138,83358,'1998-04-21','1999-04-21'),(86138,86714,'1999-04-21','2000-04-20'),(86138,88074,'2000-04-20','2001-04-20'),(86138,89050,'2001-04-20','2002-04-20'),(86138,93299,'2002-04-20','9999-01-01'),(86139,45879,'1985-09-24','1986-09-24'),(86139,46245,'1986-09-24','1987-09-24'),(86139,50173,'1987-09-24','1988-09-23'),(86139,53175,'1988-09-23','1989-09-23'),(86139,53808,'1989-09-23','1990-09-23'),(86139,56950,'1990-09-23','1991-09-23'),(86139,58823,'1991-09-23','1992-09-22'),(86139,61293,'1992-09-22','1993-09-22'),(86139,62604,'1993-09-22','1994-09-22'),(86139,63035,'1994-09-22','1995-09-22'),(86139,64180,'1995-09-22','1996-09-21'),(86139,64652,'1996-09-21','1997-09-21'),(86139,67000,'1997-09-21','1998-09-21'),(86139,71251,'1998-09-21','1999-09-21'),(86139,72146,'1999-09-21','2000-09-20'),(86139,71939,'2000-09-20','2001-09-20'),(86139,72846,'2001-09-20','9999-01-01'),(86140,70146,'1998-03-01','1999-03-01'),(86140,69720,'1999-03-01','2000-02-29'),(86140,72075,'2000-02-29','2001-02-28'),(86140,75679,'2001-02-28','2002-02-28'),(86140,78463,'2002-02-28','9999-01-01'),(86141,47188,'1995-08-14','1996-08-13'),(86141,50732,'1996-08-13','1997-08-13'),(86141,55168,'1997-08-13','1998-08-13'),(86141,56487,'1998-08-13','1999-08-13'),(86141,60638,'1999-08-13','2000-08-12'),(86141,61745,'2000-08-12','2001-08-12'),(86141,65355,'2001-08-12','9999-01-01'),(86142,61057,'1992-06-16','1993-06-16'),(86142,64098,'1993-06-16','1994-06-16'),(86142,67559,'1994-06-16','1995-06-16'),(86142,68522,'1995-06-16','1996-06-15'),(86142,70363,'1996-06-15','1997-06-15'),(86142,72824,'1997-06-15','1998-06-15'),(86142,73085,'1998-06-15','1999-06-15'),(86142,74767,'1999-06-15','2000-06-14'),(86142,77641,'2000-06-14','2001-06-14'),(86142,80418,'2001-06-14','2002-06-14'),(86142,81398,'2002-06-14','9999-01-01'),(86143,40000,'1990-12-31','1991-12-31'),(86143,42687,'1991-12-31','1992-12-30'),(86143,46416,'1992-12-30','1993-01-13'),(86144,74586,'1985-03-06','1986-03-06'),(86144,76024,'1986-03-06','1987-03-06'),(86144,78912,'1987-03-06','1988-03-05'),(86144,82474,'1988-03-05','1989-03-05'),(86144,82528,'1989-03-05','1990-03-05'),(86144,84567,'1990-03-05','1991-03-05'),(86144,85697,'1991-03-05','1992-03-04'),(86144,88484,'1992-03-04','1993-03-04'),(86144,89345,'1993-03-04','1994-03-04'),(86144,90092,'1994-03-04','1995-03-04'),(86144,90137,'1995-03-04','1996-03-03'),(86144,93737,'1996-03-03','1997-03-03'),(86144,94055,'1997-03-03','1998-03-03'),(86144,94030,'1998-03-03','1999-03-03'),(86144,98150,'1999-03-03','2000-03-02'),(86144,98274,'2000-03-02','2001-03-02'),(86144,99692,'2001-03-02','2002-03-02'),(86144,103559,'2002-03-02','9999-01-01'),(86145,46462,'1986-08-16','1987-08-16'),(86145,46961,'1987-08-16','1988-08-15'),(86145,48263,'1988-08-15','1989-08-15'),(86145,52068,'1989-08-15','1990-08-15'),(86145,55402,'1990-08-15','1991-08-15'),(86145,59796,'1991-08-15','1992-08-14'),(86145,63267,'1992-08-14','1993-08-14'),(86145,63781,'1993-08-14','1994-08-14'),(86145,66798,'1994-08-14','1995-08-14'),(86145,67491,'1995-08-14','1996-08-13'),(86145,67058,'1996-08-13','1997-08-13'),(86145,68224,'1997-08-13','1998-08-13'),(86145,71782,'1998-08-13','1999-08-13'),(86145,71515,'1999-08-13','2000-08-12'),(86145,75618,'2000-08-12','2001-08-12'),(86145,77528,'2001-08-12','9999-01-01'),(86146,70062,'1993-07-27','1994-07-27'),(86146,70065,'1994-07-27','1995-07-27'),(86146,72584,'1995-07-27','1996-07-26'),(86146,75583,'1996-07-26','1997-07-26'),(86146,76120,'1997-07-26','1998-07-26'),(86146,77089,'1998-07-26','1999-07-26'),(86146,77697,'1999-07-26','2000-07-25'),(86146,79037,'2000-07-25','2001-07-25'),(86146,82270,'2001-07-25','2002-07-25'),(86146,85745,'2002-07-25','9999-01-01'),(86147,53354,'1995-06-03','1996-06-02'),(86147,56900,'1996-06-02','1997-06-02'),(86147,56768,'1997-06-02','1998-06-02'),(86147,59646,'1998-06-02','1999-06-02'),(86147,59612,'1999-06-02','2000-06-01'),(86147,61593,'2000-06-01','2001-06-01'),(86147,64383,'2001-06-01','2002-06-01'),(86147,66587,'2002-06-01','9999-01-01'),(86148,40000,'1996-01-17','1997-01-16'),(86148,42110,'1997-01-16','1998-01-16'),(86148,44632,'1998-01-16','1999-01-16'),(86148,44750,'1999-01-16','2000-01-16'),(86148,48538,'2000-01-16','2001-01-15'),(86148,48954,'2001-01-15','2002-01-15'),(86148,49982,'2002-01-15','9999-01-01'),(86149,66175,'1991-02-08','1992-02-08'),(86149,68429,'1992-02-08','1993-02-07'),(86149,71086,'1993-02-07','1994-02-07'),(86149,70653,'1994-02-07','1995-02-07'),(86149,74877,'1995-02-07','1996-02-07'),(86149,77886,'1996-02-07','1997-02-06'),(86149,79106,'1997-02-06','1998-02-06'),(86149,80770,'1998-02-06','1999-02-06'),(86149,81235,'1999-02-06','2000-02-06'),(86149,80814,'2000-02-06','2001-02-05'),(86149,81163,'2001-02-05','2002-02-05'),(86149,84382,'2002-02-05','9999-01-01'),(86150,40000,'1985-04-16','1986-04-16'),(86150,44018,'1986-04-16','1987-04-16'),(86150,48286,'1987-04-16','1988-04-15'),(86150,47999,'1988-04-15','1989-04-15'),(86150,49834,'1989-04-15','1990-04-15'),(86150,53299,'1990-04-15','1991-04-15'),(86150,56188,'1991-04-15','1992-04-14'),(86150,56036,'1992-04-14','1993-04-14'),(86150,56041,'1993-04-14','1994-04-14'),(86150,59714,'1994-04-14','1995-04-14'),(86150,63576,'1995-04-14','1996-04-13'),(86150,66643,'1996-04-13','1997-04-13'),(86150,67996,'1997-04-13','1998-04-13'),(86150,70336,'1998-04-13','1999-04-13'),(86150,70322,'1999-04-13','2000-04-12'),(86150,70338,'2000-04-12','2001-04-12'),(86150,74257,'2001-04-12','2002-04-12'),(86150,75541,'2002-04-12','9999-01-01'),(86151,48275,'1992-05-18','1993-01-22'),(86152,70838,'1987-10-24','1988-10-23'),(86152,72592,'1988-10-23','1989-10-23'),(86152,76164,'1989-10-23','1990-10-23'),(86152,77024,'1990-10-23','1991-10-23'),(86152,81504,'1991-10-23','1992-10-22'),(86152,83368,'1992-10-22','1993-10-22'),(86152,85214,'1993-10-22','1994-10-22'),(86152,86170,'1994-10-22','1995-10-22'),(86152,90561,'1995-10-22','1996-10-21'),(86152,90815,'1996-10-21','1997-10-21'),(86152,93026,'1997-10-21','1998-10-21'),(86152,92976,'1998-10-21','1999-10-21'),(86152,93198,'1999-10-21','2000-10-20'),(86152,95815,'2000-10-20','2001-10-20'),(86152,99500,'2001-10-20','9999-01-01'),(86153,54466,'1996-07-24','1997-07-24'),(86153,58023,'1997-07-24','1998-07-24'),(86153,59627,'1998-07-24','1999-07-24'),(86153,62461,'1999-07-24','2000-07-23'),(86153,62928,'2000-07-23','2001-07-23'),(86153,67334,'2001-07-23','2002-07-23'),(86153,70967,'2002-07-23','9999-01-01'),(86154,92829,'1987-05-07','1988-05-06'),(86154,94014,'1988-05-06','1989-05-06'),(86154,94121,'1989-05-06','1990-05-06'),(86154,96984,'1990-05-06','1991-05-06'),(86154,101319,'1991-05-06','1992-05-05'),(86154,101832,'1992-05-05','1993-05-05'),(86154,102471,'1993-05-05','1994-05-05'),(86154,103320,'1994-05-05','1995-05-05'),(86154,106719,'1995-05-05','1996-05-04'),(86154,108444,'1996-05-04','1997-05-04'),(86154,110392,'1997-05-04','1998-05-04'),(86154,113706,'1998-05-04','1999-05-04'),(86154,115165,'1999-05-04','2000-05-03'),(86154,118349,'2000-05-03','2001-05-03'),(86154,121152,'2001-05-03','2002-05-03'),(86154,125146,'2002-05-03','9999-01-01'),(86155,48156,'1985-02-08','1986-02-08'),(86155,50436,'1986-02-08','1987-02-08'),(86155,50974,'1987-02-08','1988-02-08'),(86155,52266,'1988-02-08','1989-02-07'),(86155,52681,'1989-02-07','1990-02-07'),(86155,53673,'1990-02-07','1991-02-07'),(86155,58156,'1991-02-07','1992-02-07'),(86155,60971,'1992-02-07','1993-02-06'),(86155,63900,'1993-02-06','1994-02-06'),(86155,63744,'1994-02-06','1995-02-06'),(86155,67594,'1995-02-06','1996-02-06'),(86155,69007,'1996-02-06','1997-02-05'),(86155,72697,'1997-02-05','1998-02-05'),(86155,76814,'1998-02-05','1999-02-05'),(86155,76892,'1999-02-05','2000-02-05'),(86155,78894,'2000-02-05','2001-02-04'),(86155,82982,'2001-02-04','2002-02-04'),(86155,87409,'2002-02-04','9999-01-01'),(86156,76572,'1998-05-11','1999-05-11'),(86156,78464,'1999-05-11','2000-05-10'),(86156,81394,'2000-05-10','2001-05-10'),(86156,84555,'2001-05-10','2002-05-10'),(86156,87690,'2002-05-10','9999-01-01'),(86157,40000,'1988-05-11','1989-05-11'),(86157,40483,'1989-05-11','1990-05-11'),(86157,40920,'1990-05-11','1991-05-11'),(86157,40775,'1991-05-11','1992-05-10'),(86157,42306,'1992-05-10','1993-05-10'),(86157,43340,'1993-05-10','1994-05-10'),(86157,47079,'1994-05-10','1995-05-10'),(86157,50950,'1995-05-10','1996-05-09'),(86157,52125,'1996-05-09','1997-05-09'),(86157,52885,'1997-05-09','1998-05-09'),(86157,54825,'1998-05-09','1999-05-09'),(86157,57792,'1999-05-09','2000-05-08'),(86157,59915,'2000-05-08','2001-05-08'),(86157,61876,'2001-05-08','2002-05-08'),(86157,63307,'2002-05-08','9999-01-01'),(86158,73428,'1993-03-15','1994-03-15'),(86158,77698,'1994-03-15','1995-03-15'),(86158,80450,'1995-03-15','1996-03-14'),(86158,81180,'1996-03-14','1997-03-14'),(86158,81375,'1997-03-14','1998-03-14'),(86158,84512,'1998-03-14','1999-03-14'),(86158,85050,'1999-03-14','2000-03-13'),(86158,88175,'2000-03-13','2001-03-13'),(86158,91445,'2001-03-13','2002-03-13'),(86158,91954,'2002-03-13','9999-01-01'),(86159,67487,'1995-07-25','1996-07-24'),(86159,67985,'1996-07-24','1997-07-24'),(86159,68523,'1997-07-24','1998-07-24'),(86159,70161,'1998-07-24','1998-10-15'),(86160,56507,'1999-07-22','2000-07-21'),(86160,60106,'2000-07-21','2001-07-21'),(86160,63028,'2001-07-21','2002-07-21'),(86160,62999,'2002-07-21','9999-01-01'),(86161,40000,'1985-07-23','1986-07-23'),(86161,39970,'1986-07-23','1987-07-23'),(86161,39908,'1987-07-23','1988-07-22'),(86161,39557,'1988-07-22','1989-07-22'),(86161,42272,'1989-07-22','1990-07-22'),(86161,44278,'1990-07-22','1991-07-22'),(86161,45734,'1991-07-22','1992-07-21'),(86161,49206,'1992-07-21','1993-07-21'),(86161,50864,'1993-07-21','1994-07-21'),(86161,51656,'1994-07-21','1995-07-21'),(86161,55030,'1995-07-21','1996-07-20'),(86161,58145,'1996-07-20','1997-07-20'),(86161,61216,'1997-07-20','1998-07-20'),(86161,60896,'1998-07-20','1999-07-20'),(86161,62949,'1999-07-20','2000-07-19'),(86161,64823,'2000-07-19','2001-07-19'),(86161,68104,'2001-07-19','2002-07-19'),(86161,71847,'2002-07-19','9999-01-01'),(86162,54857,'1999-01-03','2000-01-03'),(86162,56779,'2000-01-03','2001-01-02'),(86162,58012,'2001-01-02','2002-01-02'),(86162,62057,'2002-01-02','9999-01-01'),(86163,40000,'1988-08-29','1989-08-29'),(86163,40243,'1989-08-29','1990-08-29'),(86163,44010,'1990-08-29','1991-08-29'),(86163,45692,'1991-08-29','1992-08-28'),(86163,48514,'1992-08-28','1993-08-28'),(86163,49406,'1993-08-28','1994-08-28'),(86163,49820,'1994-08-28','1995-08-28'),(86163,51332,'1995-08-28','1996-08-27'),(86163,51711,'1996-08-27','1997-08-27'),(86163,54581,'1997-08-27','1998-08-27'),(86163,55492,'1998-08-27','1999-08-27'),(86163,56078,'1999-08-27','2000-08-26'),(86163,59399,'2000-08-26','2001-08-26'),(86163,59463,'2001-08-26','9999-01-01'),(86164,40000,'1990-12-13','1991-12-13'),(86164,40751,'1991-12-13','1992-12-12'),(86164,40716,'1992-12-12','1993-12-12'),(86164,43941,'1993-12-12','1994-12-12'),(86164,44399,'1994-12-12','1995-12-12'),(86164,48063,'1995-12-12','1996-12-11'),(86164,47832,'1996-12-11','1997-12-11'),(86164,49839,'1997-12-11','1998-12-11'),(86164,50283,'1998-12-11','1999-12-11'),(86164,49998,'1999-12-11','2000-12-10'),(86164,51865,'2000-12-10','2001-12-10'),(86164,51911,'2001-12-10','9999-01-01'),(86165,56643,'1987-03-24','1988-03-23'),(86165,58279,'1988-03-23','1989-03-23'),(86165,58495,'1989-03-23','1990-03-23'),(86165,59316,'1990-03-23','1991-03-23'),(86165,63688,'1991-03-23','1992-03-22'),(86165,64536,'1992-03-22','1993-03-22'),(86165,66584,'1993-03-22','1994-03-22'),(86165,67578,'1994-03-22','1995-03-22'),(86165,71498,'1995-03-22','1996-03-21'),(86165,75570,'1996-03-21','1997-03-21'),(86165,78098,'1997-03-21','1998-03-21'),(86165,78005,'1998-03-21','1999-03-21'),(86165,80439,'1999-03-21','2000-03-20'),(86165,81136,'2000-03-20','2001-03-20'),(86165,81972,'2001-03-20','2002-03-20'),(86165,84686,'2002-03-20','9999-01-01'),(86166,47694,'1995-11-04','1996-11-03'),(86166,49828,'1996-11-03','1997-11-03'),(86166,49491,'1997-11-03','1998-11-03'),(86166,52920,'1998-11-03','1999-11-03'),(86166,53076,'1999-11-03','2000-11-02'),(86166,55744,'2000-11-02','2001-11-02'),(86166,55687,'2001-11-02','9999-01-01'),(86167,56011,'1997-01-17','1998-01-17'),(86167,59529,'1998-01-17','1999-01-17'),(86167,61997,'1999-01-17','2000-01-17'),(86167,62145,'2000-01-17','2001-01-16'),(86167,65729,'2001-01-16','2002-01-16'),(86167,69650,'2002-01-16','9999-01-01'),(86168,40000,'1996-08-25','1997-08-25'),(86168,44463,'1997-08-25','1998-08-25'),(86168,44823,'1998-08-25','1999-08-25'),(86168,45308,'1999-08-25','2000-08-24'),(86168,48366,'2000-08-24','2001-08-24'),(86168,50883,'2001-08-24','2002-04-02'),(86169,92529,'1999-08-04','2000-08-03'),(86169,95842,'2000-08-03','2001-08-03'),(86169,96107,'2001-08-03','9999-01-01'),(86170,40000,'1987-04-22','1988-04-21'),(86170,40912,'1988-04-21','1989-04-21'),(86170,43097,'1989-04-21','1990-04-21'),(86170,46441,'1990-04-21','1991-04-21'),(86170,49273,'1991-04-21','1992-04-20'),(86170,49348,'1992-04-20','1993-04-20'),(86170,50355,'1993-04-20','1994-04-20'),(86170,50310,'1994-04-20','1995-04-20'),(86170,51053,'1995-04-20','1996-04-19'),(86170,52831,'1996-04-19','1997-04-19'),(86170,57238,'1997-04-19','1998-04-19'),(86170,61624,'1998-04-19','1999-04-19'),(86170,64665,'1999-04-19','2000-04-18'),(86170,67680,'2000-04-18','2001-04-18'),(86170,71364,'2001-04-18','2002-04-18'),(86170,72046,'2002-04-18','9999-01-01'),(86171,40000,'1993-05-19','1994-05-19'),(86171,42004,'1994-05-19','1995-05-19'),(86171,45434,'1995-05-19','1996-05-18'),(86171,49207,'1996-05-18','1997-05-18'),(86171,51906,'1997-05-18','1998-05-18'),(86171,53100,'1998-05-18','1999-05-18'),(86171,52708,'1999-05-18','2000-05-17'),(86171,52582,'2000-05-17','2001-05-17'),(86171,52609,'2001-05-17','2002-05-17'),(86171,52832,'2002-05-17','9999-01-01'),(86172,78690,'1990-04-13','1991-04-13'),(86172,78531,'1991-04-13','1992-04-12'),(86172,79571,'1992-04-12','1993-04-12'),(86172,80884,'1993-04-12','1994-04-12'),(86172,84818,'1994-04-12','1995-04-12'),(86172,89046,'1995-04-12','1996-04-11'),(86172,89549,'1996-04-11','1997-04-11'),(86172,92357,'1997-04-11','1998-04-11'),(86172,93396,'1998-04-11','1999-04-11'),(86172,96558,'1999-04-11','2000-04-10'),(86172,98426,'2000-04-10','2001-04-10'),(86172,101732,'2001-04-10','2002-04-10'),(86172,101564,'2002-04-10','9999-01-01'),(86173,50997,'1985-08-01','1986-08-01'),(86173,52894,'1986-08-01','1987-08-01'),(86173,55200,'1987-08-01','1988-07-31'),(86173,58976,'1988-07-31','1989-07-31'),(86173,60249,'1989-07-31','1990-07-31'),(86173,60137,'1990-07-31','1991-07-31'),(86173,63644,'1991-07-31','1992-07-30'),(86173,64761,'1992-07-30','1993-07-30'),(86173,67369,'1993-07-30','1994-07-30'),(86173,68398,'1994-07-30','1995-07-30'),(86173,71894,'1995-07-30','1996-07-29'),(86173,72368,'1996-07-29','1997-07-29'),(86173,75079,'1997-07-29','1998-07-29'),(86173,74827,'1998-07-29','1999-07-29'),(86173,77183,'1999-07-29','2000-07-28'),(86173,81631,'2000-07-28','2001-07-28'),(86173,85094,'2001-07-28','2002-07-28'),(86173,88271,'2002-07-28','9999-01-01'),(86174,50675,'1990-05-21','1991-05-21'),(86174,53197,'1991-05-21','1992-05-20'),(86174,53561,'1992-05-20','1993-05-20'),(86174,53432,'1993-05-20','1994-05-20'),(86174,54644,'1994-05-20','1995-05-20'),(86174,54262,'1995-05-20','1996-05-19'),(86174,57739,'1996-05-19','1997-05-19'),(86174,57791,'1997-05-19','1998-05-19'),(86174,62167,'1998-05-19','1999-05-19'),(86174,64880,'1999-05-19','2000-05-18'),(86174,64504,'2000-05-18','2001-05-18'),(86174,64382,'2001-05-18','2002-05-18'),(86174,68226,'2002-05-18','9999-01-01'),(86175,64066,'1996-02-28','1997-02-27'),(86175,67533,'1997-02-27','1998-02-27'),(86175,67915,'1998-02-27','1999-02-27'),(86175,68784,'1999-02-27','2000-02-27'),(86175,72619,'2000-02-27','2001-02-26'),(86175,74533,'2001-02-26','2002-02-26'),(86175,76739,'2002-02-26','9999-01-01'),(86176,91094,'1986-05-15','1987-05-15'),(86176,94950,'1987-05-15','1988-05-14'),(86176,98824,'1988-05-14','1989-05-14'),(86176,101301,'1989-05-14','1990-05-14'),(86176,104703,'1990-05-14','1991-05-14'),(86176,104761,'1991-05-14','1992-05-13'),(86176,106834,'1992-05-13','1993-05-13'),(86176,109271,'1993-05-13','1994-05-13'),(86176,113296,'1994-05-13','1995-05-13'),(86176,113773,'1995-05-13','1996-05-12'),(86176,114474,'1996-05-12','1997-05-12'),(86176,115712,'1997-05-12','1998-05-12'),(86176,119653,'1998-05-12','1999-05-12'),(86176,123570,'1999-05-12','2000-05-11'),(86176,125335,'2000-05-11','2001-05-11'),(86176,128241,'2001-05-11','2002-05-11'),(86176,131648,'2002-05-11','9999-01-01'),(86177,40000,'1989-06-08','1990-06-08'),(86177,43549,'1990-06-08','1991-06-08'),(86177,46786,'1991-06-08','1991-10-30'),(86178,60326,'1987-07-06','1988-07-05'),(86178,60718,'1988-07-05','1989-07-05'),(86178,64151,'1989-07-05','1990-07-05'),(86178,65770,'1990-07-05','1991-07-05'),(86178,66645,'1991-07-05','1992-07-04'),(86178,66474,'1992-07-04','1993-07-04'),(86178,66601,'1993-07-04','1994-07-04'),(86178,68426,'1994-07-04','1995-07-04'),(86178,69691,'1995-07-04','1996-07-03'),(86178,69211,'1996-07-03','1997-07-03'),(86178,72180,'1997-07-03','1998-07-03'),(86178,76112,'1998-07-03','1999-07-03'),(86178,79968,'1999-07-03','2000-07-02'),(86178,82961,'2000-07-02','2001-07-02'),(86178,84641,'2001-07-02','2002-07-02'),(86178,85008,'2002-07-02','9999-01-01'),(86179,87046,'1987-03-31','1988-03-30'),(86179,90299,'1988-03-30','1989-03-30'),(86179,92908,'1989-03-30','1990-03-30'),(86179,92835,'1990-03-30','1991-03-30'),(86179,92756,'1991-03-30','1992-03-29'),(86179,95744,'1992-03-29','1992-11-13'),(86180,87318,'1986-06-01','1987-06-01'),(86180,87304,'1987-06-01','1988-05-31'),(86180,88942,'1988-05-31','1989-05-31'),(86180,93115,'1989-05-31','1990-05-31'),(86180,96402,'1990-05-31','1991-05-31'),(86180,98442,'1991-05-31','1992-05-30'),(86180,100521,'1992-05-30','1993-05-30'),(86180,103469,'1993-05-30','1994-05-30'),(86180,106602,'1994-05-30','1995-05-30'),(86180,108062,'1995-05-30','1996-05-29'),(86180,109260,'1996-05-29','1997-05-29'),(86180,110177,'1997-05-29','1998-05-29'),(86180,111214,'1998-05-29','1999-05-29'),(86180,114539,'1999-05-29','2000-05-28'),(86180,115467,'2000-05-28','2001-05-28'),(86180,118920,'2001-05-28','2002-05-28'),(86180,123396,'2002-05-28','9999-01-01'),(86181,105472,'1995-06-17','1996-06-16'),(86181,105405,'1996-06-16','1997-06-16'),(86181,106708,'1997-06-16','1998-06-16'),(86181,107680,'1998-06-16','1999-06-16'),(86181,107647,'1999-06-16','2000-06-15'),(86181,111661,'2000-06-15','2001-06-15'),(86181,113916,'2001-06-15','2002-06-15'),(86181,116223,'2002-06-15','9999-01-01'),(86182,77835,'1996-05-09','1997-05-09'),(86182,81874,'1997-05-09','1998-05-09'),(86182,83135,'1998-05-09','1999-05-09'),(86182,87056,'1999-05-09','2000-05-08'),(86182,91146,'2000-05-08','2001-05-08'),(86182,91331,'2001-05-08','2002-05-08'),(86182,92854,'2002-05-08','9999-01-01'),(86183,50558,'1988-09-01','1989-09-01'),(86183,53672,'1989-09-01','1990-09-01'),(86183,53412,'1990-09-01','1991-09-01'),(86183,56452,'1991-09-01','1992-08-31'),(86183,60490,'1992-08-31','1993-08-31'),(86183,62876,'1993-08-31','1994-08-31'),(86183,66281,'1994-08-31','1995-08-31'),(86183,69889,'1995-08-31','1996-08-30'),(86183,70695,'1996-08-30','1997-08-30'),(86183,71469,'1997-08-30','1998-08-30'),(86183,72603,'1998-08-30','1999-08-30'),(86183,75963,'1999-08-30','2000-08-29'),(86183,79558,'2000-08-29','2001-08-29'),(86183,81426,'2001-08-29','9999-01-01'),(86184,56887,'1999-05-19','2000-05-18'),(86184,60520,'2000-05-18','2001-05-18'),(86184,60915,'2001-05-18','2001-12-04'),(86185,40000,'1996-08-01','1997-08-01'),(86185,44090,'1997-08-01','1998-08-01'),(86185,44419,'1998-08-01','1999-08-01'),(86185,46595,'1999-08-01','2000-07-31'),(86185,49308,'2000-07-31','2001-07-31'),(86185,52659,'2001-07-31','2002-07-31'),(86185,55029,'2002-07-31','9999-01-01'),(86186,61482,'1986-09-06','1987-09-06'),(86186,63117,'1987-09-06','1988-09-05'),(86186,64906,'1988-09-05','1989-09-05'),(86186,66048,'1989-09-05','1990-09-05'),(86186,70023,'1990-09-05','1991-09-05'),(86186,72188,'1991-09-05','1992-09-04'),(86186,76482,'1992-09-04','1993-09-04'),(86186,79127,'1993-09-04','1994-09-04'),(86186,81980,'1994-09-04','1995-09-04'),(86186,85695,'1995-09-04','1996-09-03'),(86186,86522,'1996-09-03','1997-09-03'),(86186,86267,'1997-09-03','1998-09-03'),(86186,87465,'1998-09-03','1999-09-03'),(86186,87939,'1999-09-03','2000-09-02'),(86186,90881,'2000-09-02','2001-09-02'),(86186,92254,'2001-09-02','9999-01-01'),(86187,40000,'1988-08-31','1989-08-31'),(86187,41347,'1989-08-31','1990-08-31'),(86187,41657,'1990-08-31','1991-08-31'),(86187,45220,'1991-08-31','1992-08-30'),(86187,47597,'1992-08-30','1993-08-30'),(86187,47939,'1993-08-30','1994-08-30'),(86187,50385,'1994-08-30','1995-08-30'),(86187,51557,'1995-08-30','1996-08-29'),(86187,54548,'1996-08-29','1997-08-29'),(86187,56724,'1997-08-29','1998-08-29'),(86187,56700,'1998-08-29','1999-08-29'),(86187,56453,'1999-08-29','2000-08-28'),(86187,57719,'2000-08-28','2001-08-28'),(86187,61038,'2001-08-28','9999-01-01'),(86188,67951,'1988-11-21','1989-11-21'),(86188,70190,'1989-11-21','1990-11-21'),(86188,69745,'1990-11-21','1991-11-21'),(86188,73494,'1991-11-21','1992-11-20'),(86188,76130,'1992-11-20','1993-11-20'),(86188,76916,'1993-11-20','1994-11-20'),(86188,80087,'1994-11-20','1995-11-20'),(86188,80392,'1995-11-20','1996-11-19'),(86188,81824,'1996-11-19','1997-11-19'),(86188,83216,'1997-11-19','1998-11-19'),(86188,85533,'1998-11-19','1999-11-19'),(86188,87739,'1999-11-19','2000-11-18'),(86188,90509,'2000-11-18','2001-11-18'),(86188,94081,'2001-11-18','9999-01-01'),(86189,51578,'1990-01-18','1991-01-18'),(86189,54544,'1991-01-18','1992-01-18'),(86189,58061,'1992-01-18','1993-01-17'),(86189,59609,'1993-01-17','1994-01-17'),(86189,62746,'1994-01-17','1995-01-17'),(86189,62888,'1995-01-17','1996-01-17'),(86189,67271,'1996-01-17','1997-01-16'),(86189,70355,'1997-01-16','1998-01-16'),(86189,72966,'1998-01-16','1999-01-16'),(86189,76741,'1999-01-16','2000-01-16'),(86189,77769,'2000-01-16','2001-01-15'),(86189,80902,'2001-01-15','2002-01-15'),(86189,84610,'2002-01-15','9999-01-01'),(86190,49748,'1995-02-02','1996-02-02'),(86190,53292,'1996-02-02','1997-02-01'),(86190,54416,'1997-02-01','1998-02-01'),(86190,55724,'1998-02-01','1999-02-01'),(86190,56425,'1999-02-01','2000-02-01'),(86190,59887,'2000-02-01','2001-01-31'),(86190,59662,'2001-01-31','2002-01-31'),(86190,62514,'2002-01-31','9999-01-01'),(86191,40000,'1991-09-14','1992-09-13'),(86191,43193,'1992-09-13','1993-09-13'),(86191,44501,'1993-09-13','1994-09-13'),(86191,44989,'1994-09-13','1995-09-13'),(86191,45588,'1995-09-13','1996-09-12'),(86191,47313,'1996-09-12','1997-09-12'),(86191,51028,'1997-09-12','1998-03-23'),(86192,65641,'1998-10-08','1999-10-08'),(86192,68011,'1999-10-08','2000-10-07'),(86192,67761,'2000-10-07','2001-10-07'),(86192,67436,'2001-10-07','9999-01-01'),(86193,53078,'1989-05-04','1990-05-04'),(86193,52896,'1990-05-04','1991-05-04'),(86193,57181,'1991-05-04','1992-05-03'),(86193,59942,'1992-05-03','1993-05-03'),(86193,60065,'1993-05-03','1994-05-03'),(86193,59955,'1994-05-03','1995-05-03'),(86193,63819,'1995-05-03','1996-05-02'),(86193,64069,'1996-05-02','1997-05-02'),(86193,65763,'1997-05-02','1998-05-02'),(86193,66105,'1998-05-02','1999-05-02'),(86193,70154,'1999-05-02','2000-05-01'),(86193,71525,'2000-05-01','2001-05-01'),(86193,74441,'2001-05-01','2002-05-01'),(86193,77223,'2002-05-01','9999-01-01'),(86194,64161,'1994-01-10','1995-01-10'),(86194,66504,'1995-01-10','1996-01-10'),(86194,69932,'1996-01-10','1997-01-09'),(86194,70232,'1997-01-09','1998-01-09'),(86194,72771,'1998-01-09','1999-01-09'),(86194,75828,'1999-01-09','2000-01-09'),(86194,76746,'2000-01-09','2001-01-08'),(86194,77909,'2001-01-08','2002-01-08'),(86194,79182,'2002-01-08','9999-01-01'),(86195,42449,'1999-11-05','2000-11-04'),(86195,43027,'2000-11-04','2001-11-04'),(86195,46373,'2001-11-04','9999-01-01'),(86196,42422,'1998-12-22','1999-12-22'),(86196,45629,'1999-12-22','2000-12-21'),(86196,49396,'2000-12-21','2001-12-21'),(86196,51616,'2001-12-21','9999-01-01'),(86197,65639,'1993-08-17','1994-08-17'),(86197,69948,'1994-08-17','1995-03-19'),(86198,46070,'1995-09-29','1996-09-28'),(86198,50076,'1996-09-28','1997-09-28'),(86198,51080,'1997-09-28','1998-09-28'),(86198,53250,'1998-09-28','1999-09-28'),(86198,54648,'1999-09-28','2000-09-27'),(86198,54477,'2000-09-27','2001-09-27'),(86198,54462,'2001-09-27','9999-01-01'),(86199,68519,'1998-01-09','1999-01-09'),(86199,72444,'1999-01-09','2000-01-09'),(86199,74812,'2000-01-09','2001-01-08'),(86199,74515,'2001-01-08','2002-01-08'),(86199,75018,'2002-01-08','9999-01-01'),(86200,65362,'1996-01-17','1997-01-16'),(86200,67280,'1997-01-16','1998-01-16'),(86200,70203,'1998-01-16','1999-01-16'),(86200,72414,'1999-01-16','2000-01-16'),(86200,72700,'2000-01-16','2001-01-15'),(86200,76853,'2001-01-15','2002-01-15'),(86200,77036,'2002-01-15','9999-01-01'),(86201,40000,'1998-01-01','1999-01-01'),(86201,44273,'1999-01-01','1999-07-19'),(86202,40000,'1990-04-02','1991-04-01'),(86202,42467,'1991-04-01','1992-03-31'),(86202,43814,'1992-03-31','1993-03-31'),(86202,47383,'1993-03-31','1994-03-31'),(86202,50505,'1994-03-31','1995-03-31'),(86202,53896,'1995-03-31','1996-03-30'),(86202,58371,'1996-03-30','1997-03-30'),(86202,59794,'1997-03-30','1998-03-30'),(86202,59466,'1998-03-30','1999-03-30'),(86202,63558,'1999-03-30','2000-03-29'),(86202,65176,'2000-03-29','2001-03-29'),(86202,67318,'2001-03-29','2002-03-29'),(86202,71158,'2002-03-29','9999-01-01'),(86203,58405,'1993-08-15','1994-08-15'),(86203,59030,'1994-08-15','1995-08-15'),(86203,60765,'1995-08-15','1996-08-14'),(86203,63739,'1996-08-14','1997-08-14'),(86203,63359,'1997-08-14','1998-08-14'),(86203,65004,'1998-08-14','1999-08-14'),(86203,67270,'1999-08-14','2000-08-13'),(86203,70211,'2000-08-13','2001-08-13'),(86203,70599,'2001-08-13','9999-01-01'),(86204,40000,'1990-06-17','1991-06-17'),(86204,41187,'1991-06-17','1992-06-16'),(86204,40715,'1992-06-16','1993-06-16'),(86204,44232,'1993-06-16','1994-06-16'),(86204,46738,'1994-06-16','1995-06-16'),(86204,47445,'1995-06-16','1996-06-15'),(86204,47925,'1996-06-15','1997-06-15'),(86204,49727,'1997-06-15','1998-06-15'),(86204,52971,'1998-06-15','1999-06-15'),(86204,54748,'1999-06-15','2000-06-14'),(86204,56515,'2000-06-14','2001-06-14'),(86204,57440,'2001-06-14','2002-06-14'),(86204,59411,'2002-06-14','9999-01-01'),(86205,86944,'1990-03-09','1991-03-09'),(86205,86691,'1991-03-09','1992-03-08'),(86205,88574,'1992-03-08','1993-03-08'),(86205,89926,'1993-03-08','1994-03-08'),(86205,91721,'1994-03-08','1995-03-08'),(86205,95578,'1995-03-08','1996-03-07'),(86205,95550,'1996-03-07','1997-03-07'),(86205,95098,'1997-03-07','1998-03-07'),(86205,97212,'1998-03-07','1999-03-07'),(86205,98180,'1999-03-07','2000-03-06'),(86205,98189,'2000-03-06','2001-03-06'),(86205,100388,'2001-03-06','2002-03-06'),(86205,101446,'2002-03-06','9999-01-01'),(86206,45582,'1988-07-11','1989-07-11'),(86206,48704,'1989-07-11','1990-07-11'),(86206,50765,'1990-07-11','1991-07-11'),(86206,50577,'1991-07-11','1992-07-10'),(86206,50993,'1992-07-10','1993-07-10'),(86206,54586,'1993-07-10','1994-07-10'),(86206,57529,'1994-07-10','1995-07-10'),(86206,60590,'1995-07-10','1996-07-09'),(86206,65020,'1996-07-09','1997-07-09'),(86206,66981,'1997-07-09','1998-07-09'),(86206,68743,'1998-07-09','1998-10-11'),(86207,74744,'1986-04-30','1987-04-30'),(86207,78425,'1987-04-30','1988-04-29'),(86207,81248,'1988-04-29','1989-04-29'),(86207,82264,'1989-04-29','1990-04-29'),(86207,84103,'1990-04-29','1991-04-29'),(86207,88160,'1991-04-29','1992-04-28'),(86207,90649,'1992-04-28','1993-04-28'),(86207,92615,'1993-04-28','1994-04-28'),(86207,96580,'1994-04-28','1995-04-28'),(86207,97487,'1995-04-28','1996-04-27'),(86207,99075,'1996-04-27','1997-04-27'),(86207,98577,'1997-04-27','1997-05-17'),(86208,83175,'1993-03-20','1994-03-20'),(86208,85420,'1994-03-20','1995-03-20'),(86208,89080,'1995-03-20','1996-03-19'),(86208,93208,'1996-03-19','1997-03-19'),(86208,93006,'1997-03-19','1998-03-19'),(86208,95595,'1998-03-19','1999-03-19'),(86208,97712,'1999-03-19','2000-03-18'),(86208,100522,'2000-03-18','2001-03-18'),(86208,102873,'2001-03-18','2002-03-18'),(86208,103351,'2002-03-18','9999-01-01'),(86209,40000,'1986-11-04','1987-11-04'),(86209,41043,'1987-11-04','1988-11-03'),(86209,43556,'1988-11-03','1989-11-03'),(86209,44505,'1989-11-03','1990-11-03'),(86209,48318,'1990-11-03','1991-11-03'),(86209,49480,'1991-11-03','1992-11-02'),(86209,51259,'1992-11-02','1993-11-02'),(86209,50962,'1993-11-02','1994-11-02'),(86209,54435,'1994-11-02','1995-11-02'),(86209,56252,'1995-11-02','1996-11-01'),(86209,55919,'1996-11-01','1997-11-01'),(86209,58127,'1997-11-01','1998-11-01'),(86209,61861,'1998-11-01','1999-11-01'),(86209,62160,'1999-11-01','2000-10-31'),(86209,62694,'2000-10-31','2001-10-31'),(86209,63128,'2001-10-31','9999-01-01'),(86210,82364,'1998-04-01','1999-04-01'),(86210,84201,'1999-04-01','2000-03-31'),(86210,85573,'2000-03-31','2001-03-31'),(86210,85253,'2001-03-31','2002-03-31'),(86210,85126,'2002-03-31','9999-01-01'),(86211,55822,'1987-05-17','1988-05-16'),(86211,56623,'1988-05-16','1989-05-16'),(86211,59708,'1989-05-16','1990-05-16'),(86211,63005,'1990-05-16','1991-05-16'),(86211,66770,'1991-05-16','1992-05-15'),(86211,68829,'1992-05-15','1993-05-15'),(86211,70183,'1993-05-15','1994-05-15'),(86211,72002,'1994-05-15','1995-05-15'),(86211,74027,'1995-05-15','1996-05-14'),(86211,73622,'1996-05-14','1997-05-14'),(86211,74721,'1997-05-14','1998-05-14'),(86211,76358,'1998-05-14','1999-05-14'),(86211,75934,'1999-05-14','2000-05-13'),(86211,76000,'2000-05-13','2001-05-13'),(86211,76974,'2001-05-13','2002-05-13'),(86211,78026,'2002-05-13','9999-01-01'),(86212,40000,'1999-12-22','2000-03-16'),(86213,58095,'1990-04-22','1991-04-22'),(86213,62495,'1991-04-22','1992-04-21'),(86213,66286,'1992-04-21','1993-04-21'),(86213,68126,'1993-04-21','1994-04-21'),(86213,70683,'1994-04-21','1995-04-21'),(86213,73227,'1995-04-21','1996-04-20'),(86213,72842,'1996-04-20','1997-04-20'),(86213,73998,'1997-04-20','1998-04-20'),(86213,73772,'1998-04-20','1999-04-20'),(86213,74442,'1999-04-20','2000-04-19'),(86213,76830,'2000-04-19','2001-04-19'),(86213,78272,'2001-04-19','2002-04-19'),(86213,82123,'2002-04-19','9999-01-01'),(86214,40000,'1999-06-30','2000-06-29'),(86214,41571,'2000-06-29','2001-06-29'),(86214,41764,'2001-06-29','2002-06-29'),(86214,42532,'2002-06-29','9999-01-01'),(86215,41830,'1998-02-09','1999-02-09'),(86215,42557,'1999-02-09','2000-02-09'),(86215,46726,'2000-02-09','2001-02-08'),(86215,46260,'2001-02-08','2002-02-08'),(86215,48296,'2002-02-08','9999-01-01'),(86216,40000,'1988-10-19','1989-10-19'),(86216,42416,'1989-10-19','1990-10-19'),(86216,44569,'1990-10-19','1991-10-19'),(86216,44975,'1991-10-19','1992-10-18'),(86216,45386,'1992-10-18','1993-10-18'),(86216,47801,'1993-10-18','1994-10-18'),(86216,52192,'1994-10-18','1995-10-18'),(86216,51718,'1995-10-18','1996-10-17'),(86216,51619,'1996-10-17','1997-10-17'),(86216,54003,'1997-10-17','1998-10-17'),(86216,54627,'1998-10-17','1999-10-17'),(86216,58685,'1999-10-17','2000-10-16'),(86216,59190,'2000-10-16','2001-10-16'),(86216,63689,'2001-10-16','9999-01-01'),(86217,55211,'1999-03-20','2000-03-19'),(86217,57992,'2000-03-19','2001-03-19'),(86217,57820,'2001-03-19','2002-03-19'),(86217,59563,'2002-03-19','9999-01-01'),(86218,53715,'1996-07-23','1997-07-23'),(86218,54955,'1997-07-23','1998-07-23'),(86218,55407,'1998-07-23','1999-07-23'),(86218,57779,'1999-07-23','2000-07-22'),(86218,59460,'2000-07-22','2001-07-22'),(86218,61431,'2001-07-22','2002-07-22'),(86218,65076,'2002-07-22','9999-01-01'),(86219,82446,'1991-05-24','1992-05-23'),(86219,83619,'1992-05-23','1993-05-23'),(86219,86358,'1993-05-23','1994-05-23'),(86219,89657,'1994-05-23','1995-05-23'),(86219,91679,'1995-05-23','1996-05-22'),(86219,93740,'1996-05-22','1997-05-22'),(86219,95424,'1997-05-22','1998-05-22'),(86219,98540,'1998-05-22','1999-05-22'),(86219,100744,'1999-05-22','2000-05-21'),(86219,100841,'2000-05-21','2001-05-21'),(86219,102033,'2001-05-21','2002-05-21'),(86219,103246,'2002-05-21','9999-01-01'),(86220,47415,'1996-07-19','1997-07-19'),(86220,50967,'1997-07-19','1998-07-19'),(86220,51178,'1998-07-19','1999-07-19'),(86220,55486,'1999-07-19','2000-07-18'),(86220,58006,'2000-07-18','2001-07-06'),(86221,40000,'1999-08-16','2000-08-15'),(86221,43127,'2000-08-15','2001-08-15'),(86221,43599,'2001-08-15','9999-01-01'),(86222,53863,'1985-02-16','1986-02-16'),(86222,54777,'1986-02-16','1987-02-16'),(86222,57152,'1987-02-16','1988-02-16'),(86222,59258,'1988-02-16','1989-02-15'),(86222,62444,'1989-02-15','1990-02-15'),(86222,64517,'1990-02-15','1991-02-15'),(86222,66182,'1991-02-15','1992-02-15'),(86222,70237,'1992-02-15','1993-02-14'),(86222,72128,'1993-02-14','1994-02-14'),(86222,75835,'1994-02-14','1995-02-14'),(86222,79218,'1995-02-14','1996-02-14'),(86222,79066,'1996-02-14','1997-02-13'),(86222,82062,'1997-02-13','1997-11-27'),(86223,40000,'1995-04-29','1996-04-28'),(86223,40654,'1996-04-28','1997-04-28'),(86223,41516,'1997-04-28','1998-04-28'),(86223,41463,'1998-04-28','1999-04-28'),(86223,45417,'1999-04-28','2000-04-27'),(86223,45959,'2000-04-27','2001-04-27'),(86223,47919,'2001-04-27','2002-04-27'),(86223,49902,'2002-04-27','9999-01-01'),(86224,68998,'1989-04-07','1990-04-07'),(86224,69852,'1990-04-07','1991-04-06'),(86224,74143,'1991-04-06','1992-04-06'),(86224,76699,'1992-04-06','1993-04-06'),(86224,76982,'1993-04-06','1994-04-06'),(86224,78807,'1994-04-06','1995-04-06'),(86224,80128,'1995-04-06','1996-04-04'),(86224,82079,'1996-04-04','1997-04-04'),(86224,86135,'1997-04-04','1998-04-04'),(86224,90000,'1998-04-04','1999-04-05'),(86224,92665,'1999-04-05','2000-04-04'),(86224,94919,'2000-04-04','2001-04-04'),(86224,97357,'2001-04-04','2002-04-03'),(86224,96971,'2002-04-03','9999-01-01'),(86225,41966,'1991-02-14','1992-02-14'),(86225,46273,'1992-02-14','1993-02-13'),(86225,49594,'1993-02-13','1994-02-13'),(86225,52117,'1994-02-13','1995-02-13'),(86225,54179,'1995-02-13','1996-02-13'),(86225,55163,'1996-02-13','1997-02-12'),(86225,54790,'1997-02-12','1998-02-12'),(86225,55541,'1998-02-12','1999-02-12'),(86225,59968,'1999-02-12','2000-02-12'),(86225,62583,'2000-02-12','2001-02-11'),(86225,62870,'2001-02-11','2002-02-11'),(86225,66659,'2002-02-11','9999-01-01'),(86226,40000,'1985-07-06','1986-07-06'),(86226,44240,'1986-07-06','1987-07-06'),(86226,45512,'1987-07-06','1988-07-05'),(86226,49023,'1988-07-05','1989-07-05'),(86226,51150,'1989-07-05','1990-07-05'),(86226,51321,'1990-07-05','1991-07-05'),(86226,52666,'1991-07-05','1992-07-04'),(86226,54629,'1992-07-04','1993-07-04'),(86226,57755,'1993-07-04','1994-07-04'),(86226,60068,'1994-07-04','1995-07-04'),(86226,64147,'1995-07-04','1996-07-03'),(86226,65015,'1996-07-03','1997-07-03'),(86226,65213,'1997-07-03','1998-07-03'),(86226,66641,'1998-07-03','1999-07-03'),(86226,66897,'1999-07-03','2000-07-02'),(86226,68094,'2000-07-02','2001-07-02'),(86226,69235,'2001-07-02','2002-07-02'),(86226,69347,'2002-07-02','9999-01-01'),(86227,40000,'1997-10-28','1998-10-28'),(86227,41127,'1998-10-28','1999-10-28'),(86227,42087,'1999-10-28','2000-10-27'),(86227,43427,'2000-10-27','2001-10-27'),(86227,47430,'2001-10-27','9999-01-01'),(86228,45077,'1998-11-02','1999-11-02'),(86228,48142,'1999-11-02','2000-11-01'),(86228,51594,'2000-11-01','2001-11-01'),(86228,53344,'2001-11-01','9999-01-01'),(86229,63207,'1995-11-26','1996-11-25'),(86229,67083,'1996-11-25','1997-11-25'),(86229,67699,'1997-11-25','1998-11-25'),(86229,69943,'1998-11-25','1999-11-25'),(86229,72059,'1999-11-25','2000-08-22'),(86230,40000,'1998-07-03','1999-07-03'),(86230,39963,'1999-07-03','2000-07-02'),(86230,40711,'2000-07-02','2001-07-02'),(86230,44630,'2001-07-02','2002-07-02'),(86230,46418,'2002-07-02','9999-01-01'),(86231,52902,'1996-10-21','1997-10-21'),(86231,55769,'1997-10-21','1998-10-21'),(86231,58936,'1998-10-21','1999-10-21'),(86231,59713,'1999-10-21','2000-10-20'),(86231,63655,'2000-10-20','2001-10-20'),(86231,64906,'2001-10-20','9999-01-01'),(86232,46341,'1986-05-12','1987-05-12'),(86232,48791,'1987-05-12','1988-05-11'),(86232,51012,'1988-05-11','1989-05-11'),(86232,54732,'1989-05-11','1990-05-11'),(86232,54549,'1990-05-11','1991-05-11'),(86232,57221,'1991-05-11','1992-05-10'),(86232,57363,'1992-05-10','1993-05-10'),(86232,59366,'1993-05-10','1994-05-10'),(86232,61578,'1994-05-10','1995-05-10'),(86232,65460,'1995-05-10','1996-05-09'),(86232,65827,'1996-05-09','1997-05-09'),(86232,69941,'1997-05-09','1998-05-09'),(86232,72114,'1998-05-09','1999-05-09'),(86232,74621,'1999-05-09','2000-05-08'),(86232,78783,'2000-05-08','2001-05-08'),(86232,80533,'2001-05-08','2002-05-08'),(86232,83141,'2002-05-08','9999-01-01'),(86233,80411,'1986-12-29','1987-12-29'),(86233,84702,'1987-12-29','1988-12-28'),(86233,85565,'1988-12-28','1989-12-28'),(86233,87359,'1989-12-28','1990-12-28'),(86233,88703,'1990-12-28','1991-12-28'),(86233,92565,'1991-12-28','1992-12-27'),(86233,92493,'1992-12-27','1993-12-27'),(86233,95012,'1993-12-27','1994-12-27'),(86233,98966,'1994-12-27','1995-12-27'),(86233,103366,'1995-12-27','1996-12-26'),(86233,106464,'1996-12-26','1997-12-26'),(86233,107325,'1997-12-26','1998-12-26'),(86233,110728,'1998-12-26','1999-12-26'),(86233,114904,'1999-12-26','2000-12-25'),(86233,114805,'2000-12-25','2001-12-25'),(86233,118864,'2001-12-25','9999-01-01'),(86234,40000,'1994-11-07','1995-11-07'),(86234,43271,'1995-11-07','1996-11-06'),(86234,47167,'1996-11-06','1997-11-06'),(86234,49585,'1997-11-06','1998-11-06'),(86234,49592,'1998-11-06','1999-11-06'),(86234,50547,'1999-11-06','2000-11-05'),(86234,50461,'2000-11-05','2001-11-05'),(86234,53580,'2001-11-05','9999-01-01'),(86235,50401,'2000-01-06','2001-01-05'),(86235,53442,'2001-01-05','2002-01-05'),(86235,52998,'2002-01-05','9999-01-01'),(86236,62706,'1997-04-02','1998-04-02'),(86236,66068,'1998-04-02','1999-02-19'),(86237,44705,'1995-07-04','1996-07-03'),(86237,47239,'1996-07-03','1997-07-03'),(86237,48024,'1997-07-03','1998-07-03'),(86237,50152,'1998-07-03','1999-07-03'),(86237,54322,'1999-07-03','2000-07-02'),(86237,56095,'2000-07-02','2001-07-02'),(86237,58928,'2001-07-02','2002-07-02'),(86237,58518,'2002-07-02','9999-01-01'),(86238,40000,'1997-10-08','1998-10-08'),(86238,41745,'1998-10-08','1999-10-08'),(86238,44886,'1999-10-08','2000-10-07'),(86238,48669,'2000-10-07','2001-10-07'),(86238,52554,'2001-10-07','9999-01-01'),(86239,40000,'1990-03-19','1991-03-19'),(86239,40840,'1991-03-19','1992-03-18'),(86239,41505,'1992-03-18','1993-03-18'),(86239,42608,'1993-03-18','1994-03-18'),(86239,43491,'1994-03-18','1995-03-18'),(86239,45217,'1995-03-18','1996-03-17'),(86239,46130,'1996-03-17','1997-03-17'),(86239,48977,'1997-03-17','1998-03-17'),(86239,52117,'1998-03-17','1999-03-17'),(86239,55469,'1999-03-17','2000-03-16'),(86239,58802,'2000-03-16','2001-03-16'),(86239,59835,'2001-03-16','2002-03-16'),(86239,60701,'2002-03-16','9999-01-01'),(86240,40000,'1999-04-11','2000-04-10'),(86240,41614,'2000-04-10','2001-04-10'),(86240,44872,'2001-04-10','2002-04-10'),(86240,48688,'2002-04-10','9999-01-01'),(86241,50687,'1995-06-30','1996-06-29'),(86241,51032,'1996-06-29','1997-06-29'),(86241,53215,'1997-06-29','1998-06-29'),(86241,53062,'1998-06-29','1999-06-29'),(86241,56293,'1999-06-29','2000-06-28'),(86241,58927,'2000-06-28','2001-06-28'),(86241,62550,'2001-06-28','2002-06-28'),(86241,63028,'2002-06-28','9999-01-01'),(86242,54315,'1990-05-28','1991-05-28'),(86242,54723,'1991-05-28','1992-05-27'),(86242,56269,'1992-05-27','1993-05-27'),(86242,57941,'1993-05-27','1994-05-27'),(86242,60493,'1994-05-27','1995-05-27'),(86242,62082,'1995-05-27','1996-05-26'),(86242,65929,'1996-05-26','1996-12-05'),(86243,63934,'1990-11-30','1991-11-30'),(86243,63573,'1991-11-30','1992-11-29'),(86243,66796,'1992-11-29','1993-11-29'),(86243,68014,'1993-11-29','1994-11-29'),(86243,69092,'1994-11-29','1995-11-29'),(86243,71931,'1995-11-29','1996-11-28'),(86243,74218,'1996-11-28','1997-11-28'),(86243,76904,'1997-11-28','1998-11-28'),(86243,78511,'1998-11-28','1999-11-28'),(86243,80365,'1999-11-28','2000-11-27'),(86243,83771,'2000-11-27','2001-11-27'),(86243,86733,'2001-11-27','9999-01-01'),(86244,41263,'1991-12-02','1992-12-01'),(86244,44656,'1992-12-01','1993-12-01'),(86244,44883,'1993-12-01','1994-12-01'),(86244,48704,'1994-12-01','1995-12-01'),(86244,48221,'1995-12-01','1996-11-30'),(86244,50612,'1996-11-30','1997-11-30'),(86244,52469,'1997-11-30','1998-11-30'),(86244,55412,'1998-11-30','1999-11-30'),(86244,56854,'1999-11-30','2000-11-29'),(86244,60552,'2000-11-29','2001-11-29'),(86244,62527,'2001-11-29','9999-01-01'),(86245,80095,'1993-11-06','1994-11-06'),(86245,80665,'1994-11-06','1995-11-06'),(86245,82250,'1995-11-06','1996-11-05'),(86245,84637,'1996-11-05','1997-11-05'),(86245,87718,'1997-11-05','1998-07-03'),(86246,40000,'1991-04-11','1992-04-10'),(86246,40981,'1992-04-10','1993-04-10'),(86246,43847,'1993-04-10','1994-04-10'),(86246,47213,'1994-04-10','1995-04-10'),(86246,50860,'1995-04-10','1996-04-09'),(86246,50678,'1996-04-09','1997-04-09'),(86246,50365,'1997-04-09','1998-04-09'),(86246,50163,'1998-04-09','1999-04-09'),(86246,52846,'1999-04-09','2000-04-08'),(86246,54358,'2000-04-08','2001-04-08'),(86246,58828,'2001-04-08','2002-04-08'),(86246,61174,'2002-04-08','9999-01-01'),(86247,40000,'1989-12-17','1990-12-17'),(86247,42516,'1990-12-17','1991-12-17'),(86247,43504,'1991-12-17','1992-12-16'),(86247,43427,'1992-12-16','1993-12-16'),(86247,45385,'1993-12-16','1994-12-16'),(86247,45623,'1994-12-16','1995-12-16'),(86247,50118,'1995-12-16','1996-06-13'),(86248,46202,'1999-08-04','2000-08-03'),(86248,45813,'2000-08-03','2001-08-03'),(86248,47821,'2001-08-03','9999-01-01'),(86249,52994,'1996-09-15','1997-09-15'),(86249,53315,'1997-09-15','1998-09-15'),(86249,54054,'1998-09-15','1999-09-15'),(86249,56781,'1999-09-15','2000-09-14'),(86249,58115,'2000-09-14','2001-09-14'),(86249,59979,'2001-09-14','9999-01-01'),(86250,40000,'1985-12-26','1986-12-26'),(86250,39916,'1986-12-26','1987-12-26'),(86250,43684,'1987-12-26','1988-12-25'),(86250,46819,'1988-12-25','1989-12-25'),(86250,50544,'1989-12-25','1990-12-25'),(86250,50423,'1990-12-25','1991-12-25'),(86250,54416,'1991-12-25','1992-12-24'),(86250,55165,'1992-12-24','1993-12-24'),(86250,54797,'1993-12-24','1994-12-24'),(86250,55189,'1994-12-24','1995-12-24'),(86250,59289,'1995-12-24','1996-12-23'),(86250,59314,'1996-12-23','1997-12-23'),(86250,62261,'1997-12-23','1998-12-23'),(86250,65657,'1998-12-23','1999-12-23'),(86250,67229,'1999-12-23','2000-12-22'),(86250,71643,'2000-12-22','2001-12-22'),(86250,74018,'2001-12-22','9999-01-01'),(86251,40000,'1997-11-12','1998-11-12'),(86251,44241,'1998-11-12','1999-11-12'),(86251,45764,'1999-11-12','2000-11-11'),(86251,48666,'2000-11-11','2001-09-19'),(86252,81239,'1996-03-20','1997-03-20'),(86252,81589,'1997-03-20','1998-03-20'),(86252,82691,'1998-03-20','1999-03-20'),(86252,84389,'1999-03-20','2000-03-19'),(86252,86980,'2000-03-19','2001-03-19'),(86252,87248,'2001-03-19','2002-03-19'),(86252,89401,'2002-03-19','9999-01-01'),(86253,50348,'1988-02-12','1989-02-11'),(86253,50795,'1989-02-11','1990-02-11'),(86253,52904,'1990-02-11','1991-02-11'),(86253,54819,'1991-02-11','1992-02-11'),(86253,57491,'1992-02-11','1993-02-10'),(86253,58652,'1993-02-10','1994-02-10'),(86253,62628,'1994-02-10','1995-02-10'),(86253,64407,'1995-02-10','1996-02-10'),(86253,66262,'1996-02-10','1997-02-09'),(86253,68894,'1997-02-09','1998-02-09'),(86253,72653,'1998-02-09','1999-02-09'),(86253,73532,'1999-02-09','2000-02-09'),(86253,75635,'2000-02-09','2001-02-08'),(86253,77886,'2001-02-08','2002-02-08'),(86253,79007,'2002-02-08','9999-01-01'),(86254,40000,'1987-07-18','1988-07-17'),(86254,42871,'1988-07-17','1989-07-17'),(86254,44287,'1989-07-17','1990-07-17'),(86254,47088,'1990-07-17','1991-07-17'),(86254,49926,'1991-07-17','1992-07-16'),(86254,53953,'1992-07-16','1993-07-16'),(86254,56792,'1993-07-16','1994-07-16'),(86254,60579,'1994-07-16','1995-07-16'),(86254,61091,'1995-07-16','1996-07-15'),(86254,60638,'1996-07-15','1997-07-15'),(86254,63728,'1997-07-15','1998-07-15'),(86254,63704,'1998-07-15','1999-07-15'),(86254,64645,'1999-07-15','2000-07-14'),(86254,66989,'2000-07-14','2001-07-14'),(86254,68103,'2001-07-14','2002-06-30'),(86255,40000,'1985-06-02','1986-06-02'),(86255,42785,'1986-06-02','1987-06-02'),(86255,42869,'1987-06-02','1988-06-01'),(86255,43990,'1988-06-01','1989-06-01'),(86255,44825,'1989-06-01','1990-06-01'),(86255,44505,'1990-06-01','1991-06-01'),(86255,46614,'1991-06-01','1992-05-31'),(86255,50662,'1992-05-31','1993-05-31'),(86255,51911,'1993-05-31','1994-05-31'),(86255,54477,'1994-05-31','1995-05-31'),(86255,57776,'1995-05-31','1996-05-30'),(86255,60599,'1996-05-30','1997-05-30'),(86255,61505,'1997-05-30','1998-05-30'),(86255,64957,'1998-05-30','1999-05-30'),(86255,66424,'1999-05-30','2000-05-29'),(86255,70655,'2000-05-29','2001-05-29'),(86255,73608,'2001-05-29','2002-05-29'),(86255,77946,'2002-05-29','9999-01-01'),(86256,68476,'1990-07-07','1991-07-07'),(86256,68568,'1991-07-07','1992-07-06'),(86256,71155,'1992-07-06','1993-07-06'),(86256,72328,'1993-07-06','1994-07-06'),(86256,75666,'1994-07-06','1995-07-06'),(86256,78297,'1995-07-06','1996-07-05'),(86256,79881,'1996-07-05','1997-07-05'),(86256,81756,'1997-07-05','1998-07-05'),(86256,82335,'1998-07-05','1999-07-05'),(86256,83620,'1999-07-05','2000-07-04'),(86256,86780,'2000-07-04','2001-07-04'),(86256,87825,'2001-07-04','2002-07-04'),(86256,88111,'2002-07-04','9999-01-01'),(86257,75820,'1985-11-20','1986-11-20'),(86257,76901,'1986-11-20','1987-11-20'),(86257,80868,'1987-11-20','1988-11-19'),(86257,81808,'1988-11-19','1989-11-19'),(86257,81558,'1989-11-19','1990-11-19'),(86257,85840,'1990-11-19','1991-11-19'),(86257,87715,'1991-11-19','1992-11-18'),(86257,87865,'1992-11-18','1993-11-18'),(86257,89501,'1993-11-18','1994-11-18'),(86257,91464,'1994-11-18','1995-11-18'),(86257,92259,'1995-11-18','1996-11-17'),(86257,93486,'1996-11-17','1997-11-17'),(86257,96632,'1997-11-17','1998-11-17'),(86257,100787,'1998-11-17','1999-11-17'),(86257,102495,'1999-11-17','2000-11-16'),(86257,102669,'2000-11-16','2001-11-16'),(86257,106770,'2001-11-16','9999-01-01'),(86258,79017,'1995-08-14','1996-08-13'),(86258,81037,'1996-08-13','1997-08-13'),(86258,82520,'1997-08-13','1998-08-13'),(86258,84946,'1998-08-13','1999-08-13'),(86258,85888,'1999-08-13','2000-08-12'),(86258,86305,'2000-08-12','2001-08-12'),(86258,89789,'2001-08-12','9999-01-01'),(86259,53975,'1989-12-04','1990-12-04'),(86259,54473,'1990-12-04','1991-12-04'),(86259,54419,'1991-12-04','1992-12-03'),(86259,56034,'1992-12-03','1993-12-03'),(86259,56477,'1993-12-03','1994-12-03'),(86259,60599,'1994-12-03','1995-12-03'),(86259,61333,'1995-12-03','1996-12-02'),(86259,62422,'1996-12-02','1997-12-02'),(86259,62772,'1997-12-02','1998-12-02'),(86259,62287,'1998-12-02','1999-12-02'),(86259,62556,'1999-12-02','2000-12-01'),(86259,66613,'2000-12-01','2001-12-01'),(86259,66978,'2001-12-01','9999-01-01'),(86260,71162,'1994-04-26','1995-04-26'),(86260,71601,'1995-04-26','1996-04-25'),(86260,74703,'1996-04-25','1997-04-25'),(86260,76603,'1997-04-25','1998-04-25'),(86260,78464,'1998-04-25','1999-04-25'),(86260,78257,'1999-04-25','2000-04-24'),(86260,78825,'2000-04-24','2001-04-24'),(86260,79501,'2001-04-24','2002-04-24'),(86260,81270,'2002-04-24','9999-01-01'),(86261,41449,'1994-04-16','1995-04-16'),(86261,43271,'1995-04-16','1996-04-15'),(86261,43306,'1996-04-15','1997-04-15'),(86261,42975,'1997-04-15','1998-04-15'),(86261,44287,'1998-04-15','1999-04-15'),(86261,45751,'1999-04-15','2000-04-14'),(86261,45774,'2000-04-14','2001-04-14'),(86261,47137,'2001-04-14','2002-04-14'),(86261,50218,'2002-04-14','9999-01-01'),(86262,70540,'1986-12-07','1987-12-07'),(86262,74481,'1987-12-07','1988-12-06'),(86262,77726,'1988-12-06','1989-12-06'),(86262,77959,'1989-12-06','1990-12-06'),(86262,79128,'1990-12-06','1991-12-06'),(86262,83619,'1991-12-06','1992-12-05'),(86262,85782,'1992-12-05','1993-12-05'),(86262,87304,'1993-12-05','1994-11-11'),(86263,51398,'1992-04-23','1993-04-23'),(86263,53096,'1993-04-23','1994-04-23'),(86263,53136,'1994-04-23','1995-04-23'),(86263,53800,'1995-04-23','1996-04-22'),(86263,56285,'1996-04-22','1997-04-22'),(86263,58999,'1997-04-22','1998-04-22'),(86263,60697,'1998-04-22','1999-04-22'),(86263,61541,'1999-04-22','2000-04-21'),(86263,64201,'2000-04-21','2001-04-21'),(86263,67003,'2001-04-21','2002-04-21'),(86263,71196,'2002-04-21','9999-01-01'),(86264,43569,'1990-10-03','1991-10-03'),(86264,44265,'1991-10-03','1992-10-02'),(86264,45637,'1992-10-02','1993-10-02'),(86264,47902,'1993-10-02','1994-10-02'),(86264,48625,'1994-10-02','1995-10-02'),(86264,50341,'1995-10-02','1996-10-01'),(86264,50392,'1996-10-01','1997-10-01'),(86264,54281,'1997-10-01','1998-10-01'),(86264,58575,'1998-10-01','1999-10-01'),(86264,58589,'1999-10-01','2000-09-30'),(86264,62493,'2000-09-30','2001-09-30'),(86264,65084,'2001-09-30','9999-01-01'),(86265,42899,'1987-09-18','1988-09-17'),(86265,47169,'1988-09-17','1989-09-17'),(86265,47779,'1989-09-17','1990-09-17'),(86265,49964,'1990-09-17','1991-09-17'),(86265,54250,'1991-09-17','1992-09-16'),(86265,53992,'1992-09-16','1993-09-16'),(86265,55936,'1993-09-16','1994-09-16'),(86265,59477,'1994-09-16','1995-09-16'),(86265,63854,'1995-09-16','1996-09-15'),(86265,68176,'1996-09-15','1997-09-15'),(86265,69683,'1997-09-15','1998-09-15'),(86265,72664,'1998-09-15','1999-09-15'),(86265,72763,'1999-09-15','2000-09-14'),(86265,72907,'2000-09-14','2000-11-18'),(86266,61339,'1989-10-27','1990-10-27'),(86266,65093,'1990-10-27','1991-10-27'),(86266,64611,'1991-10-27','1992-10-25'),(86266,68471,'1992-10-25','1993-10-26'),(86266,70665,'1993-10-26','1994-10-26'),(86266,73693,'1994-10-26','1995-10-26'),(86266,77630,'1995-10-26','1996-10-25'),(86266,78996,'1996-10-25','1997-10-25'),(86266,81513,'1997-10-25','1998-10-25'),(86266,83907,'1998-10-25','1999-10-25'),(86266,87853,'1999-10-25','2000-10-24'),(86266,91847,'2000-10-24','2001-10-24'),(86266,94431,'2001-10-24','9999-01-01'),(86267,52868,'1992-07-22','1993-07-22'),(86267,56482,'1993-07-22','1994-07-22'),(86267,56179,'1994-07-22','1995-07-22'),(86267,60572,'1995-07-22','1996-07-21'),(86267,61350,'1996-07-21','1997-07-21'),(86267,65820,'1997-07-21','1998-07-21'),(86267,66592,'1998-07-21','1999-07-21'),(86267,69346,'1999-07-21','2000-07-20'),(86267,70358,'2000-07-20','2001-07-20'),(86267,72180,'2001-07-20','2002-07-20'),(86267,73924,'2002-07-20','9999-01-01'),(86268,42272,'1994-12-08','1995-12-08'),(86268,45772,'1995-12-08','1996-12-07'),(86268,48309,'1996-12-07','1997-05-20'),(86269,64732,'1989-04-25','1990-04-25'),(86269,67263,'1990-04-25','1991-04-25'),(86269,69190,'1991-04-25','1992-04-24'),(86269,72649,'1992-04-24','1993-04-24'),(86269,72928,'1993-04-24','1994-04-24'),(86269,77348,'1994-04-24','1995-04-24'),(86269,78496,'1995-04-24','1996-04-23'),(86269,81180,'1996-04-23','1997-04-23'),(86269,85643,'1997-04-23','1998-04-23'),(86269,86593,'1998-04-23','1999-04-23'),(86269,88850,'1999-04-23','2000-04-22'),(86269,92053,'2000-04-22','2001-04-22'),(86269,94917,'2001-04-22','2002-04-22'),(86269,96110,'2002-04-22','9999-01-01'),(86270,70611,'1985-08-30','1986-08-30'),(86270,73232,'1986-08-30','1987-08-30'),(86270,77150,'1987-08-30','1988-08-29'),(86270,80887,'1988-08-29','1989-08-29'),(86270,81842,'1989-08-29','1990-08-29'),(86270,82878,'1990-08-29','1991-08-29'),(86270,84654,'1991-08-29','1992-08-28'),(86270,87039,'1992-08-28','1993-08-28'),(86270,88692,'1993-08-28','1994-08-28'),(86270,91983,'1994-08-28','1995-08-28'),(86270,92080,'1995-08-28','1996-08-27'),(86270,96448,'1996-08-27','1997-08-27'),(86270,97065,'1997-08-27','1998-08-27'),(86270,101257,'1998-08-27','1999-08-27'),(86270,100937,'1999-08-27','2000-08-26'),(86270,104464,'2000-08-26','2001-08-26'),(86270,104523,'2001-08-26','9999-01-01'),(86271,40000,'1989-02-03','1990-02-03'),(86271,40930,'1990-02-03','1991-02-03'),(86271,42772,'1991-02-03','1992-02-03'),(86271,46170,'1992-02-03','1993-02-02'),(86271,47998,'1993-02-02','1994-02-02'),(86271,50531,'1994-02-02','1995-02-02'),(86271,50641,'1995-02-02','1996-02-02'),(86271,51716,'1996-02-02','1997-02-01'),(86271,53157,'1997-02-01','1998-02-01'),(86271,55748,'1998-02-01','1999-02-01'),(86271,59423,'1999-02-01','2000-02-01'),(86271,62664,'2000-02-01','2001-01-31'),(86271,65264,'2001-01-31','2002-01-31'),(86271,67840,'2002-01-31','9999-01-01'),(86272,49166,'1992-02-29','1993-02-28'),(86272,50167,'1993-02-28','1994-02-28'),(86272,50123,'1994-02-28','1995-02-28'),(86272,52672,'1995-02-28','1996-02-28'),(86272,53512,'1996-02-28','1997-02-27'),(86272,54802,'1997-02-27','1998-02-27'),(86272,57508,'1998-02-27','1999-02-27'),(86272,61710,'1999-02-27','2000-02-27'),(86272,64528,'2000-02-27','2001-02-26'),(86272,64045,'2001-02-26','2002-02-26'),(86272,68472,'2002-02-26','9999-01-01'),(86273,63683,'1988-09-24','1989-09-24'),(86273,66570,'1989-09-24','1990-09-24'),(86273,67640,'1990-09-24','1991-09-24'),(86273,70550,'1991-09-24','1992-09-23'),(86273,71002,'1992-09-23','1993-09-23'),(86273,74961,'1993-09-23','1994-09-23'),(86273,74470,'1994-09-23','1995-09-23'),(86273,77055,'1995-09-23','1996-09-22'),(86273,77862,'1996-09-22','1997-09-22'),(86273,80146,'1997-09-22','1998-09-22'),(86273,79732,'1998-09-22','1999-09-22'),(86273,83700,'1999-09-22','2000-09-21'),(86273,84605,'2000-09-21','2001-09-21'),(86273,85361,'2001-09-21','9999-01-01'),(86274,64480,'1993-06-24','1994-06-24'),(86274,66760,'1994-06-24','1995-06-24'),(86274,70112,'1995-06-24','1996-06-23'),(86274,74505,'1996-06-23','1997-06-23'),(86274,77161,'1997-06-23','1998-06-23'),(86274,80571,'1998-06-23','1999-06-23'),(86274,81181,'1999-06-23','2000-06-22'),(86274,85082,'2000-06-22','2001-06-22'),(86274,86628,'2001-06-22','2002-06-22'),(86274,87827,'2002-06-22','9999-01-01'),(86275,51432,'1998-04-22','1999-04-22'),(86275,51091,'1999-04-22','2000-04-21'),(86275,53548,'2000-04-21','2001-04-21'),(86275,56451,'2001-04-21','2002-04-21'),(86275,60492,'2002-04-21','9999-01-01'),(86276,40000,'1997-04-10','1998-04-10'),(86276,43736,'1998-04-10','1999-04-10'),(86276,44315,'1999-04-10','2000-04-09'),(86276,47730,'2000-04-09','2001-04-09'),(86276,50811,'2001-04-09','2002-04-09'),(86276,52722,'2002-04-09','9999-01-01'),(86277,48917,'1997-11-21','1998-11-21'),(86277,50396,'1998-11-21','1999-11-21'),(86277,52492,'1999-11-21','2000-03-23'),(86278,68717,'1996-08-06','1997-08-06'),(86278,72314,'1997-08-06','1998-08-06'),(86278,73911,'1998-08-06','1999-08-06'),(86278,78200,'1999-08-06','2000-08-05'),(86278,80211,'2000-08-05','2001-08-05'),(86278,81356,'2001-08-05','9999-01-01'),(86279,59713,'1988-10-17','1989-10-17'),(86279,63655,'1989-10-17','1990-10-17'),(86279,66648,'1990-10-17','1991-10-17'),(86279,69041,'1991-10-17','1992-10-16'),(86279,72110,'1992-10-16','1993-10-16'),(86279,72268,'1993-10-16','1994-10-16'),(86279,73809,'1994-10-16','1995-10-16'),(86279,77178,'1995-10-16','1996-10-15'),(86279,80528,'1996-10-15','1997-10-15'),(86279,82290,'1997-10-15','1998-10-15'),(86279,85983,'1998-10-15','1999-10-15'),(86279,90349,'1999-10-15','2000-06-04'),(86280,42565,'1993-11-23','1994-11-23'),(86280,46193,'1994-11-23','1995-11-23'),(86280,47927,'1995-11-23','1996-11-22'),(86280,52179,'1996-11-22','1997-11-22'),(86280,54640,'1997-11-22','1998-11-22'),(86280,55620,'1998-11-22','1999-11-22'),(86280,56885,'1999-11-22','2000-11-21'),(86280,58599,'2000-11-21','2001-11-21'),(86280,62249,'2001-11-21','9999-01-01'),(86281,40000,'1994-05-22','1995-05-22'),(86281,43197,'1995-05-22','1996-05-21'),(86281,46832,'1996-05-21','1997-05-21'),(86281,47664,'1997-05-21','1998-05-21'),(86281,50653,'1998-05-21','1999-05-21'),(86281,50977,'1999-05-21','2000-05-20'),(86281,53269,'2000-05-20','2001-05-20'),(86281,55475,'2001-05-20','2002-05-20'),(86281,59566,'2002-05-20','9999-01-01'),(86282,57545,'1986-07-24','1987-07-24'),(86282,59304,'1987-07-24','1988-07-23'),(86282,59095,'1988-07-23','1989-07-23'),(86282,58947,'1989-07-23','1990-07-23'),(86282,63202,'1990-07-23','1991-07-23'),(86282,64719,'1991-07-23','1992-07-22'),(86282,67373,'1992-07-22','1993-07-22'),(86282,68978,'1993-07-22','1994-07-22'),(86282,72819,'1994-07-22','1995-07-22'),(86282,72895,'1995-07-22','1996-07-21'),(86282,72520,'1996-07-21','1997-07-21'),(86282,73859,'1997-07-21','1998-07-21'),(86282,75990,'1998-07-21','1999-07-21'),(86282,75887,'1999-07-21','2000-07-20'),(86282,77846,'2000-07-20','2001-07-20'),(86282,79109,'2001-07-20','2002-07-20'),(86282,81143,'2002-07-20','9999-01-01'),(86283,46810,'1985-11-11','1986-11-11'),(86283,49622,'1986-11-11','1987-11-11'),(86283,49256,'1987-11-11','1988-11-10'),(86283,51201,'1988-11-10','1989-11-10'),(86283,53648,'1989-11-10','1990-11-10'),(86283,55087,'1990-11-10','1991-11-10'),(86283,56471,'1991-11-10','1992-11-09'),(86283,58770,'1992-11-09','1993-11-09'),(86283,58789,'1993-11-09','1994-11-09'),(86283,62034,'1994-11-09','1995-11-09'),(86283,66470,'1995-11-09','1996-11-08'),(86283,67997,'1996-11-08','1997-11-08'),(86283,69336,'1997-11-08','1998-11-08'),(86283,69441,'1998-11-08','1999-11-08'),(86283,71186,'1999-11-08','2000-11-07'),(86283,71026,'2000-11-07','2001-11-07'),(86283,73308,'2001-11-07','9999-01-01'),(86284,54840,'1988-10-30','1989-10-29'),(86284,57865,'1989-10-29','1990-10-29'),(86284,58121,'1990-10-29','1991-10-29'),(86284,58020,'1991-10-29','1992-10-28'),(86284,61388,'1992-10-28','1993-10-29'),(86284,62583,'1993-10-29','1994-10-29'),(86284,66049,'1994-10-29','1995-10-29'),(86284,67090,'1995-10-29','1996-10-27'),(86284,70600,'1996-10-27','1997-10-27'),(86284,72302,'1997-10-27','1998-10-27'),(86284,72408,'1998-10-27','1999-10-28'),(86284,76185,'1999-10-28','2000-10-27'),(86284,80627,'2000-10-27','2001-10-27'),(86284,81659,'2001-10-27','9999-01-01'),(86285,50648,'1992-04-17','1993-04-17'),(86285,53977,'1993-04-17','1993-10-17'),(86286,48964,'1989-12-01','1990-12-01'),(86286,51483,'1990-12-01','1991-12-01'),(86286,55946,'1991-12-01','1992-11-30'),(86286,57905,'1992-11-30','1993-11-30'),(86286,59035,'1993-11-30','1994-11-30'),(86286,59218,'1994-11-30','1995-11-30'),(86286,62084,'1995-11-30','1996-11-29'),(86286,61634,'1996-11-29','1997-11-29'),(86286,65743,'1997-11-29','1998-11-29'),(86286,69863,'1998-11-29','1999-11-29'),(86286,70438,'1999-11-29','2000-11-28'),(86286,73209,'2000-11-28','2001-11-28'),(86286,74074,'2001-11-28','9999-01-01'),(86287,86963,'1990-07-15','1991-07-15'),(86287,90804,'1991-07-15','1992-07-14'),(86287,93852,'1992-07-14','1993-07-14'),(86287,97493,'1993-07-14','1994-07-14'),(86287,101949,'1994-07-14','1995-07-14'),(86287,104068,'1995-07-14','1996-07-13'),(86287,107543,'1996-07-13','1997-07-13'),(86287,111493,'1997-07-13','1998-07-13'),(86287,111894,'1998-07-13','1999-07-13'),(86287,114210,'1999-07-13','2000-07-12'),(86287,116886,'2000-07-12','2001-07-12'),(86287,117204,'2001-07-12','2002-07-12'),(86287,119841,'2002-07-12','9999-01-01'),(86288,53457,'1994-09-27','1995-09-27'),(86288,54765,'1995-09-27','1996-09-26'),(86288,56600,'1996-09-26','1997-09-26'),(86288,58366,'1997-09-26','1998-09-26'),(86288,62043,'1998-09-26','1999-09-26'),(86288,65964,'1999-09-26','2000-09-25'),(86288,66385,'2000-09-25','2001-09-25'),(86288,66424,'2001-09-25','9999-01-01'),(86289,96525,'1985-10-30','1986-10-30'),(86289,100538,'1986-10-30','1987-10-30'),(86289,102095,'1987-10-30','1988-10-29'),(86289,106329,'1988-10-29','1989-10-29'),(86289,107950,'1989-10-29','1990-10-29'),(86289,111358,'1990-10-29','1991-10-29'),(86289,111037,'1991-10-29','1992-10-28'),(86289,113479,'1992-10-28','1993-10-28'),(86289,115255,'1993-10-28','1994-10-28'),(86289,118604,'1994-10-28','1995-10-28'),(86289,119387,'1995-10-28','1996-10-27'),(86289,122351,'1996-10-27','1997-10-27'),(86289,122316,'1997-10-27','1998-10-27'),(86289,122684,'1998-10-27','1999-10-27'),(86289,124518,'1999-10-27','2000-10-26'),(86289,126792,'2000-10-26','2001-02-13'),(86290,40000,'1992-09-18','1993-09-18'),(86290,42654,'1993-09-18','1994-09-18'),(86290,46978,'1994-09-18','1995-09-18'),(86290,49429,'1995-09-18','1996-09-17'),(86290,53373,'1996-09-17','1997-09-17'),(86290,57303,'1997-09-17','1998-09-17'),(86290,61342,'1998-09-17','1999-09-17'),(86290,64036,'1999-09-17','2000-09-16'),(86290,63916,'2000-09-16','2001-09-16'),(86290,65163,'2001-09-16','9999-01-01'),(86291,40000,'1988-07-15','1989-07-15'),(86291,39860,'1989-07-15','1990-07-15'),(86291,41881,'1990-07-15','1991-07-15'),(86291,46050,'1991-07-15','1992-07-14'),(86291,49424,'1992-07-14','1993-07-14'),(86291,53255,'1993-07-14','1994-07-14'),(86291,57080,'1994-07-14','1995-07-14'),(86291,59010,'1995-07-14','1996-07-13'),(86291,58864,'1996-07-13','1997-07-13'),(86291,61998,'1997-07-13','1998-07-13'),(86291,64955,'1998-07-13','1999-07-13'),(86291,69342,'1999-07-13','2000-07-12'),(86291,70630,'2000-07-12','2001-07-12'),(86291,72042,'2001-07-12','2002-07-12'),(86291,73904,'2002-07-12','9999-01-01'),(86292,55644,'1993-07-26','1994-07-26'),(86292,57236,'1994-07-26','1995-07-26'),(86292,59594,'1995-07-26','1996-07-25'),(86292,59968,'1996-07-25','1997-07-25'),(86292,64181,'1997-07-25','1998-07-25'),(86292,65090,'1998-07-25','1999-07-25'),(86292,64893,'1999-07-25','2000-07-24'),(86292,65710,'2000-07-24','2001-07-24'),(86292,69173,'2001-07-24','2002-07-24'),(86292,71577,'2002-07-24','9999-01-01'),(86293,40000,'1997-02-26','1998-02-26'),(86293,40473,'1998-02-26','1999-02-26'),(86293,43290,'1999-02-26','2000-02-26'),(86293,45637,'2000-02-26','2000-08-14'),(86294,61649,'1990-08-03','1991-08-03'),(86294,63381,'1991-08-03','1992-08-02'),(86294,63589,'1992-08-02','1993-08-02'),(86294,67990,'1993-08-02','1994-08-02'),(86294,71155,'1994-08-02','1995-08-02'),(86294,73170,'1995-08-02','1996-08-01'),(86294,75653,'1996-08-01','1997-08-01'),(86294,77085,'1997-08-01','1998-08-01'),(86294,79717,'1998-08-01','1999-08-01'),(86294,83132,'1999-08-01','2000-07-31'),(86294,84866,'2000-07-31','2001-07-31'),(86294,88671,'2001-07-31','2002-07-31'),(86294,92843,'2002-07-31','9999-01-01'),(86295,83129,'1993-09-26','1994-09-26'),(86295,85984,'1994-09-26','1995-09-26'),(86295,85768,'1995-09-26','1996-09-25'),(86295,90048,'1996-09-25','1997-09-25'),(86295,89877,'1997-09-25','1998-09-25'),(86295,91238,'1998-09-25','1999-09-25'),(86295,91257,'1999-09-25','2000-09-24'),(86295,92737,'2000-09-24','2001-09-24'),(86295,96073,'2001-09-24','9999-01-01'),(86296,40000,'1993-11-27','1994-11-27'),(86296,43023,'1994-11-27','1995-11-27'),(86296,45869,'1995-11-27','1996-11-26'),(86296,48479,'1996-11-26','1997-11-26'),(86296,48994,'1997-11-26','1998-11-26'),(86296,51451,'1998-11-26','1999-11-26'),(86296,53945,'1999-11-26','2000-11-25'),(86296,58402,'2000-11-25','2001-11-25'),(86296,61263,'2001-11-25','9999-01-01'),(86297,47407,'1990-05-30','1991-05-30'),(86297,49361,'1991-05-30','1992-05-29'),(86297,53740,'1992-05-29','1993-05-29'),(86297,56817,'1993-05-29','1994-05-29'),(86297,56914,'1994-05-29','1995-05-29'),(86297,57131,'1995-05-29','1996-05-28'),(86297,61257,'1996-05-28','1997-05-28'),(86297,64661,'1997-05-28','1998-05-28'),(86297,67146,'1998-05-28','1999-05-28'),(86297,68814,'1999-05-28','2000-05-27'),(86297,72637,'2000-05-27','2001-05-27'),(86297,72307,'2001-05-27','2002-05-27'),(86297,76230,'2002-05-27','9999-01-01'),(86298,40000,'1994-07-14','1995-07-14'),(86298,43890,'1995-07-14','1996-07-13'),(86298,47120,'1996-07-13','1997-07-13'),(86298,48272,'1997-07-13','1998-07-13'),(86298,50447,'1998-07-13','1999-07-13'),(86298,51080,'1999-07-13','2000-07-12'),(86298,54565,'2000-07-12','2001-07-12'),(86298,54798,'2001-07-12','2002-07-12'),(86298,57923,'2002-07-12','9999-01-01'),(86299,43611,'1992-02-18','1993-02-17'),(86299,47783,'1993-02-17','1994-02-17'),(86299,51101,'1994-02-17','1995-02-17'),(86299,52330,'1995-02-17','1996-02-17'),(86299,53922,'1996-02-17','1996-10-16'),(86300,41802,'1997-08-07','1998-08-07'),(86300,45371,'1998-08-07','1999-08-07'),(86300,48262,'1999-08-07','2000-08-06'),(86300,51943,'2000-08-06','2001-08-06'),(86300,54031,'2001-08-06','9999-01-01'),(86301,40000,'1985-02-15','1986-02-15'),(86301,44475,'1986-02-15','1987-02-15'),(86301,47650,'1987-02-15','1988-02-15'),(86301,50756,'1988-02-15','1989-02-14'),(86301,54611,'1989-02-14','1990-02-14'),(86301,56339,'1990-02-14','1991-02-14'),(86301,60544,'1991-02-14','1992-02-14'),(86301,60818,'1992-02-14','1993-02-13'),(86301,61515,'1993-02-13','1994-02-13'),(86301,64430,'1994-02-13','1995-02-13'),(86301,68063,'1995-02-13','1996-02-13'),(86301,70218,'1996-02-13','1997-02-12'),(86301,72582,'1997-02-12','1998-02-12'),(86301,77027,'1998-02-12','1999-02-12'),(86301,79806,'1999-02-12','2000-02-12'),(86301,83386,'2000-02-12','2001-02-11'),(86301,84135,'2001-02-11','2002-02-11'),(86301,85588,'2002-02-11','9999-01-01'),(86302,44865,'1988-04-03','1989-04-03'),(86302,45599,'1989-04-03','1990-04-03'),(86302,49166,'1990-04-03','1991-04-03'),(86302,49882,'1991-04-03','1992-04-02'),(86302,53912,'1992-04-02','1993-04-02'),(86302,57092,'1993-04-02','1994-04-02'),(86302,61050,'1994-04-02','1995-04-02'),(86302,63229,'1995-04-02','1996-04-01'),(86302,63083,'1996-04-01','1997-04-01'),(86302,64349,'1997-04-01','1998-04-01'),(86302,65050,'1998-04-01','1999-04-01'),(86302,67008,'1999-04-01','2000-03-31'),(86302,69294,'2000-03-31','2001-03-31'),(86302,71570,'2001-03-31','2002-03-31'),(86302,71276,'2002-03-31','9999-01-01'),(86303,56802,'1991-10-01','1992-09-30'),(86303,57788,'1992-09-30','1993-09-30'),(86303,61191,'1993-09-30','1994-09-30'),(86303,64039,'1994-09-30','1995-09-30'),(86303,63645,'1995-09-30','1996-09-29'),(86303,63377,'1996-09-29','1997-09-29'),(86303,66590,'1997-09-29','1998-09-29'),(86303,68776,'1998-09-29','1999-09-29'),(86303,71996,'1999-09-29','2000-09-28'),(86303,74020,'2000-09-28','2001-09-28'),(86303,73564,'2001-09-28','9999-01-01'),(86304,42059,'1994-05-24','1995-05-24'),(86304,44096,'1995-05-24','1996-05-23'),(86304,46817,'1996-05-23','1997-05-23'),(86304,46871,'1997-05-23','1998-05-23'),(86304,49555,'1998-05-23','1999-05-23'),(86304,51783,'1999-05-23','2000-05-22'),(86304,52561,'2000-05-22','2001-05-22'),(86304,53585,'2001-05-22','2002-05-22'),(86304,53454,'2002-05-22','9999-01-01'),(86305,47059,'1988-08-05','1989-08-05'),(86305,47234,'1989-08-05','1990-08-05'),(86305,48202,'1990-08-05','1991-08-05'),(86305,51947,'1991-08-05','1992-08-04'),(86305,54117,'1992-08-04','1993-08-04'),(86305,54259,'1993-08-04','1994-08-04'),(86305,55081,'1994-08-04','1995-08-04'),(86305,56599,'1995-08-04','1996-08-03'),(86305,56735,'1996-08-03','1997-08-03'),(86305,59638,'1997-08-03','1998-08-03'),(86305,59379,'1998-08-03','1999-08-03'),(86305,60191,'1999-08-03','2000-08-02'),(86305,59980,'2000-08-02','2001-08-02'),(86305,64183,'2001-08-02','9999-01-01'),(86306,89046,'1992-12-06','1993-12-06'),(86306,90886,'1993-12-06','1994-12-06'),(86306,94427,'1994-12-06','1995-12-06'),(86306,96671,'1995-12-06','1996-12-05'),(86306,97243,'1996-12-05','1997-12-05'),(86306,97769,'1997-12-05','1998-12-05'),(86306,102038,'1998-12-05','1999-12-05'),(86306,105276,'1999-12-05','2000-12-04'),(86306,109333,'2000-12-04','2001-12-04'),(86306,111548,'2001-12-04','9999-01-01'),(86307,71442,'1985-09-16','1986-09-16'),(86307,73707,'1986-09-16','1987-09-16'),(86307,77041,'1987-09-16','1988-09-15'),(86307,80057,'1988-09-15','1989-09-15'),(86307,81194,'1989-09-15','1990-09-15'),(86307,83369,'1990-09-15','1991-09-15'),(86307,83794,'1991-09-15','1992-09-14'),(86307,88127,'1992-09-14','1993-09-14'),(86307,88785,'1993-09-14','1994-09-14'),(86307,89743,'1994-09-14','1995-09-14'),(86307,93183,'1995-09-14','1996-09-13'),(86307,96543,'1996-09-13','1997-09-13'),(86307,100352,'1997-09-13','1998-09-13'),(86307,103279,'1998-09-13','1999-09-13'),(86307,103095,'1999-09-13','2000-09-12'),(86307,104498,'2000-09-12','2001-09-12'),(86307,106587,'2001-09-12','2002-02-15'),(86308,40000,'1988-06-08','1989-06-08'),(86308,43909,'1989-06-08','1990-06-08'),(86308,48294,'1990-06-08','1991-06-08'),(86308,50145,'1991-06-08','1992-06-07'),(86308,51784,'1992-06-07','1993-06-07'),(86308,51826,'1993-06-07','1994-06-07'),(86308,55669,'1994-06-07','1995-06-07'),(86308,55504,'1995-06-07','1996-06-06'),(86308,55575,'1996-06-06','1997-06-06'),(86308,56793,'1997-06-06','1998-06-06'),(86308,60608,'1998-06-06','1999-06-06'),(86308,62520,'1999-06-06','2000-06-05'),(86308,62628,'2000-06-05','2001-06-05'),(86308,66618,'2001-06-05','2002-06-05'),(86308,66497,'2002-06-05','9999-01-01'),(86309,40000,'1992-11-03','1993-11-03'),(86309,41400,'1993-11-03','1994-11-03'),(86309,44561,'1994-11-03','1995-11-03'),(86309,48155,'1995-11-03','1996-11-02'),(86309,47737,'1996-11-02','1997-11-02'),(86309,49599,'1997-11-02','1998-11-02'),(86309,51271,'1998-11-02','1999-11-02'),(86309,51077,'1999-11-02','2000-11-01'),(86309,50697,'2000-11-01','2001-11-01'),(86309,51398,'2001-11-01','9999-01-01'),(86310,62518,'1993-12-21','1994-12-21'),(86310,66327,'1994-12-21','1995-12-21'),(86310,67878,'1995-12-21','1996-04-19'),(86311,40000,'1985-05-20','1986-05-20'),(86311,40874,'1986-05-20','1987-05-20'),(86311,42904,'1987-05-20','1988-05-19'),(86311,45573,'1988-05-19','1989-05-19'),(86311,46106,'1989-05-19','1990-05-19'),(86311,49998,'1990-05-19','1991-05-19'),(86311,52743,'1991-05-19','1992-05-18'),(86311,52384,'1992-05-18','1993-05-18'),(86311,52045,'1993-05-18','1994-05-18'),(86311,55831,'1994-05-18','1995-05-18'),(86311,59034,'1995-05-18','1996-05-17'),(86311,62055,'1996-05-17','1997-05-17'),(86311,64804,'1997-05-17','1998-05-17'),(86311,66011,'1998-05-17','1999-05-17'),(86311,70083,'1999-05-17','2000-05-16'),(86311,73343,'2000-05-16','2001-05-16'),(86311,76077,'2001-05-16','2002-05-16'),(86311,76320,'2002-05-16','9999-01-01'),(86312,66944,'1991-09-20','1992-09-19'),(86312,70568,'1992-09-19','1993-09-19'),(86312,71036,'1993-09-19','1994-09-19'),(86312,72737,'1994-09-19','1995-09-19'),(86312,72345,'1995-09-19','1996-09-18'),(86312,72591,'1996-09-18','1997-09-18'),(86312,75511,'1997-09-18','1998-09-18'),(86312,77604,'1998-09-18','1999-09-18'),(86312,78072,'1999-09-18','2000-09-17'),(86312,81068,'2000-09-17','2001-09-17'),(86312,83406,'2001-09-17','9999-01-01'),(86313,54598,'1998-08-23','1999-08-23'),(86313,54409,'1999-08-23','2000-08-22'),(86313,57016,'2000-08-22','2001-08-22'),(86313,60804,'2001-08-22','9999-01-01'),(86314,57172,'1992-01-01','1992-12-31'),(86314,59862,'1992-12-31','1993-12-31'),(86314,61192,'1993-12-31','1994-12-31'),(86314,61595,'1994-12-31','1995-12-31'),(86314,64789,'1995-12-31','1996-12-30'),(86314,68855,'1996-12-30','1997-12-30'),(86314,72447,'1997-12-30','1998-12-30'),(86314,73714,'1998-12-30','1999-12-30'),(86314,76622,'1999-12-30','2000-12-29'),(86314,78587,'2000-12-29','2001-12-29'),(86314,80767,'2001-12-29','9999-01-01'),(86315,112173,'1997-09-09','1998-09-09'),(86315,113947,'1998-09-09','1999-09-09'),(86315,115595,'1999-09-09','2000-09-08'),(86315,115572,'2000-09-08','2001-09-08'),(86315,115781,'2001-09-08','9999-01-01'),(86316,54399,'1987-05-11','1988-05-10'),(86316,55120,'1988-05-10','1989-05-10'),(86316,57718,'1989-05-10','1990-05-10'),(86316,58156,'1990-05-10','1991-05-10'),(86316,60578,'1991-05-10','1992-05-09'),(86316,64288,'1992-05-09','1993-05-09'),(86316,63893,'1993-05-09','1994-05-09'),(86316,66941,'1994-05-09','1995-05-09'),(86316,68192,'1995-05-09','1996-05-08'),(86316,68886,'1996-05-08','1997-05-08'),(86316,69806,'1997-05-08','1998-05-08'),(86316,70718,'1998-05-08','1999-05-08'),(86316,74657,'1999-05-08','2000-05-07'),(86316,75765,'2000-05-07','2001-05-07'),(86316,79484,'2001-05-07','2002-05-07'),(86316,81141,'2002-05-07','9999-01-01'),(86317,40000,'1990-08-17','1991-08-17'),(86317,42429,'1991-08-17','1992-08-16'),(86317,43245,'1992-08-16','1993-08-16'),(86317,42816,'1993-08-16','1994-08-16'),(86317,46358,'1994-08-16','1995-08-16'),(86317,46695,'1995-08-16','1996-08-15'),(86317,47856,'1996-08-15','1997-08-15'),(86317,48537,'1997-08-15','1998-08-15'),(86317,51077,'1998-08-15','1999-08-15'),(86317,55356,'1999-08-15','2000-08-14'),(86317,58136,'2000-08-14','2001-08-14'),(86317,62213,'2001-08-14','9999-01-01'),(86318,40000,'1996-11-30','1997-11-30'),(86318,41380,'1997-11-30','1998-11-30'),(86318,41146,'1998-11-30','1999-11-30'),(86318,41873,'1999-11-30','2000-11-29'),(86318,42721,'2000-11-29','2001-11-29'),(86318,43182,'2001-11-29','9999-01-01'),(86319,40000,'1985-08-08','1986-08-08'),(86319,40078,'1986-08-08','1987-08-08'),(86319,42729,'1987-08-08','1988-08-07'),(86319,42888,'1988-08-07','1989-08-07'),(86319,46237,'1989-08-07','1990-08-07'),(86319,46082,'1990-08-07','1991-08-07'),(86319,49537,'1991-08-07','1991-10-12'),(86320,63406,'1994-08-21','1995-08-21'),(86320,66482,'1995-08-21','1996-08-20'),(86320,67797,'1996-08-20','1997-08-20'),(86320,71351,'1997-08-20','1998-08-20'),(86320,74218,'1998-08-20','1999-08-20'),(86320,78357,'1999-08-20','2000-08-19'),(86320,80335,'2000-08-19','2001-08-19'),(86320,83158,'2001-08-19','9999-01-01'),(86321,40000,'1994-04-14','1995-04-14'),(86321,41868,'1995-04-14','1996-04-13'),(86321,46084,'1996-04-13','1997-04-13'),(86321,47754,'1997-04-13','1998-04-13'),(86321,47854,'1998-04-13','1999-04-13'),(86321,47597,'1999-04-13','2000-04-12'),(86321,49048,'2000-04-12','2001-04-12'),(86321,48607,'2001-04-12','2002-04-12'),(86321,48977,'2002-04-12','9999-01-01'),(86322,40000,'1994-04-21','1995-04-21'),(86322,40802,'1995-04-21','1996-04-20'),(86322,43770,'1996-04-20','1997-04-20'),(86322,47743,'1997-04-20','1998-04-20'),(86322,49308,'1998-04-20','1999-04-20'),(86322,52830,'1999-04-20','2000-04-19'),(86322,56425,'2000-04-19','2001-04-19'),(86322,58952,'2001-04-19','2002-04-19'),(86322,62620,'2002-04-19','9999-01-01'),(86323,44675,'1998-05-17','1999-05-17'),(86323,44564,'1999-05-17','2000-05-16'),(86323,48639,'2000-05-16','2001-05-16'),(86323,51558,'2001-05-16','2002-05-16'),(86323,52411,'2002-05-16','9999-01-01'),(86324,40000,'1988-07-17','1989-07-17'),(86324,44276,'1989-07-17','1990-07-17'),(86324,44376,'1990-07-17','1991-07-17'),(86324,44620,'1991-07-17','1992-07-16'),(86324,45280,'1992-07-16','1993-07-16'),(86324,49297,'1993-07-16','1994-07-16'),(86324,49331,'1994-07-16','1995-07-16'),(86324,49042,'1995-07-16','1996-07-15'),(86324,52904,'1996-07-15','1997-07-15'),(86324,56114,'1997-07-15','1998-07-15'),(86324,59481,'1998-07-15','1999-07-15'),(86324,59969,'1999-07-15','2000-07-14'),(86324,63594,'2000-07-14','2001-07-14'),(86324,65518,'2001-07-14','2002-01-13'),(86325,40000,'1987-11-21','1988-11-20'),(86325,43812,'1988-11-20','1989-11-20'),(86325,46013,'1989-11-20','1990-11-20'),(86325,48565,'1990-11-20','1991-11-20'),(86325,48725,'1991-11-20','1992-11-19'),(86325,49144,'1992-11-19','1993-11-19'),(86325,49454,'1993-11-19','1994-11-19'),(86325,50925,'1994-11-19','1995-11-19'),(86325,55300,'1995-11-19','1996-11-18'),(86325,57542,'1996-11-18','1997-11-18'),(86325,57709,'1997-11-18','1998-11-18'),(86325,61824,'1998-11-18','1999-11-18'),(86325,66182,'1999-11-18','2000-11-17'),(86325,68122,'2000-11-17','2001-11-17'),(86325,70213,'2001-11-17','9999-01-01'),(86326,53442,'1997-12-10','1998-12-10'),(86326,55826,'1998-12-10','1999-12-10'),(86326,55394,'1999-12-10','2000-12-09'),(86326,56477,'2000-12-09','2001-12-09'),(86326,57660,'2001-12-09','9999-01-01'),(86327,75135,'1993-04-29','1994-04-29'),(86327,77710,'1994-04-29','1995-04-29'),(86327,79440,'1995-04-29','1996-04-28'),(86327,79598,'1996-04-28','1997-04-28'),(86327,80523,'1997-04-28','1998-04-28'),(86327,84252,'1998-04-28','1998-07-15'),(86328,52900,'1993-02-28','1994-02-28'),(86328,52634,'1994-02-28','1995-02-28'),(86328,56570,'1995-02-28','1996-02-28'),(86328,60423,'1996-02-28','1997-02-27'),(86328,60710,'1997-02-27','1998-02-27'),(86328,64028,'1998-02-27','1999-02-27'),(86328,67435,'1999-02-27','1999-07-22'),(86329,40000,'1989-04-15','1990-04-15'),(86329,40686,'1990-04-15','1991-04-15'),(86329,43036,'1991-04-15','1992-04-14'),(86329,47105,'1992-04-14','1993-04-14'),(86329,50583,'1993-04-14','1994-04-14'),(86329,51955,'1994-04-14','1995-04-14'),(86329,55088,'1995-04-14','1996-04-13'),(86329,55676,'1996-04-13','1997-04-13'),(86329,57137,'1997-04-13','1998-04-13'),(86329,59540,'1998-04-13','1999-04-13'),(86329,59210,'1999-04-13','2000-04-12'),(86329,63651,'2000-04-12','2001-04-12'),(86329,63371,'2001-04-12','2002-04-12'),(86329,63038,'2002-04-12','9999-01-01'),(86330,45214,'1990-05-16','1991-05-16'),(86330,49639,'1991-05-16','1992-05-15'),(86330,49353,'1992-05-15','1993-05-15'),(86330,51306,'1993-05-15','1994-05-15'),(86330,51091,'1994-05-15','1995-05-15'),(86330,53309,'1995-05-15','1996-05-14'),(86330,54865,'1996-05-14','1997-05-14'),(86330,56113,'1997-05-14','1998-05-14'),(86330,56716,'1998-05-14','1999-05-14'),(86330,60511,'1999-05-14','2000-05-13'),(86330,63606,'2000-05-13','2001-05-13'),(86330,68094,'2001-05-13','2002-05-13'),(86330,71134,'2002-05-13','9999-01-01'),(86331,52798,'1988-09-27','1989-09-27'),(86331,57288,'1989-09-27','1990-09-27'),(86331,57776,'1990-09-27','1991-09-27'),(86331,59425,'1991-09-27','1992-09-26'),(86331,61410,'1992-09-26','1993-09-26'),(86331,64974,'1993-09-26','1994-09-26'),(86331,67673,'1994-09-26','1995-09-26'),(86331,67926,'1995-09-26','1996-09-25'),(86331,71241,'1996-09-25','1997-09-25'),(86331,73538,'1997-09-25','1998-09-25'),(86331,74308,'1998-09-25','1999-09-25'),(86331,73891,'1999-09-25','2000-09-24'),(86331,76253,'2000-09-24','2001-09-24'),(86331,77647,'2001-09-24','9999-01-01'),(86332,75897,'1992-01-08','1993-01-07'),(86332,76900,'1993-01-07','1994-01-07'),(86332,78125,'1994-01-07','1995-01-07'),(86332,79535,'1995-01-07','1996-01-07'),(86332,80500,'1996-01-07','1997-01-06'),(86332,82954,'1997-01-06','1998-01-06'),(86332,85167,'1998-01-06','1999-01-06'),(86332,85008,'1999-01-06','2000-01-06'),(86332,89236,'2000-01-06','2001-01-05'),(86332,90832,'2001-01-05','2002-01-05'),(86332,95138,'2002-01-05','9999-01-01'),(86333,40000,'1990-01-11','1991-01-11'),(86333,40585,'1991-01-11','1992-01-11'),(86333,44655,'1992-01-11','1993-01-10'),(86333,45482,'1993-01-10','1994-01-10'),(86333,48417,'1994-01-10','1995-01-10'),(86333,48857,'1995-01-10','1996-01-10'),(86333,48632,'1996-01-10','1997-01-09'),(86333,51369,'1997-01-09','1998-01-09'),(86333,53328,'1998-01-09','1999-01-09'),(86333,52950,'1999-01-09','2000-01-09'),(86333,52517,'2000-01-09','2001-01-08'),(86333,56223,'2001-01-08','2002-01-08'),(86333,56856,'2002-01-08','9999-01-01'),(86334,72390,'1985-09-09','1986-09-09'),(86334,75068,'1986-09-09','1987-09-09'),(86334,78144,'1987-09-09','1988-09-08'),(86334,81576,'1988-09-08','1989-09-08'),(86334,83763,'1989-09-08','1990-09-08'),(86334,87219,'1990-09-08','1991-09-08'),(86334,88706,'1991-09-08','1992-09-07'),(86334,90193,'1992-09-07','1993-09-07'),(86334,94093,'1993-09-07','1994-09-07'),(86334,95514,'1994-09-07','1995-09-07'),(86334,97438,'1995-09-07','1996-09-06'),(86334,100249,'1996-09-06','1997-09-06'),(86334,102181,'1997-09-06','1998-09-06'),(86334,102210,'1998-09-06','1999-09-06'),(86334,103780,'1999-09-06','2000-09-05'),(86334,105154,'2000-09-05','2001-09-05'),(86334,105101,'2001-09-05','9999-01-01'),(86335,51788,'1993-02-17','1994-02-17'),(86335,51986,'1994-02-17','1995-02-17'),(86335,53116,'1995-02-17','1996-02-17'),(86335,52991,'1996-02-17','1997-02-16'),(86335,57219,'1997-02-16','1998-02-16'),(86335,60429,'1998-02-16','1999-02-16'),(86335,61931,'1999-02-16','2000-02-16'),(86335,65392,'2000-02-16','2001-02-15'),(86335,69533,'2001-02-15','2002-02-15'),(86335,72033,'2002-02-15','9999-01-01'),(86336,47624,'1987-12-15','1988-12-14'),(86336,49571,'1988-12-14','1989-12-14'),(86336,51473,'1989-12-14','1990-12-14'),(86336,52154,'1990-12-14','1991-12-14'),(86336,55046,'1991-12-14','1992-12-13'),(86336,57682,'1992-12-13','1993-12-13'),(86336,60281,'1993-12-13','1994-12-13'),(86336,62678,'1994-12-13','1995-12-13'),(86336,66455,'1995-12-13','1996-12-12'),(86336,70586,'1996-12-12','1997-12-12'),(86336,71648,'1997-12-12','1998-12-12'),(86336,73776,'1998-12-12','1999-12-12'),(86336,73418,'1999-12-12','2000-09-02'),(86337,68154,'1996-08-16','1997-08-16'),(86337,69497,'1997-08-16','1998-08-16'),(86337,70718,'1998-08-16','1999-08-16'),(86337,70583,'1999-08-16','2000-08-15'),(86337,72717,'2000-08-15','2001-08-15'),(86337,77145,'2001-08-15','2001-08-22'),(86338,40000,'1989-12-23','1990-12-23'),(86338,40057,'1990-12-23','1991-12-23'),(86338,41591,'1991-12-23','1992-12-22'),(86338,44100,'1992-12-22','1993-12-22'),(86338,48499,'1993-12-22','1994-12-22'),(86338,48042,'1994-12-22','1995-12-22'),(86338,48670,'1995-12-22','1996-12-21'),(86338,50640,'1996-12-21','1997-12-21'),(86338,52152,'1997-12-21','1998-12-21'),(86338,55967,'1998-12-21','1999-12-21'),(86338,60446,'1999-12-21','2000-12-20'),(86338,60294,'2000-12-20','2001-12-20'),(86338,60323,'2001-12-20','9999-01-01'),(86339,54204,'1999-02-20','2000-02-20'),(86339,55040,'2000-02-20','2001-02-19'),(86339,59403,'2001-02-19','2002-02-19'),(86339,60428,'2002-02-19','9999-01-01'),(86340,65967,'1991-06-17','1992-06-16'),(86340,69593,'1992-06-16','1993-06-16'),(86340,70147,'1993-06-16','1994-06-16'),(86340,73947,'1994-06-16','1995-06-16'),(86340,78241,'1995-06-16','1996-06-15'),(86340,79774,'1996-06-15','1997-06-15'),(86340,80446,'1997-06-15','1998-06-15'),(86340,82623,'1998-06-15','1999-06-15'),(86340,85225,'1999-06-15','2000-06-14'),(86340,86695,'2000-06-14','2001-06-14'),(86340,88457,'2001-06-14','2002-06-14'),(86340,89689,'2002-06-14','9999-01-01'),(86341,40000,'1996-06-17','1997-06-17'),(86341,44218,'1997-06-17','1998-06-17'),(86341,45832,'1998-06-17','1999-06-17'),(86341,46164,'1999-06-17','2000-06-16'),(86341,46240,'2000-06-16','2001-06-16'),(86341,47172,'2001-06-16','2002-06-14'),(86342,57263,'1994-07-21','1995-07-21'),(86342,57329,'1995-07-21','1996-07-20'),(86342,59225,'1996-07-20','1997-07-20'),(86342,59350,'1997-07-20','1998-07-20'),(86342,59666,'1998-07-20','1999-07-20'),(86342,61473,'1999-07-20','2000-07-19'),(86342,62283,'2000-07-19','2001-07-19'),(86342,62045,'2001-07-19','2002-07-19'),(86342,65977,'2002-07-19','9999-01-01'),(86343,65993,'1986-04-19','1987-04-19'),(86343,65663,'1987-04-19','1988-04-18'),(86343,65510,'1988-04-18','1989-04-18'),(86343,65082,'1989-04-18','1990-04-18'),(86343,67229,'1990-04-18','1991-04-18'),(86343,69906,'1991-04-18','1992-04-17'),(86343,69967,'1992-04-17','1993-04-17'),(86343,72703,'1993-04-17','1994-04-17'),(86343,76529,'1994-04-17','1995-04-17'),(86343,78492,'1995-04-17','1996-04-16'),(86343,78958,'1996-04-16','1997-04-16'),(86343,80485,'1997-04-16','1998-04-16'),(86343,81278,'1998-04-16','1999-04-16'),(86343,82909,'1999-04-16','2000-04-15'),(86343,85367,'2000-04-15','2001-04-15'),(86343,85253,'2001-04-15','2002-04-15'),(86343,87656,'2002-04-15','9999-01-01'),(86344,50761,'1988-12-17','1989-12-17'),(86344,54807,'1989-12-17','1990-12-17'),(86344,55538,'1990-12-17','1991-12-17'),(86344,59276,'1991-12-17','1992-12-16'),(86344,59217,'1992-12-16','1993-12-16'),(86344,60767,'1993-12-16','1994-12-16'),(86344,61364,'1994-12-16','1995-12-16'),(86344,61411,'1995-12-16','1996-12-15'),(86344,65268,'1996-12-15','1997-12-15'),(86344,69301,'1997-12-15','1998-12-15'),(86344,70608,'1998-12-15','1999-12-15'),(86344,73212,'1999-12-15','2000-12-14'),(86344,77262,'2000-12-14','2001-12-14'),(86344,76845,'2001-12-14','9999-01-01'),(86345,40000,'1993-08-22','1994-08-22'),(86345,40894,'1994-08-22','1995-08-22'),(86345,43114,'1995-08-22','1996-08-21'),(86345,47593,'1996-08-21','1997-08-21'),(86345,50815,'1997-08-21','1998-08-21'),(86345,51413,'1998-08-21','1999-08-21'),(86345,52662,'1999-08-21','2000-08-20'),(86345,56101,'2000-08-20','2001-08-20'),(86345,57882,'2001-08-20','9999-01-01'),(86346,70684,'1996-05-24','1997-05-24'),(86346,71338,'1997-05-24','1998-05-24'),(86346,73750,'1998-05-24','1999-05-24'),(86346,73426,'1999-05-24','2000-05-23'),(86346,74579,'2000-05-23','2001-05-23'),(86346,74141,'2001-05-23','2002-05-23'),(86346,78567,'2002-05-23','9999-01-01'),(86347,44719,'1995-04-08','1996-04-06'),(86347,47139,'1996-04-06','1996-07-22'),(86348,63480,'1991-07-09','1992-07-08'),(86348,63920,'1992-07-08','1993-07-08'),(86348,64445,'1993-07-08','1994-07-08'),(86348,66751,'1994-07-08','1995-07-08'),(86348,66807,'1995-07-08','1996-07-07'),(86348,67851,'1996-07-07','1997-07-07'),(86348,69698,'1997-07-07','1998-07-07'),(86348,72769,'1998-07-07','1999-07-07'),(86348,75607,'1999-07-07','2000-07-06'),(86348,77941,'2000-07-06','2001-07-06'),(86348,80457,'2001-07-06','2002-07-06'),(86348,83678,'2002-07-06','9999-01-01'),(86349,40000,'1992-12-18','1993-12-18'),(86349,39571,'1993-12-18','1994-08-03'),(86350,40000,'1997-09-28','1998-09-28'),(86350,44389,'1998-09-28','1999-09-28'),(86350,44444,'1999-09-28','2000-09-27'),(86350,47032,'2000-09-27','2001-09-27'),(86350,48652,'2001-09-27','9999-01-01'),(86351,61911,'1987-06-15','1988-06-14'),(86351,64092,'1988-06-14','1989-06-14'),(86351,64111,'1989-06-14','1990-06-14'),(86351,64165,'1990-06-14','1991-06-14'),(86351,64121,'1991-06-14','1992-06-13'),(86351,63855,'1992-06-13','1993-06-13'),(86351,64032,'1993-06-13','1994-06-13'),(86351,64234,'1994-06-13','1995-06-13'),(86351,66458,'1995-06-13','1996-06-12'),(86351,68495,'1996-06-12','1997-06-12'),(86351,70983,'1997-06-12','1998-06-12'),(86351,72168,'1998-06-12','1999-06-12'),(86351,74113,'1999-06-12','2000-06-11'),(86351,76007,'2000-06-11','2001-06-11'),(86351,78514,'2001-06-11','2002-06-11'),(86351,81468,'2002-06-11','9999-01-01'),(86352,72412,'1999-10-26','2000-10-25'),(86352,73476,'2000-10-25','2001-10-25'),(86352,76961,'2001-10-25','9999-01-01'),(86353,70704,'1998-05-21','1998-08-11'),(86354,66984,'1993-09-13','1994-09-13'),(86354,70696,'1994-09-13','1995-09-13'),(86354,72228,'1995-09-13','1996-09-12'),(86354,72240,'1996-09-12','1997-09-12'),(86354,76386,'1997-09-12','1998-09-12'),(86354,79960,'1998-09-12','1999-09-12'),(86354,84146,'1999-09-12','2000-09-11'),(86354,85459,'2000-09-11','2001-09-11'),(86354,86215,'2001-09-11','9999-01-01'),(86355,45505,'1992-06-29','1993-06-29'),(86355,49377,'1993-06-29','1994-06-29'),(86355,51596,'1994-06-29','1995-06-29'),(86355,55217,'1995-06-29','1996-06-28'),(86355,57368,'1996-06-28','1997-06-28'),(86355,57280,'1997-06-28','1998-06-28'),(86355,59849,'1998-06-28','1999-06-28'),(86355,62506,'1999-06-28','2000-06-27'),(86355,66722,'2000-06-27','2001-06-27'),(86355,68496,'2001-06-27','2002-06-27'),(86355,70066,'2002-06-27','9999-01-01'),(86356,46023,'1998-03-03','1999-03-03'),(86356,50245,'1999-03-03','2000-03-02'),(86356,49882,'2000-03-02','2001-03-02'),(86356,50573,'2001-03-02','2002-03-02'),(86356,54622,'2002-03-02','9999-01-01'),(86357,50632,'1985-07-04','1986-07-04'),(86357,52532,'1986-07-04','1987-07-04'),(86357,52343,'1987-07-04','1988-07-03'),(86357,52306,'1988-07-03','1989-07-03'),(86357,55683,'1989-07-03','1990-07-03'),(86357,59168,'1990-07-03','1991-07-03'),(86357,61268,'1991-07-03','1992-07-02'),(86357,63814,'1992-07-02','1993-07-02'),(86357,67058,'1993-07-02','1994-07-02'),(86357,67575,'1994-07-02','1995-07-02'),(86357,68980,'1995-07-02','1996-07-01'),(86357,70622,'1996-07-01','1997-07-01'),(86357,70279,'1997-07-01','1998-07-01'),(86357,74779,'1998-07-01','1999-07-01'),(86357,75837,'1999-07-01','2000-06-30'),(86357,76952,'2000-06-30','2001-06-30'),(86357,79119,'2001-06-30','2002-06-30'),(86357,80627,'2002-06-30','9999-01-01'),(86358,40000,'1992-04-10','1993-04-10'),(86358,44136,'1993-04-10','1994-04-10'),(86358,43686,'1994-04-10','1995-04-10'),(86358,45029,'1995-04-10','1996-04-09'),(86358,48982,'1996-04-09','1997-04-09'),(86358,51596,'1997-04-09','1998-04-09'),(86358,51719,'1998-04-09','1999-04-09'),(86358,52046,'1999-04-09','2000-04-08'),(86358,56231,'2000-04-08','2001-04-08'),(86358,59431,'2001-04-08','2002-04-08'),(86358,62673,'2002-04-08','9999-01-01'),(86359,40000,'1987-10-29','1988-10-28'),(86359,41639,'1988-10-28','1989-10-28'),(86359,46128,'1989-10-28','1990-10-28'),(86359,46482,'1990-10-28','1991-10-28'),(86359,46518,'1991-10-28','1992-10-27'),(86359,48073,'1992-10-27','1993-10-27'),(86359,49823,'1993-10-27','1994-10-27'),(86359,53499,'1994-10-27','1995-10-27'),(86359,55952,'1995-10-27','1996-10-26'),(86359,58917,'1996-10-26','1997-10-26'),(86359,61691,'1997-10-26','1998-10-26'),(86359,65539,'1998-10-26','1999-10-26'),(86359,65139,'1999-10-26','2000-10-25'),(86359,69277,'2000-10-25','2001-10-25'),(86359,72043,'2001-10-25','9999-01-01'),(86360,40000,'1993-05-29','1994-05-29'),(86360,43330,'1994-05-29','1995-05-29'),(86360,43784,'1995-05-29','1996-05-28'),(86360,43506,'1996-05-28','1997-05-28'),(86360,43483,'1997-05-28','1998-05-28'),(86360,43760,'1998-05-28','1999-05-28'),(86360,43571,'1999-05-28','2000-05-27'),(86360,45650,'2000-05-27','2001-05-27'),(86360,49551,'2001-05-27','2002-05-27'),(86360,51061,'2002-05-27','9999-01-01'),(86361,46826,'1991-02-04','1992-02-04'),(86361,49404,'1992-02-04','1993-02-03'),(86361,49742,'1993-02-03','1994-02-03'),(86361,52413,'1994-02-03','1994-11-03'),(86362,73779,'1990-11-09','1991-11-09'),(86362,76723,'1991-11-09','1992-11-08'),(86362,77841,'1992-11-08','1993-11-08'),(86362,79430,'1993-11-08','1994-11-08'),(86362,81973,'1994-11-08','1995-11-08'),(86362,85507,'1995-11-08','1996-11-07'),(86362,86877,'1996-11-07','1997-11-07'),(86362,90146,'1997-11-07','1998-11-07'),(86362,93530,'1998-11-07','1999-11-07'),(86362,95241,'1999-11-07','2000-11-06'),(86362,96155,'2000-11-06','2001-11-06'),(86362,99263,'2001-11-06','9999-01-01'),(86363,40000,'1993-06-07','1994-06-07'),(86363,44164,'1994-06-07','1995-06-07'),(86363,45394,'1995-06-07','1996-06-06'),(86363,46376,'1996-06-06','1997-06-06'),(86363,49332,'1997-06-06','1998-01-26'),(86364,40000,'1989-03-30','1990-03-30'),(86364,41299,'1990-03-30','1991-03-30'),(86364,42899,'1991-03-30','1992-03-29'),(86364,42499,'1992-03-29','1993-03-29'),(86364,42976,'1993-03-29','1994-03-29'),(86364,43515,'1994-03-29','1995-03-29'),(86364,45009,'1995-03-29','1996-03-28'),(86364,44814,'1996-03-28','1997-03-28'),(86364,47720,'1997-03-28','1998-03-28'),(86364,47548,'1998-03-28','1999-03-28'),(86364,49661,'1999-03-28','2000-03-27'),(86364,49457,'2000-03-27','2001-03-27'),(86364,49524,'2001-03-27','2002-03-27'),(86364,50690,'2002-03-27','9999-01-01'),(86365,40000,'1991-04-01','1992-03-31'),(86365,41046,'1992-03-31','1993-03-31'),(86365,42504,'1993-03-31','1994-03-31'),(86365,46893,'1994-03-31','1995-03-31'),(86365,50946,'1995-03-31','1996-03-30'),(86365,51953,'1996-03-30','1997-03-30'),(86365,56433,'1997-03-30','1998-03-30'),(86365,60381,'1998-03-30','1999-03-30'),(86365,61926,'1999-03-30','2000-03-29'),(86365,63672,'2000-03-29','2001-03-29'),(86365,64262,'2001-03-29','2002-03-29'),(86365,64684,'2002-03-29','9999-01-01'),(86366,57368,'1991-07-19','1992-07-18'),(86366,59651,'1992-07-18','1993-07-18'),(86366,62220,'1993-07-18','1994-07-18'),(86366,63339,'1994-07-18','1995-07-18'),(86366,65782,'1995-07-18','1996-07-17'),(86366,68913,'1996-07-17','1997-07-17'),(86366,71048,'1997-07-17','1998-07-17'),(86366,72207,'1998-07-17','1999-07-17'),(86366,73236,'1999-07-17','2000-07-16'),(86366,75430,'2000-07-16','2001-07-16'),(86366,77077,'2001-07-16','2002-07-16'),(86366,77162,'2002-07-16','9999-01-01'),(86367,40000,'1996-10-16','1997-10-16'),(86367,42640,'1997-10-16','1998-10-16'),(86367,43738,'1998-10-16','1999-10-16'),(86367,45828,'1999-10-16','2000-10-15'),(86367,46950,'2000-10-15','2001-10-15'),(86367,48918,'2001-10-15','9999-01-01'),(86368,45244,'1992-08-15','1993-08-15'),(86368,48557,'1993-08-15','1994-08-15'),(86368,49514,'1994-08-15','1995-08-15'),(86368,51419,'1995-08-15','1996-08-14'),(86368,52116,'1996-08-14','1997-08-14'),(86368,54401,'1997-08-14','1998-08-14'),(86368,58129,'1998-08-14','1999-08-14'),(86368,61839,'1999-08-14','2000-08-13'),(86368,62219,'2000-08-13','2001-08-13'),(86368,66034,'2001-08-13','9999-01-01'),(86369,47693,'1988-05-25','1989-05-25'),(86369,48143,'1989-05-25','1990-05-25'),(86369,52303,'1990-05-25','1991-05-25'),(86369,54314,'1991-05-25','1992-05-24'),(86369,56228,'1992-05-24','1993-05-24'),(86369,59204,'1993-05-24','1994-05-24'),(86369,60900,'1994-05-24','1995-05-24'),(86369,62974,'1995-05-24','1996-05-23'),(86369,63859,'1996-05-23','1997-05-23'),(86369,67590,'1997-05-23','1998-05-23'),(86369,67653,'1998-05-23','1999-05-23'),(86369,67265,'1999-05-23','2000-05-22'),(86369,71224,'2000-05-22','2001-05-22'),(86369,73653,'2001-05-22','2002-05-22'),(86369,76020,'2002-05-22','9999-01-01'),(86370,53270,'1990-02-24','1991-02-24'),(86370,54671,'1991-02-24','1992-02-24'),(86370,54803,'1992-02-24','1993-02-23'),(86370,57629,'1993-02-23','1994-02-23'),(86370,59664,'1994-02-23','1995-02-23'),(86370,61989,'1995-02-23','1996-02-23'),(86370,63274,'1996-02-23','1997-02-22'),(86370,65666,'1997-02-22','1998-02-22'),(86370,67761,'1998-02-22','1999-02-22'),(86370,68698,'1999-02-22','2000-02-22'),(86370,69472,'2000-02-22','2001-02-21'),(86370,73279,'2001-02-21','2002-02-21'),(86370,73100,'2002-02-21','9999-01-01'),(86371,73730,'1997-05-21','1998-05-21'),(86371,74294,'1998-05-21','1999-05-21'),(86371,77189,'1999-05-21','2000-04-07'),(86372,64381,'1996-02-12','1997-02-11'),(86372,67661,'1997-02-11','1998-02-11'),(86372,68347,'1998-02-11','1999-02-11'),(86372,72747,'1999-02-11','2000-02-11'),(86372,72363,'2000-02-11','2001-02-10'),(86372,74403,'2001-02-10','2002-02-10'),(86372,78346,'2002-02-10','9999-01-01'),(86373,83535,'1996-05-19','1997-05-19'),(86373,87360,'1997-05-19','1998-05-19'),(86373,89292,'1998-05-19','1999-05-19'),(86373,93017,'1999-05-19','2000-03-22'),(86374,77228,'1989-11-28','1990-11-28'),(86374,79187,'1990-11-28','1991-11-28'),(86374,81730,'1991-11-28','1992-11-27'),(86374,84765,'1992-11-27','1993-11-27'),(86374,86844,'1993-11-27','1994-11-27'),(86374,88395,'1994-11-27','1995-11-27'),(86374,88609,'1995-11-27','1996-11-26'),(86374,92876,'1996-11-26','1997-11-26'),(86374,92943,'1997-11-26','1998-11-26'),(86374,96141,'1998-11-26','1999-11-26'),(86374,99111,'1999-11-26','2000-11-25'),(86374,101565,'2000-11-25','2001-11-25'),(86374,105041,'2001-11-25','9999-01-01'),(86375,49808,'1992-04-10','1993-04-10'),(86375,52778,'1993-04-10','1994-04-10'),(86375,52363,'1994-04-10','1995-04-10'),(86375,56174,'1995-04-10','1996-04-09'),(86375,60294,'1996-04-09','1997-04-09'),(86375,62714,'1997-04-09','1998-04-09'),(86375,63776,'1998-04-09','1999-04-09'),(86375,63852,'1999-04-09','2000-04-08'),(86375,63882,'2000-04-08','2001-04-08'),(86375,67365,'2001-04-08','2002-04-08'),(86375,70500,'2002-04-08','9999-01-01'),(86376,54390,'1999-03-01','2000-02-29'),(86376,56291,'2000-02-29','2001-02-28'),(86376,58637,'2001-02-28','2002-02-28'),(86376,62269,'2002-02-28','9999-01-01'),(86377,40000,'1996-10-16','1997-10-16'),(86377,40494,'1997-10-16','1998-10-16'),(86377,43326,'1998-10-16','1999-10-16'),(86377,44566,'1999-10-16','2000-10-05'),(86378,46356,'1991-03-06','1992-03-05'),(86378,47521,'1992-03-05','1993-03-05'),(86378,51046,'1993-03-05','1994-03-05'),(86378,55424,'1994-03-05','1995-03-05'),(86378,56256,'1995-03-05','1996-03-04'),(86378,57759,'1996-03-04','1997-03-04'),(86378,60814,'1997-03-04','1998-03-04'),(86378,64611,'1998-03-04','1999-03-04'),(86378,65585,'1999-03-04','2000-03-03'),(86378,68401,'2000-03-03','2001-03-03'),(86378,69262,'2001-03-03','2002-03-03'),(86378,70473,'2002-03-03','9999-01-01'),(86379,73606,'1988-12-18','1989-12-18'),(86379,75338,'1989-12-18','1990-12-18'),(86379,78467,'1990-12-18','1991-12-18'),(86379,82151,'1991-12-18','1992-12-17'),(86379,83718,'1992-12-17','1993-12-17'),(86379,83362,'1993-12-17','1994-12-17'),(86379,84646,'1994-12-17','1995-12-17'),(86379,85763,'1995-12-17','1996-12-16'),(86379,85570,'1996-12-16','1997-12-16'),(86379,88620,'1997-12-16','1998-12-16'),(86379,89425,'1998-12-16','1999-12-16'),(86379,92417,'1999-12-16','2000-12-15'),(86379,96734,'2000-12-15','2001-12-15'),(86379,99125,'2001-12-15','9999-01-01'),(86380,50286,'1996-04-14','1996-06-19'),(86381,54105,'1998-12-25','1999-12-25'),(86381,57839,'1999-12-25','2000-12-24'),(86381,57690,'2000-12-24','2001-12-24'),(86381,62021,'2001-12-24','9999-01-01'),(86382,60206,'1997-05-16','1998-05-16'),(86382,60116,'1998-05-16','1999-05-16'),(86382,61112,'1999-05-16','2000-05-15'),(86382,61786,'2000-05-15','2001-05-15'),(86382,63343,'2001-05-15','2002-05-15'),(86382,65388,'2002-05-15','9999-01-01'),(86383,77190,'1989-02-24','1990-02-24'),(86383,78869,'1990-02-24','1990-12-21'),(86384,40000,'1996-12-30','1997-12-30'),(86384,40253,'1997-12-30','1998-12-30'),(86384,39933,'1998-12-30','1999-12-30'),(86384,41658,'1999-12-30','2000-12-29'),(86384,42587,'2000-12-29','2001-12-29'),(86384,42138,'2001-12-29','9999-01-01'),(86385,40000,'1995-06-23','1996-06-22'),(86385,42785,'1996-06-22','1997-06-22'),(86385,44685,'1997-06-22','1998-06-22'),(86385,44479,'1998-06-22','1999-06-22'),(86385,45383,'1999-06-22','2000-06-21'),(86385,45349,'2000-06-21','2001-06-21'),(86385,46235,'2001-06-21','2002-06-21'),(86385,46701,'2002-06-21','9999-01-01'),(86386,58711,'1995-06-25','1996-06-24'),(86386,59886,'1996-06-24','1997-06-24'),(86386,63459,'1997-06-24','1998-06-24'),(86386,63006,'1998-06-24','1999-06-24'),(86386,64845,'1999-06-24','2000-06-23'),(86386,64644,'2000-06-23','2001-06-23'),(86386,67256,'2001-06-23','2002-06-23'),(86386,67135,'2002-06-23','9999-01-01'),(86387,64819,'1997-01-23','1998-01-23'),(86387,68027,'1998-01-23','1999-01-23'),(86387,68258,'1999-01-23','2000-01-23'),(86387,69030,'2000-01-23','2001-01-22'),(86387,73348,'2001-01-22','2002-01-22'),(86387,76580,'2002-01-22','9999-01-01'),(86388,50141,'1995-04-05','1996-04-03'),(86388,52612,'1996-04-03','1997-04-03'),(86388,53053,'1997-04-03','1998-04-03'),(86388,53033,'1998-04-03','1999-04-03'),(86388,55020,'1999-04-03','2000-04-03'),(86388,56186,'2000-04-03','2001-04-03'),(86388,56060,'2001-04-03','2002-04-02'),(86388,58129,'2002-04-02','9999-01-01'),(86389,54924,'1989-01-21','1990-01-21'),(86389,55991,'1990-01-21','1991-01-21'),(86389,59308,'1991-01-21','1992-01-21'),(86389,59657,'1992-01-21','1993-01-20'),(86389,60560,'1993-01-20','1994-01-20'),(86389,60740,'1994-01-20','1995-01-20'),(86389,62506,'1995-01-20','1996-01-20'),(86389,66243,'1996-01-20','1997-01-19'),(86389,68602,'1997-01-19','1998-01-19'),(86389,72250,'1998-01-19','1999-01-19'),(86389,72665,'1999-01-19','2000-01-19'),(86389,76123,'2000-01-19','2001-01-18'),(86389,78184,'2001-01-18','2002-01-18'),(86389,79709,'2002-01-18','9999-01-01'),(86390,68103,'1991-04-29','1992-04-28'),(86390,67745,'1992-04-28','1993-04-28'),(86390,70908,'1993-04-28','1994-04-28'),(86390,75184,'1994-04-28','1995-04-28'),(86390,77991,'1995-04-28','1996-04-27'),(86390,78462,'1996-04-27','1997-04-27'),(86390,81281,'1997-04-27','1998-04-27'),(86390,83623,'1998-04-27','1999-04-27'),(86390,85966,'1999-04-27','2000-04-26'),(86390,89792,'2000-04-26','2001-04-26'),(86390,90884,'2001-04-26','2002-04-26'),(86390,94309,'2002-04-26','9999-01-01'),(86391,49052,'1988-09-29','1989-09-29'),(86391,52646,'1989-09-29','1990-07-27'),(86392,63012,'1990-09-23','1991-09-23'),(86392,64689,'1991-09-23','1992-09-22'),(86392,65759,'1992-09-22','1993-09-22'),(86392,67270,'1993-09-22','1994-09-22'),(86392,68655,'1994-09-22','1995-09-22'),(86392,68575,'1995-09-22','1996-09-21'),(86392,71942,'1996-09-21','1997-09-21'),(86392,75812,'1997-09-21','1998-09-21'),(86392,77924,'1998-09-21','1999-09-21'),(86392,81524,'1999-09-21','2000-09-20'),(86392,83160,'2000-09-20','2001-09-20'),(86392,85835,'2001-09-20','9999-01-01'),(86393,73871,'1997-06-22','1998-06-22'),(86393,77544,'1998-06-22','1999-06-22'),(86393,81084,'1999-06-22','2000-06-21'),(86393,81417,'2000-06-21','2001-06-21'),(86393,81439,'2001-06-21','2002-06-21'),(86393,84993,'2002-06-21','9999-01-01'),(86394,42533,'1995-07-13','1996-07-12'),(86394,46928,'1996-07-12','1997-03-09'),(86395,45824,'1989-01-14','1990-01-14'),(86395,49169,'1990-01-14','1991-01-14'),(86395,50597,'1991-01-14','1992-01-14'),(86395,51661,'1992-01-14','1993-01-13'),(86395,54638,'1993-01-13','1994-01-13'),(86395,54390,'1994-01-13','1995-01-13'),(86395,54144,'1995-01-13','1996-01-13'),(86395,57903,'1996-01-13','1997-01-12'),(86395,59878,'1997-01-12','1998-01-12'),(86395,59447,'1998-01-12','1999-01-12'),(86395,63021,'1999-01-12','2000-01-12'),(86395,66441,'2000-01-12','2001-01-11'),(86395,69743,'2001-01-11','2002-01-11'),(86395,72504,'2002-01-11','9999-01-01'),(86396,40000,'1989-12-19','1990-12-19'),(86396,41282,'1990-12-19','1991-12-19'),(86396,45093,'1991-12-19','1992-12-18'),(86396,47010,'1992-12-18','1993-12-18'),(86396,51263,'1993-12-18','1994-12-18'),(86396,50844,'1994-12-18','1995-12-18'),(86396,51445,'1995-12-18','1996-12-17'),(86396,51808,'1996-12-17','1997-12-17'),(86396,52686,'1997-12-17','1998-12-17'),(86396,55228,'1998-12-17','1999-12-17'),(86396,58734,'1999-12-17','2000-12-16'),(86396,59960,'2000-12-16','2001-12-16'),(86396,63417,'2001-12-16','9999-01-01'),(86397,40000,'1991-06-18','1992-06-17'),(86397,40155,'1992-06-17','1993-06-17'),(86397,41818,'1993-06-17','1994-06-17'),(86397,46207,'1994-06-17','1995-06-17'),(86397,49488,'1995-06-17','1996-06-16'),(86397,52601,'1996-06-16','1997-06-16'),(86397,53324,'1997-06-16','1998-06-16'),(86397,56588,'1998-06-16','1999-06-16'),(86397,58838,'1999-06-16','2000-06-15'),(86397,62421,'2000-06-15','2001-06-15'),(86397,66394,'2001-06-15','2002-06-15'),(86397,70538,'2002-06-15','9999-01-01'),(86398,66054,'1995-12-03','1996-12-02'),(86398,65920,'1996-12-02','1997-12-02'),(86398,65869,'1997-12-02','1998-12-02'),(86398,65871,'1998-12-02','1999-12-02'),(86398,66315,'1999-12-02','2000-12-01'),(86398,69410,'2000-12-01','2001-12-01'),(86398,71134,'2001-12-01','9999-01-01'),(86399,77249,'1996-01-25','1996-03-08'),(86400,52890,'1998-01-17','1999-01-17'),(86400,54034,'1999-01-17','2000-01-17'),(86400,57901,'2000-01-17','2001-01-16'),(86400,59691,'2001-01-16','2002-01-16'),(86400,64127,'2002-01-16','9999-01-01'),(86401,40000,'1986-10-22','1987-10-22'),(86401,39886,'1987-10-22','1988-10-21'),(86401,42391,'1988-10-21','1989-10-21'),(86401,45464,'1989-10-21','1990-10-21'),(86401,48285,'1990-10-21','1991-10-21'),(86401,48270,'1991-10-21','1992-10-20'),(86401,49678,'1992-10-20','1993-10-20'),(86401,52203,'1993-10-20','1994-10-20'),(86401,51740,'1994-10-20','1995-10-20'),(86401,51566,'1995-10-20','1996-10-19'),(86401,56032,'1996-10-19','1996-12-20'),(86402,77500,'1995-08-11','1996-08-10'),(86402,81061,'1996-08-10','1997-07-03'),(86403,66088,'1998-08-21','1999-08-21'),(86403,66585,'1999-08-21','2000-08-20'),(86403,69452,'2000-08-20','2001-08-20'),(86403,71770,'2001-08-20','2001-12-09'),(86404,54916,'1989-09-04','1990-09-04'),(86404,58551,'1990-09-04','1991-09-04'),(86404,60616,'1991-09-04','1992-09-03'),(86404,64302,'1992-09-03','1993-09-03'),(86404,63872,'1993-09-03','1994-09-03'),(86404,66112,'1994-09-03','1995-09-03'),(86404,65721,'1995-09-03','1996-09-02'),(86404,68924,'1996-09-02','1997-09-02'),(86404,69739,'1997-09-02','1998-09-02'),(86404,70520,'1998-09-02','1999-09-02'),(86404,71846,'1999-09-02','2000-09-01'),(86404,75026,'2000-09-01','2001-09-01'),(86404,78856,'2001-09-01','9999-01-01'),(86405,40000,'1986-05-09','1987-05-09'),(86405,43516,'1987-05-09','1988-05-08'),(86405,44339,'1988-05-08','1989-05-08'),(86405,47303,'1989-05-08','1990-05-08'),(86405,47148,'1990-05-08','1991-05-08'),(86405,48817,'1991-05-08','1992-05-07'),(86405,50496,'1992-05-07','1993-05-07'),(86405,51250,'1993-05-07','1994-05-07'),(86405,51223,'1994-05-07','1995-05-07'),(86405,50985,'1995-05-07','1996-05-06'),(86405,53075,'1996-05-06','1997-05-06'),(86405,55463,'1997-05-06','1998-05-06'),(86405,59165,'1998-05-06','1999-05-06'),(86405,63129,'1999-05-06','2000-05-05'),(86405,65890,'2000-05-05','2001-05-05'),(86405,68627,'2001-05-05','2002-05-05'),(86405,68530,'2002-05-05','9999-01-01'),(86406,57599,'1993-07-21','1994-07-21'),(86406,59547,'1994-07-21','1995-07-21'),(86406,60930,'1995-07-21','1996-07-20'),(86406,64268,'1996-07-20','1997-07-20'),(86406,67164,'1997-07-20','1998-07-20'),(86406,69536,'1998-07-20','1999-07-20'),(86406,71949,'1999-07-20','2000-07-19'),(86406,71763,'2000-07-19','2001-07-19'),(86406,72738,'2001-07-19','2002-07-19'),(86406,72295,'2002-07-19','9999-01-01'),(86407,40000,'1995-05-06','1996-05-05'),(86407,41371,'1996-05-05','1997-05-05'),(86407,45328,'1997-05-05','1998-05-05'),(86407,47569,'1998-05-05','1999-05-05'),(86407,47978,'1999-05-05','2000-05-04'),(86407,51536,'2000-05-04','2001-05-04'),(86407,54642,'2001-05-04','2002-05-04'),(86407,57338,'2002-05-04','9999-01-01'),(86408,47346,'1994-01-15','1995-01-15'),(86408,48227,'1995-01-15','1996-01-15'),(86408,51118,'1996-01-15','1997-01-14'),(86408,54686,'1997-01-14','1998-01-14'),(86408,59060,'1998-01-14','1999-01-14'),(86408,62627,'1999-01-14','2000-01-14'),(86408,65198,'2000-01-14','2001-01-13'),(86408,65620,'2001-01-13','2002-01-13'),(86408,67285,'2002-01-13','9999-01-01'),(86409,67038,'1998-01-01','1999-01-01'),(86409,68108,'1999-01-01','2000-01-01'),(86409,68508,'2000-01-01','2000-12-31'),(86409,71477,'2000-12-31','2001-12-31'),(86409,73614,'2001-12-31','2002-03-21'),(86410,57548,'1995-11-21','1996-11-20'),(86410,59446,'1996-11-20','1997-11-20'),(86410,62342,'1997-11-20','1998-11-20'),(86410,65813,'1998-11-20','1999-11-20'),(86410,69655,'1999-11-20','2000-11-19'),(86410,71194,'2000-11-19','2001-11-19'),(86410,74960,'2001-11-19','9999-01-01'),(86411,42734,'1990-03-04','1991-03-04'),(86411,44320,'1991-03-04','1992-03-03'),(86411,43882,'1992-03-03','1993-03-03'),(86411,45099,'1993-03-03','1994-03-03'),(86411,49035,'1994-03-03','1995-03-03'),(86411,52137,'1995-03-03','1996-03-02'),(86411,56607,'1996-03-02','1997-03-02'),(86411,57213,'1997-03-02','1998-03-02'),(86411,59287,'1998-03-02','1999-03-02'),(86411,63406,'1999-03-02','2000-03-01'),(86411,65796,'2000-03-01','2001-03-01'),(86411,69233,'2001-03-01','2002-03-01'),(86411,70717,'2002-03-01','9999-01-01'),(86412,40000,'1989-02-08','1990-02-08'),(86412,40854,'1990-02-08','1991-02-08'),(86412,43108,'1991-02-08','1992-02-08'),(86412,44572,'1992-02-08','1993-02-07'),(86412,45881,'1993-02-07','1994-02-07'),(86412,46511,'1994-02-07','1995-02-07'),(86412,46852,'1995-02-07','1996-02-07'),(86412,49639,'1996-02-07','1997-02-06'),(86412,51849,'1997-02-06','1998-02-06'),(86412,53228,'1998-02-06','1999-02-06'),(86412,53817,'1999-02-06','2000-02-06'),(86412,53680,'2000-02-06','2001-02-05'),(86412,57775,'2001-02-05','2001-04-13'),(86413,92742,'1990-05-19','1991-05-19'),(86413,92999,'1991-05-19','1992-05-18'),(86413,92599,'1992-05-18','1993-05-18'),(86413,93447,'1993-05-18','1993-11-20'),(86414,40000,'1991-07-01','1992-06-30'),(86414,40987,'1992-06-30','1993-06-30'),(86414,42521,'1993-06-30','1994-06-30'),(86414,42488,'1994-06-30','1995-06-30'),(86414,42584,'1995-06-30','1996-06-29'),(86414,43440,'1996-06-29','1997-06-29'),(86414,43392,'1997-06-29','1998-06-29'),(86414,43597,'1998-06-29','1999-06-29'),(86414,43314,'1999-06-29','2000-06-28'),(86414,44370,'2000-06-28','2001-06-28'),(86414,47568,'2001-06-28','2001-08-01'),(86415,53128,'1988-01-12','1989-01-11'),(86415,54981,'1989-01-11','1990-01-11'),(86415,59158,'1990-01-11','1991-01-11'),(86415,62217,'1991-01-11','1992-01-11'),(86415,63154,'1992-01-11','1993-01-10'),(86415,67476,'1993-01-10','1994-01-10'),(86415,71193,'1994-01-10','1995-01-10'),(86415,74510,'1995-01-10','1996-01-10'),(86415,77614,'1996-01-10','1997-01-09'),(86415,78257,'1997-01-09','1998-01-09'),(86415,78561,'1998-01-09','1999-01-09'),(86415,78990,'1999-01-09','2000-01-09'),(86415,80800,'2000-01-09','2001-01-08'),(86415,83385,'2001-01-08','2002-01-08'),(86415,84839,'2002-01-08','9999-01-01'),(86416,40000,'1988-12-17','1989-12-17'),(86416,42255,'1989-12-17','1990-12-17'),(86416,46504,'1990-12-17','1991-12-17'),(86416,48017,'1991-12-17','1992-12-16'),(86416,50993,'1992-12-16','1993-12-16'),(86416,51273,'1993-12-16','1994-12-16'),(86416,54733,'1994-12-16','1995-12-16'),(86416,56713,'1995-12-16','1996-12-15'),(86416,57869,'1996-12-15','1997-12-15'),(86416,60149,'1997-12-15','1998-12-15'),(86416,59824,'1998-12-15','1999-12-15'),(86416,63085,'1999-12-15','2000-12-14'),(86416,66469,'2000-12-14','2001-12-14'),(86416,69832,'2001-12-14','9999-01-01'),(86417,56485,'1993-04-03','1994-04-03'),(86417,58708,'1994-04-03','1995-04-03'),(86417,58679,'1995-04-03','1996-04-02'),(86417,62251,'1996-04-02','1997-04-02'),(86417,66734,'1997-04-02','1998-04-02'),(86417,67410,'1998-04-02','1999-04-02'),(86417,68862,'1999-04-02','2000-04-01'),(86417,68795,'2000-04-01','2001-04-01'),(86417,70654,'2001-04-01','2002-04-01'),(86417,74619,'2002-04-01','9999-01-01'),(86418,94158,'1994-08-31','1995-08-31'),(86418,94979,'1995-08-31','1996-08-30'),(86418,97879,'1996-08-30','1997-08-30'),(86418,97980,'1997-08-30','1998-08-30'),(86418,100707,'1998-08-30','1999-08-30'),(86418,104182,'1999-08-30','2000-08-29'),(86418,104185,'2000-08-29','2001-08-29'),(86418,105621,'2001-08-29','9999-01-01'),(86419,67142,'1999-11-25','2000-11-24'),(86419,70139,'2000-11-24','2001-11-24'),(86419,71469,'2001-11-24','9999-01-01'),(86420,40000,'1987-03-06','1988-03-05'),(86420,42479,'1988-03-05','1989-03-05'),(86420,45670,'1989-03-05','1990-03-05'),(86420,49361,'1990-03-05','1991-03-05'),(86420,52679,'1991-03-05','1992-03-04'),(86420,53010,'1992-03-04','1993-03-04'),(86420,53500,'1993-03-04','1994-03-04'),(86420,54522,'1994-03-04','1995-03-04'),(86420,58948,'1995-03-04','1996-03-03'),(86420,62198,'1996-03-03','1997-03-03'),(86420,63494,'1997-03-03','1998-03-03'),(86420,63595,'1998-03-03','1999-03-03'),(86420,63752,'1999-03-03','2000-03-02'),(86420,63355,'2000-03-02','2001-03-02'),(86420,64335,'2001-03-02','2002-03-02'),(86420,66851,'2002-03-02','9999-01-01'),(86421,55751,'1985-09-29','1986-09-29'),(86421,56086,'1986-09-29','1987-09-29'),(86421,60289,'1987-09-29','1988-09-28'),(86421,64397,'1988-09-28','1989-09-28'),(86421,67968,'1989-09-28','1990-09-28'),(86421,69062,'1990-09-28','1991-09-28'),(86421,72201,'1991-09-28','1992-09-27'),(86421,73700,'1992-09-27','1993-09-27'),(86421,77944,'1993-09-27','1994-09-27'),(86421,79218,'1994-09-27','1994-12-30'),(86422,40000,'1985-09-14','1986-09-14'),(86422,40324,'1986-09-14','1987-09-14'),(86422,41742,'1987-09-14','1988-09-13'),(86422,42376,'1988-09-13','1989-09-13'),(86422,41987,'1989-09-13','1990-09-13'),(86422,42756,'1990-09-13','1991-09-13'),(86422,47229,'1991-09-13','1992-09-12'),(86422,50038,'1992-09-12','1993-09-12'),(86422,51921,'1993-09-12','1994-09-12'),(86422,51676,'1994-09-12','1995-09-12'),(86422,54527,'1995-09-12','1996-09-11'),(86422,55084,'1996-09-11','1997-09-11'),(86422,57672,'1997-09-11','1998-09-11'),(86422,57956,'1998-09-11','1999-09-11'),(86422,58583,'1999-09-11','2000-09-10'),(86422,59017,'2000-09-10','2001-09-10'),(86422,62865,'2001-09-10','9999-01-01'),(86423,56765,'1991-05-05','1992-05-04'),(86423,59928,'1992-05-04','1993-05-04'),(86423,63095,'1993-05-04','1994-05-04'),(86423,65039,'1994-05-04','1995-05-04'),(86423,64997,'1995-05-04','1996-05-03'),(86423,65042,'1996-05-03','1997-05-03'),(86423,65173,'1997-05-03','1998-05-03'),(86423,65560,'1998-05-03','1999-05-03'),(86423,69981,'1999-05-03','2000-05-02'),(86423,69562,'2000-05-02','2001-05-02'),(86423,72713,'2001-05-02','2002-05-02'),(86423,72864,'2002-05-02','9999-01-01'),(86424,40000,'1989-10-09','1990-10-09'),(86424,42339,'1990-10-09','1991-10-09'),(86424,42982,'1991-10-09','1992-10-08'),(86424,44029,'1992-10-08','1993-10-08'),(86424,43763,'1993-10-08','1994-10-08'),(86424,43564,'1994-10-08','1995-10-08'),(86424,47718,'1995-10-08','1996-10-07'),(86424,50070,'1996-10-07','1997-10-07'),(86424,53926,'1997-10-07','1998-10-07'),(86424,57133,'1998-10-07','1999-10-07'),(86424,58843,'1999-10-07','2000-10-06'),(86424,60831,'2000-10-06','2001-10-06'),(86424,64171,'2001-10-06','9999-01-01'),(86425,44647,'1991-01-26','1992-01-26'),(86425,45219,'1992-01-26','1993-01-25'),(86425,44816,'1993-01-25','1994-01-25'),(86425,46008,'1994-01-25','1995-01-25'),(86425,46300,'1995-01-25','1996-01-25'),(86425,49770,'1996-01-25','1997-01-24'),(86425,51003,'1997-01-24','1998-01-24'),(86425,53130,'1998-01-24','1999-01-24'),(86425,57429,'1999-01-24','2000-01-24'),(86425,60098,'2000-01-24','2001-01-23'),(86425,64389,'2001-01-23','2002-01-23'),(86425,65616,'2002-01-23','9999-01-01'),(86426,40000,'1992-07-23','1993-07-23'),(86426,39973,'1993-07-23','1994-07-23'),(86426,42466,'1994-07-23','1995-07-23'),(86426,43482,'1995-07-23','1996-07-22'),(86426,46435,'1996-07-22','1997-07-22'),(86426,48648,'1997-07-22','1998-07-22'),(86426,52211,'1998-07-22','1999-07-22'),(86426,53510,'1999-07-22','2000-07-21'),(86426,57069,'2000-07-21','2001-07-21'),(86426,60018,'2001-07-21','2002-07-21'),(86426,60961,'2002-07-21','9999-01-01'),(86427,40000,'1989-08-08','1990-08-08'),(86427,43110,'1990-08-08','1991-08-08'),(86427,45528,'1991-08-08','1992-08-07'),(86427,47528,'1992-08-07','1993-08-07'),(86427,47163,'1993-08-07','1994-08-07'),(86427,50931,'1994-08-07','1995-08-07'),(86427,52618,'1995-08-07','1996-08-06'),(86427,52512,'1996-08-06','1997-08-06'),(86427,54507,'1997-08-06','1998-08-06'),(86427,57882,'1998-08-06','1999-08-06'),(86427,61247,'1999-08-06','2000-08-05'),(86427,63399,'2000-08-05','2001-08-05'),(86427,65344,'2001-08-05','9999-01-01'),(86428,63401,'1998-08-17','1999-08-17'),(86428,66859,'1999-08-17','2000-08-16'),(86428,68167,'2000-08-16','2001-08-16'),(86428,70754,'2001-08-16','9999-01-01'),(86429,67226,'1987-11-13','1988-11-12'),(86429,70989,'1988-11-12','1989-11-12'),(86429,75468,'1989-11-12','1990-11-12'),(86429,79862,'1990-11-12','1991-11-12'),(86429,82493,'1991-11-12','1992-11-11'),(86429,86333,'1992-11-11','1993-11-11'),(86429,86735,'1993-11-11','1994-11-11'),(86429,87566,'1994-11-11','1995-11-11'),(86429,87135,'1995-11-11','1996-11-10'),(86429,89163,'1996-11-10','1997-11-10'),(86429,91172,'1997-11-10','1998-11-10'),(86429,93709,'1998-11-10','1999-11-10'),(86429,97519,'1999-11-10','2000-11-09'),(86429,97646,'2000-11-09','2001-11-09'),(86429,100549,'2001-11-09','9999-01-01'),(86430,40724,'1987-04-17','1988-04-11'),(86431,42433,'1988-12-27','1989-12-27'),(86431,45076,'1989-12-27','1990-12-27'),(86431,49117,'1990-12-27','1991-12-27'),(86431,52705,'1991-12-27','1992-12-26'),(86431,56207,'1992-12-26','1993-12-26'),(86431,59629,'1993-12-26','1994-12-26'),(86431,63778,'1994-12-26','1995-12-26'),(86431,67531,'1995-12-26','1996-12-25'),(86431,70924,'1996-12-25','1997-12-25'),(86431,72301,'1997-12-25','1998-12-25'),(86431,74607,'1998-12-25','1999-12-25'),(86431,76424,'1999-12-25','2000-12-24'),(86431,77976,'2000-12-24','2001-12-24'),(86431,78756,'2001-12-24','9999-01-01'),(86432,40000,'1989-07-28','1990-07-28'),(86432,40531,'1990-07-28','1991-07-28'),(86432,42734,'1991-07-28','1992-07-27'),(86432,44605,'1992-07-27','1993-07-27'),(86432,46312,'1993-07-27','1994-07-27'),(86432,48596,'1994-07-27','1995-07-27'),(86432,50869,'1995-07-27','1996-07-26'),(86432,54196,'1996-07-26','1997-07-26'),(86432,57669,'1997-07-26','1998-07-26'),(86432,59093,'1998-07-26','1999-02-02'),(86433,71413,'1989-02-06','1990-02-06'),(86433,73496,'1990-02-06','1991-02-06'),(86433,73404,'1991-02-06','1992-02-06'),(86433,77854,'1992-02-06','1993-02-05'),(86433,80781,'1993-02-05','1994-02-05'),(86433,83212,'1994-02-05','1995-02-05'),(86433,83331,'1995-02-05','1996-02-05'),(86433,87752,'1996-02-05','1997-02-04'),(86433,92055,'1997-02-04','1998-02-04'),(86433,93633,'1998-02-04','1999-02-04'),(86433,98095,'1999-02-04','2000-02-04'),(86433,99079,'2000-02-04','2001-02-03'),(86433,100655,'2001-02-03','2002-02-03'),(86433,101505,'2002-02-03','9999-01-01'),(86434,44098,'1986-03-17','1987-03-17'),(86434,45905,'1987-03-17','1987-04-01'),(86435,40000,'1990-11-22','1991-11-22'),(86435,42070,'1991-11-22','1992-11-21'),(86435,42083,'1992-11-21','1993-11-21'),(86435,43835,'1993-11-21','1994-11-21'),(86435,45835,'1994-11-21','1995-11-21'),(86435,48075,'1995-11-21','1996-11-20'),(86435,50625,'1996-11-20','1997-11-20'),(86435,53039,'1997-11-20','1998-11-20'),(86435,55352,'1998-11-20','1999-11-20'),(86435,56665,'1999-11-20','2000-11-19'),(86435,59642,'2000-11-19','2001-11-19'),(86435,63543,'2001-11-19','9999-01-01'),(86436,65248,'1994-06-15','1995-06-15'),(86436,64895,'1995-06-15','1996-06-14'),(86436,64720,'1996-06-14','1997-06-14'),(86436,66249,'1997-06-14','1998-06-14'),(86436,68658,'1998-06-14','1999-06-14'),(86436,72103,'1999-06-14','2000-06-13'),(86436,74081,'2000-06-13','2001-06-13'),(86436,76536,'2001-06-13','2002-06-13'),(86436,77942,'2002-06-13','9999-01-01'),(86437,40000,'1991-03-30','1992-03-29'),(86437,41366,'1992-03-29','1993-03-29'),(86437,44366,'1993-03-29','1994-03-29'),(86437,45901,'1994-03-29','1995-03-29'),(86437,49477,'1995-03-29','1996-03-28'),(86437,50192,'1996-03-28','1997-03-28'),(86437,54514,'1997-03-28','1998-03-28'),(86437,55769,'1998-03-28','1999-03-28'),(86437,56564,'1999-03-28','2000-03-27'),(86437,59957,'2000-03-27','2001-03-27'),(86437,61528,'2001-03-27','2002-03-27'),(86437,64076,'2002-03-27','9999-01-01'),(86438,53053,'1996-03-24','1997-03-24'),(86438,54484,'1997-03-24','1998-03-24'),(86438,55508,'1998-03-24','1999-03-24'),(86438,57633,'1999-03-24','2000-03-23'),(86438,57215,'2000-03-23','2001-03-23'),(86438,60201,'2001-03-23','2002-03-23'),(86438,64632,'2002-03-23','9999-01-01'),(86439,40000,'1994-09-03','1995-09-03'),(86439,40931,'1995-09-03','1996-09-02'),(86439,43999,'1996-09-02','1997-09-02'),(86439,48464,'1997-09-02','1998-09-02'),(86439,51766,'1998-09-02','1999-09-02'),(86439,52083,'1999-09-02','2000-09-01'),(86439,55036,'2000-09-01','2001-09-01'),(86439,56924,'2001-09-01','9999-01-01'),(86440,66970,'1997-09-21','1998-09-21'),(86440,69301,'1998-09-21','1999-09-21'),(86440,71103,'1999-09-21','2000-09-20'),(86440,74279,'2000-09-20','2001-09-20'),(86440,76309,'2001-09-20','9999-01-01'),(86441,57289,'1992-08-11','1993-08-11'),(86441,61758,'1993-08-11','1994-08-11'),(86441,62027,'1994-08-11','1995-08-11'),(86441,66377,'1995-08-11','1996-08-10'),(86441,70226,'1996-08-10','1997-08-10'),(86441,70481,'1997-08-10','1998-08-10'),(86441,73900,'1998-08-10','1999-05-18'),(86442,40000,'1987-09-02','1988-09-01'),(86442,39882,'1988-09-01','1989-09-01'),(86442,43897,'1989-09-01','1990-09-01'),(86442,48249,'1990-09-01','1991-09-01'),(86442,50383,'1991-09-01','1992-06-22'),(86443,48910,'1997-08-27','1998-08-27'),(86443,50940,'1998-08-27','1999-08-27'),(86443,53582,'1999-08-27','2000-08-26'),(86443,55123,'2000-08-26','2001-08-26'),(86443,55321,'2001-08-26','9999-01-01'),(86444,64873,'1995-11-16','1996-11-15'),(86444,66703,'1996-11-15','1997-11-15'),(86444,69329,'1997-11-15','1998-05-06'),(86445,53855,'1986-10-22','1987-10-22'),(86445,58248,'1987-10-22','1988-10-21'),(86445,58148,'1988-10-21','1989-10-21'),(86445,58839,'1989-10-21','1990-10-21'),(86445,59776,'1990-10-21','1991-10-21'),(86445,63570,'1991-10-21','1992-10-20'),(86445,66708,'1992-10-20','1993-10-20'),(86445,68345,'1993-10-20','1994-10-20'),(86445,71213,'1994-10-20','1995-10-20'),(86445,72496,'1995-10-20','1996-10-19'),(86445,73530,'1996-10-19','1997-10-19'),(86445,73415,'1997-10-19','1998-10-19'),(86445,73908,'1998-10-19','1999-10-19'),(86445,77805,'1999-10-19','2000-10-18'),(86445,81307,'2000-10-18','2001-10-18'),(86445,81745,'2001-10-18','9999-01-01'),(86446,66237,'1990-04-04','1991-04-03'),(86446,65782,'1991-04-03','1992-04-02'),(86446,68648,'1992-04-02','1993-04-02'),(86446,72525,'1993-04-02','1994-04-02'),(86446,72411,'1994-04-02','1995-04-03'),(86446,76907,'1995-04-03','1996-04-01'),(86446,78881,'1996-04-01','1997-04-01'),(86446,81393,'1997-04-01','1998-04-01'),(86446,81821,'1998-04-01','1999-04-01'),(86446,81698,'1999-04-01','2000-03-31'),(86446,81651,'2000-03-31','2001-03-31'),(86446,83810,'2001-03-31','2002-03-31'),(86446,85233,'2002-03-31','9999-01-01'),(86447,60326,'1987-07-01','1988-06-30'),(86447,62105,'1988-06-30','1989-06-30'),(86447,65607,'1989-06-30','1990-06-30'),(86447,67720,'1990-06-30','1991-06-30'),(86447,70174,'1991-06-30','1992-06-29'),(86447,72220,'1992-06-29','1993-06-29'),(86447,76098,'1993-06-29','1994-06-29'),(86447,78411,'1994-06-29','1995-06-29'),(86447,80364,'1995-06-29','1996-06-28'),(86447,84216,'1996-06-28','1997-06-28'),(86447,84318,'1997-06-28','1998-06-28'),(86447,87364,'1998-06-28','1999-06-28'),(86447,89317,'1999-06-28','2000-06-27'),(86447,90595,'2000-06-27','2001-06-27'),(86447,91527,'2001-06-27','2002-06-27'),(86447,91981,'2002-06-27','9999-01-01'),(86448,50368,'1992-04-05','1993-04-05'),(86448,52769,'1993-04-05','1994-04-05'),(86448,54748,'1994-04-05','1995-04-05'),(86448,55451,'1995-04-05','1996-04-04'),(86448,58229,'1996-04-04','1997-04-04'),(86448,61021,'1997-04-04','1998-04-04'),(86448,62287,'1998-04-04','1999-04-04'),(86448,63314,'1999-04-04','2000-04-03'),(86448,65497,'2000-04-03','2001-04-03'),(86448,65055,'2001-04-03','2002-04-03'),(86448,67783,'2002-04-03','9999-01-01'),(86449,70326,'1998-09-19','1999-09-19'),(86449,71440,'1999-09-19','2000-03-04'),(86450,43532,'1989-08-19','1990-08-19'),(86450,45553,'1990-08-19','1991-08-19'),(86450,45368,'1991-08-19','1992-08-18'),(86450,45407,'1992-08-18','1993-08-18'),(86450,49619,'1993-08-18','1994-08-18'),(86450,49221,'1994-08-18','1995-08-18'),(86450,49749,'1995-08-18','1996-08-17'),(86450,51489,'1996-08-17','1997-08-17'),(86450,52683,'1997-08-17','1998-08-17'),(86450,52591,'1998-08-17','1999-08-17'),(86450,54723,'1999-08-17','2000-08-16'),(86450,55321,'2000-08-16','2001-08-16'),(86450,55215,'2001-08-16','9999-01-01'),(86451,40000,'1997-09-19','1998-09-19'),(86451,41189,'1998-09-19','1998-10-25'),(86452,46433,'1995-04-06','1996-01-20'),(86453,58999,'1992-10-19','1993-10-19'),(86453,60942,'1993-10-19','1994-10-19'),(86453,62564,'1994-10-19','1995-10-19'),(86453,62716,'1995-10-19','1996-10-18'),(86453,66761,'1996-10-18','1997-10-18'),(86453,67233,'1997-10-18','1998-10-18'),(86453,70127,'1998-10-18','1999-10-18'),(86453,70012,'1999-10-18','2000-10-17'),(86453,71442,'2000-10-17','2001-10-17'),(86453,74283,'2001-10-17','9999-01-01'),(86454,41765,'1986-01-13','1987-01-13'),(86454,42989,'1987-01-13','1988-01-13'),(86454,44676,'1988-01-13','1989-01-12'),(86454,47676,'1989-01-12','1990-01-12'),(86454,50809,'1990-01-12','1991-01-12'),(86454,50807,'1991-01-12','1992-01-12'),(86454,53444,'1992-01-12','1993-01-11'),(86454,56789,'1993-01-11','1994-01-11'),(86454,58171,'1994-01-11','1995-01-11'),(86454,57896,'1995-01-11','1996-01-11'),(86454,59865,'1996-01-11','1997-01-10'),(86454,59837,'1997-01-10','1998-01-10'),(86454,61172,'1998-01-10','1999-01-10'),(86454,63706,'1999-01-10','2000-01-10'),(86454,65981,'2000-01-10','2001-01-09'),(86454,69290,'2001-01-09','2002-01-09'),(86454,71149,'2002-01-09','9999-01-01'),(86455,55558,'1992-05-08','1993-05-08'),(86455,55796,'1993-05-08','1994-05-08'),(86455,55482,'1994-05-08','1995-05-08'),(86455,58154,'1995-05-08','1996-05-07'),(86455,59193,'1996-05-07','1997-05-07'),(86455,60896,'1997-05-07','1998-05-07'),(86455,63189,'1998-05-07','1999-05-07'),(86455,67001,'1999-05-07','2000-05-06'),(86455,66639,'2000-05-06','2001-05-06'),(86455,70544,'2001-05-06','2002-05-06'),(86455,74217,'2002-05-06','9999-01-01'),(86456,40000,'1994-11-28','1995-11-28'),(86456,40684,'1995-11-28','1996-11-27'),(86456,40189,'1996-11-27','1997-11-27'),(86456,42683,'1997-11-27','1998-11-27'),(86456,42710,'1998-11-27','1999-11-27'),(86456,43756,'1999-11-27','2000-11-26'),(86456,46746,'2000-11-26','2001-11-26'),(86456,48419,'2001-11-26','9999-01-01'),(86457,61513,'1985-05-14','1986-05-14'),(86457,61333,'1986-05-14','1987-05-14'),(86457,64153,'1987-05-14','1988-05-13'),(86457,65328,'1988-05-13','1989-05-13'),(86457,65223,'1989-05-13','1990-05-13'),(86457,69498,'1990-05-13','1991-05-13'),(86457,69968,'1991-05-13','1992-05-12'),(86457,71929,'1992-05-12','1993-05-12'),(86457,74152,'1993-05-12','1994-05-12'),(86457,74449,'1994-05-12','1995-05-12'),(86457,77691,'1995-05-12','1996-05-11'),(86457,81344,'1996-05-11','1997-05-11'),(86457,83549,'1997-05-11','1998-05-11'),(86457,83203,'1998-05-11','1999-05-11'),(86457,82958,'1999-05-11','2000-05-10'),(86457,83683,'2000-05-10','2001-05-10'),(86457,84426,'2001-05-10','2002-05-10'),(86457,88703,'2002-05-10','9999-01-01'),(86458,55615,'1995-02-14','1996-02-14'),(86458,56991,'1996-02-14','1997-02-13'),(86458,57835,'1997-02-13','1998-02-13'),(86458,59606,'1998-02-13','1999-02-13'),(86458,62199,'1999-02-13','2000-02-13'),(86458,61923,'2000-02-13','2001-02-12'),(86458,63015,'2001-02-12','2002-02-12'),(86458,62530,'2002-02-12','9999-01-01'),(86459,49887,'1998-08-14','1999-08-14'),(86459,50592,'1999-08-14','2000-08-13'),(86459,52476,'2000-08-13','2001-08-13'),(86459,54031,'2001-08-13','9999-01-01'),(86460,73992,'1996-04-08','1997-04-08'),(86460,73713,'1997-04-08','1998-04-08'),(86460,73753,'1998-04-08','1998-12-31'),(86461,57637,'1999-12-30','2000-12-29'),(86461,57864,'2000-12-29','2001-12-29'),(86461,58950,'2001-12-29','9999-01-01'),(86462,40000,'1993-01-27','1994-01-27'),(86462,42522,'1994-01-27','1995-01-27'),(86462,42328,'1995-01-27','1996-01-27'),(86462,44523,'1996-01-27','1997-01-26'),(86462,47631,'1997-01-26','1998-01-26'),(86462,50185,'1998-01-26','1999-01-26'),(86462,53455,'1999-01-26','2000-01-26'),(86462,57504,'2000-01-26','2001-01-25'),(86462,61293,'2001-01-25','2002-01-25'),(86462,63812,'2002-01-25','9999-01-01'),(86463,42939,'1996-12-21','1997-12-21'),(86463,44271,'1997-12-21','1998-12-21'),(86463,45677,'1998-12-21','1999-12-21'),(86463,46437,'1999-12-21','2000-12-20'),(86463,46066,'2000-12-20','2001-12-20'),(86463,46464,'2001-12-20','9999-01-01'),(86464,68713,'1992-10-24','1993-10-24'),(86464,71994,'1993-10-24','1994-10-24'),(86464,74847,'1994-10-24','1995-10-24'),(86464,75138,'1995-10-24','1996-10-23'),(86464,78950,'1996-10-23','1997-02-22'),(86465,40000,'1987-09-05','1988-09-04'),(86465,40531,'1988-09-04','1989-09-04'),(86465,40512,'1989-09-04','1990-09-04'),(86465,42436,'1990-09-04','1991-09-04'),(86465,44900,'1991-09-04','1992-09-03'),(86465,48679,'1992-09-03','1993-09-03'),(86465,51056,'1993-09-03','1994-09-03'),(86465,53105,'1994-09-03','1995-09-03'),(86465,53351,'1995-09-03','1996-09-02'),(86465,53743,'1996-09-02','1997-09-02'),(86465,53651,'1997-09-02','1998-09-02'),(86465,57274,'1998-09-02','1999-09-02'),(86465,61466,'1999-09-02','2000-09-01'),(86465,61073,'2000-09-01','2001-09-01'),(86465,61133,'2001-09-01','9999-01-01'),(86466,64492,'1994-04-16','1995-04-16'),(86466,66659,'1995-04-16','1996-04-15'),(86466,68687,'1996-04-15','1997-04-15'),(86466,68344,'1997-04-15','1998-04-15'),(86466,70841,'1998-04-15','1999-04-15'),(86466,75211,'1999-04-15','2000-04-14'),(86466,77019,'2000-04-14','2001-04-14'),(86466,77645,'2001-04-14','2002-04-14'),(86466,81457,'2002-04-14','9999-01-01'),(86467,60413,'1996-02-03','1997-02-02'),(86467,60139,'1997-02-02','1998-02-02'),(86467,64192,'1998-02-02','1999-02-02'),(86467,66005,'1999-02-02','2000-02-02'),(86467,69201,'2000-02-02','2001-02-01'),(86467,70470,'2001-02-01','2002-02-01'),(86467,71978,'2002-02-01','9999-01-01'),(86468,106033,'1989-02-10','1990-02-10'),(86468,108624,'1990-02-10','1991-02-10'),(86468,111880,'1991-02-10','1992-02-10'),(86468,115438,'1992-02-10','1993-02-09'),(86468,115703,'1993-02-09','1994-02-09'),(86468,116775,'1994-02-09','1995-02-09'),(86468,116960,'1995-02-09','1995-03-24'),(86469,40000,'1990-10-22','1991-10-22'),(86469,40974,'1991-10-22','1992-10-21'),(86469,44424,'1992-10-21','1993-10-21'),(86469,44867,'1993-10-21','1994-10-21'),(86469,48636,'1994-10-21','1995-10-21'),(86469,50398,'1995-10-21','1996-10-20'),(86469,50526,'1996-10-20','1997-10-20'),(86469,54018,'1997-10-20','1998-10-20'),(86469,54495,'1998-10-20','1999-10-20'),(86469,57927,'1999-10-20','2000-10-19'),(86469,60314,'2000-10-19','2001-10-19'),(86469,61955,'2001-10-19','9999-01-01'),(86470,40000,'1999-12-04','2000-12-03'),(86470,42037,'2000-12-03','2001-12-03'),(86470,44930,'2001-12-03','9999-01-01'),(86471,40000,'1986-03-13','1987-03-13'),(86471,42754,'1987-03-13','1988-03-12'),(86471,43589,'1988-03-12','1989-03-12'),(86471,46026,'1989-03-12','1990-03-12'),(86471,46150,'1990-03-12','1991-03-12'),(86471,48444,'1991-03-12','1992-03-11'),(86471,51170,'1992-03-11','1993-03-11'),(86471,54413,'1993-03-11','1994-03-11'),(86471,56692,'1994-03-11','1995-03-11'),(86471,58378,'1995-03-11','1996-03-10'),(86471,59300,'1996-03-10','1997-03-10'),(86471,59817,'1997-03-10','1998-03-10'),(86471,60704,'1998-03-10','1999-03-10'),(86471,64316,'1999-03-10','2000-03-09'),(86471,67800,'2000-03-09','2001-03-09'),(86471,69155,'2001-03-09','2002-03-09'),(86471,72329,'2002-03-09','9999-01-01'),(86472,57826,'1989-10-13','1990-10-13'),(86472,57387,'1990-10-13','1991-10-13'),(86472,56897,'1991-10-13','1992-10-12'),(86472,61161,'1992-10-12','1993-10-12'),(86472,60802,'1993-10-12','1994-10-12'),(86472,63763,'1994-10-12','1995-10-12'),(86472,68112,'1995-10-12','1996-10-11'),(86472,68290,'1996-10-11','1997-10-11'),(86472,71993,'1997-10-11','1998-10-11'),(86472,75160,'1998-10-11','1999-10-11'),(86472,75121,'1999-10-11','2000-10-10'),(86472,75009,'2000-10-10','2001-10-10'),(86472,75613,'2001-10-10','9999-01-01'),(86473,65378,'1988-02-22','1989-02-21'),(86473,66832,'1989-02-21','1990-02-21'),(86473,70800,'1990-02-21','1991-02-21'),(86473,74883,'1991-02-21','1992-02-21'),(86473,76698,'1992-02-21','1993-02-20'),(86473,77286,'1993-02-20','1994-02-20'),(86473,80507,'1994-02-20','1995-02-20'),(86473,84464,'1995-02-20','1996-02-20'),(86473,87306,'1996-02-20','1997-02-19'),(86473,91255,'1997-02-19','1998-02-19'),(86473,91294,'1998-02-19','1999-02-19'),(86473,94905,'1999-02-19','2000-02-19'),(86473,96591,'2000-02-19','2001-02-18'),(86473,100067,'2001-02-18','2002-02-18'),(86473,101947,'2002-02-18','9999-01-01'),(86474,40000,'1999-07-07','2000-07-06'),(86474,40009,'2000-07-06','2001-07-06'),(86474,42215,'2001-07-06','2002-07-06'),(86474,45092,'2002-07-06','9999-01-01'),(86475,51814,'1987-08-13','1988-08-12'),(86475,54657,'1988-08-12','1989-08-12'),(86475,57016,'1989-08-12','1990-08-12'),(86475,58305,'1990-08-12','1991-08-12'),(86475,61958,'1991-08-12','1992-08-11'),(86475,65284,'1992-08-11','1993-08-11'),(86475,65417,'1993-08-11','1994-07-14'),(86476,40000,'1995-09-07','1996-09-06'),(86476,41026,'1996-09-06','1997-09-06'),(86476,42525,'1997-09-06','1998-09-06'),(86476,44620,'1998-09-06','1999-09-06'),(86476,47455,'1999-09-06','2000-09-05'),(86476,49547,'2000-09-05','2001-09-05'),(86476,49087,'2001-09-05','9999-01-01'),(86477,40000,'1985-07-30','1986-07-30'),(86477,43277,'1986-07-30','1987-07-30'),(86477,43104,'1987-07-30','1988-07-29'),(86477,45212,'1988-07-29','1989-07-29'),(86477,47906,'1989-07-29','1990-07-29'),(86477,51936,'1990-07-29','1991-07-29'),(86477,52135,'1991-07-29','1992-07-28'),(86477,55210,'1992-07-28','1993-07-28'),(86477,59370,'1993-07-28','1994-07-28'),(86477,61566,'1994-07-28','1995-07-28'),(86477,62242,'1995-07-28','1996-07-27'),(86477,62130,'1996-07-27','1997-07-27'),(86477,62802,'1997-07-27','1998-07-27'),(86477,64640,'1998-07-27','1999-07-27'),(86477,68720,'1999-07-27','2000-07-26'),(86477,71255,'2000-07-26','2001-07-26'),(86477,73952,'2001-07-26','2002-07-26'),(86477,77313,'2002-07-26','9999-01-01'),(86478,40000,'1985-09-12','1986-09-12'),(86478,41651,'1986-09-12','1986-09-26'),(86479,57989,'1987-08-02','1988-08-01'),(86479,60812,'1988-08-01','1989-08-01'),(86479,64997,'1989-08-01','1990-08-01'),(86479,68878,'1990-08-01','1991-08-01'),(86479,68754,'1991-08-01','1992-07-31'),(86479,71151,'1992-07-31','1993-07-31'),(86479,74992,'1993-07-31','1994-07-31'),(86479,77610,'1994-07-31','1995-07-31'),(86479,78695,'1995-07-31','1996-07-30'),(86479,81041,'1996-07-30','1997-07-30'),(86479,82177,'1997-07-30','1998-07-30'),(86479,82477,'1998-07-30','1999-07-30'),(86479,84701,'1999-07-30','2000-03-10'),(86480,40000,'1993-08-27','1994-08-27'),(86480,40953,'1994-08-27','1995-08-27'),(86480,41381,'1995-08-27','1996-08-26'),(86480,42462,'1996-08-26','1997-08-26'),(86480,45086,'1997-08-26','1998-08-26'),(86480,45044,'1998-08-26','1999-08-26'),(86480,45715,'1999-08-26','2000-08-25'),(86480,45645,'2000-08-25','2001-08-25'),(86480,45216,'2001-08-25','9999-01-01'),(86481,41333,'1995-10-17','1996-10-16'),(86481,42612,'1996-10-16','1997-10-16'),(86481,43700,'1997-10-16','1998-10-16'),(86481,46997,'1998-10-16','1999-10-16'),(86481,46697,'1999-10-16','2000-10-15'),(86481,47012,'2000-10-15','2001-10-15'),(86481,47159,'2001-10-15','9999-01-01'),(86482,44719,'1998-10-31','1999-06-05'),(86483,40000,'1987-02-27','1988-02-27'),(86483,40658,'1988-02-27','1989-02-26'),(86483,40664,'1989-02-26','1990-02-26'),(86483,44416,'1990-02-26','1991-02-26'),(86483,45327,'1991-02-26','1992-02-26'),(86483,44972,'1992-02-26','1993-02-25'),(86483,49309,'1993-02-25','1994-02-25'),(86483,53675,'1994-02-25','1995-02-25'),(86483,54222,'1995-02-25','1996-02-25'),(86483,56846,'1996-02-25','1997-02-24'),(86483,56639,'1997-02-24','1998-02-24'),(86483,59031,'1998-02-24','1999-02-24'),(86483,59390,'1999-02-24','2000-02-24'),(86483,62381,'2000-02-24','2001-02-23'),(86483,64711,'2001-02-23','2002-02-23'),(86483,67600,'2002-02-23','9999-01-01'),(86484,40000,'1993-01-01','1994-01-01'),(86484,40253,'1994-01-01','1995-01-01'),(86484,40153,'1995-01-01','1996-01-01'),(86484,42426,'1996-01-01','1996-12-31'),(86484,43413,'1996-12-31','1997-12-31'),(86484,46321,'1997-12-31','1998-12-31'),(86484,47198,'1998-12-31','1999-12-31'),(86484,50296,'1999-12-31','2000-12-30'),(86484,52295,'2000-12-30','2001-12-30'),(86484,55556,'2001-12-30','9999-01-01'),(86485,40000,'1998-02-13','1999-02-13'),(86485,42552,'1999-02-13','2000-02-13'),(86485,43617,'2000-02-13','2001-02-12'),(86485,44814,'2001-02-12','2002-02-12'),(86485,47987,'2002-02-12','9999-01-01'),(86486,57698,'1998-11-16','1999-11-16'),(86486,58436,'1999-11-16','2000-11-15'),(86486,62215,'2000-11-15','2001-11-15'),(86486,65676,'2001-11-15','9999-01-01'),(86487,46164,'1996-06-28','1997-06-28'),(86487,50360,'1997-06-28','1998-06-28'),(86487,52588,'1998-06-28','1999-06-28'),(86487,55330,'1999-06-28','2000-06-27'),(86487,56431,'2000-06-27','2001-06-27'),(86487,59918,'2001-06-27','2002-06-27'),(86487,61872,'2002-06-27','9999-01-01'),(86488,63777,'1990-02-08','1991-02-08'),(86488,67112,'1991-02-08','1992-02-08'),(86488,71019,'1992-02-08','1993-02-07'),(86488,74792,'1993-02-07','1994-02-07'),(86488,75445,'1994-02-07','1995-02-07'),(86488,75838,'1995-02-07','1996-02-07'),(86488,79736,'1996-02-07','1997-02-06'),(86488,82923,'1997-02-06','1998-02-06'),(86488,82636,'1998-02-06','1999-02-06'),(86488,86396,'1999-02-06','2000-02-06'),(86488,89652,'2000-02-06','2001-02-05'),(86488,89173,'2001-02-05','2002-02-05'),(86488,90878,'2002-02-05','9999-01-01'),(86489,56093,'1988-04-13','1989-04-13'),(86489,56872,'1989-04-13','1990-04-13'),(86489,59582,'1990-04-13','1991-04-13'),(86489,60662,'1991-04-13','1992-04-12'),(86489,62659,'1992-04-12','1993-04-12'),(86489,64308,'1993-04-12','1994-04-12'),(86489,68253,'1994-04-12','1995-04-12'),(86489,71193,'1995-04-12','1996-04-11'),(86489,75115,'1996-04-11','1997-04-11'),(86489,79094,'1997-04-11','1998-04-11'),(86489,82789,'1998-04-11','1999-04-11'),(86489,85637,'1999-04-11','2000-04-10'),(86489,87821,'2000-04-10','2001-04-10'),(86489,87530,'2001-04-10','2002-04-10'),(86489,91333,'2002-04-10','9999-01-01'),(86490,40000,'1991-07-10','1991-10-07'),(86491,40000,'1985-12-18','1986-12-18'),(86491,40391,'1986-12-18','1987-12-18'),(86491,42029,'1987-12-18','1988-12-17'),(86491,42733,'1988-12-17','1989-12-17'),(86491,43675,'1989-12-17','1990-12-17'),(86491,45034,'1990-12-17','1991-12-17'),(86491,46067,'1991-12-17','1992-12-16'),(86491,50075,'1992-12-16','1993-12-16'),(86491,51701,'1993-12-16','1994-12-16'),(86491,53091,'1994-12-16','1995-12-16'),(86491,57184,'1995-12-16','1996-12-15'),(86491,60917,'1996-12-15','1997-12-15'),(86491,63745,'1997-12-15','1998-12-15'),(86491,67880,'1998-12-15','1999-12-15'),(86491,70979,'1999-12-15','2000-12-14'),(86491,74968,'2000-12-14','2001-12-14'),(86491,75790,'2001-12-14','9999-01-01'),(86492,43455,'1992-02-23','1993-02-22'),(86492,47577,'1993-02-22','1994-02-22'),(86492,50774,'1994-02-22','1995-02-22'),(86492,51878,'1995-02-22','1996-02-22'),(86492,52704,'1996-02-22','1997-02-21'),(86492,56167,'1997-02-21','1998-02-21'),(86492,59977,'1998-02-21','1999-02-21'),(86492,63569,'1999-02-21','2000-02-21'),(86492,66237,'2000-02-21','2001-02-20'),(86492,70567,'2001-02-20','2002-02-20'),(86492,72389,'2002-02-20','9999-01-01'),(86493,40000,'1996-04-19','1996-06-24'),(86494,40000,'1988-12-30','1989-12-30'),(86494,40030,'1989-12-30','1990-12-30'),(86494,42966,'1990-12-30','1991-12-30'),(86494,43847,'1991-12-30','1992-12-29'),(86494,43611,'1992-12-29','1993-12-29'),(86494,46602,'1993-12-29','1994-12-29'),(86494,48648,'1994-12-29','1995-12-29'),(86494,48552,'1995-12-29','1996-12-28'),(86494,49328,'1996-12-28','1997-12-28'),(86494,51007,'1997-12-28','1998-12-28'),(86494,51240,'1998-12-28','1999-12-28'),(86494,55279,'1999-12-28','2000-12-27'),(86494,56263,'2000-12-27','2001-12-27'),(86494,58039,'2001-12-27','9999-01-01'),(86495,40000,'1997-03-31','1998-02-27'),(86496,40000,'1986-12-26','1987-12-26'),(86496,39714,'1987-12-26','1988-12-25'),(86496,39532,'1988-12-25','1989-12-25'),(86496,43382,'1989-12-25','1990-12-25'),(86496,46641,'1990-12-25','1991-12-25'),(86496,47845,'1991-12-25','1992-12-24'),(86496,48013,'1992-12-24','1993-12-24'),(86496,48174,'1993-12-24','1994-12-24'),(86496,48800,'1994-12-24','1995-12-24'),(86496,50264,'1995-12-24','1996-12-23'),(86496,52509,'1996-12-23','1997-12-23'),(86496,54096,'1997-12-23','1998-12-23'),(86496,54193,'1998-12-23','1999-12-23'),(86496,54056,'1999-12-23','2000-12-22'),(86496,55686,'2000-12-22','2001-12-22'),(86496,55855,'2001-12-22','9999-01-01'),(86497,40000,'1994-08-07','1995-08-07'),(86497,39758,'1995-08-07','1996-08-06'),(86497,40484,'1996-08-06','1997-08-06'),(86497,43480,'1997-08-06','1998-08-06'),(86497,44137,'1998-08-06','1999-08-06'),(86497,45751,'1999-08-06','2000-08-05'),(86497,45570,'2000-08-05','2001-08-05'),(86497,45892,'2001-08-05','9999-01-01'),(86498,40000,'1988-04-06','1989-04-06'),(86498,42349,'1989-04-06','1990-04-06'),(86498,46073,'1990-04-06','1991-04-05'),(86498,48557,'1991-04-05','1992-04-04'),(86498,50174,'1992-04-04','1993-04-05'),(86498,52172,'1993-04-05','1994-04-05'),(86498,53551,'1994-04-05','1995-04-05'),(86498,56340,'1995-04-05','1996-04-03'),(86498,60223,'1996-04-03','1997-04-03'),(86498,64569,'1997-04-03','1998-04-03'),(86498,67907,'1998-04-03','1999-04-03'),(86498,70454,'1999-04-03','2000-04-03'),(86498,74230,'2000-04-03','2001-04-03'),(86498,76335,'2001-04-03','2002-04-02'),(86498,79019,'2002-04-02','9999-01-01'),(86499,56031,'1988-01-09','1989-01-08'),(86499,57255,'1989-01-08','1990-01-08'),(86499,60228,'1990-01-08','1991-01-08'),(86499,62737,'1991-01-08','1992-01-08'),(86499,64541,'1992-01-08','1993-01-07'),(86499,67077,'1993-01-07','1994-01-07'),(86499,66883,'1994-01-07','1995-01-07'),(86499,69992,'1995-01-07','1996-01-07'),(86499,72282,'1996-01-07','1997-01-06'),(86499,73329,'1997-01-06','1998-01-06'),(86499,73426,'1998-01-06','1999-01-06'),(86499,73561,'1999-01-06','2000-01-06'),(86499,76889,'2000-01-06','2001-01-05'),(86499,79045,'2001-01-05','2002-01-05'),(86499,79531,'2002-01-05','9999-01-01'),(86500,50872,'1998-09-07','1999-09-07'),(86500,54438,'1999-09-07','2000-09-06'),(86500,55728,'2000-09-06','2001-09-06'),(86500,57400,'2001-09-06','9999-01-01'),(86501,72690,'1997-03-06','1998-03-06'),(86501,74398,'1998-03-06','1999-03-06'),(86501,78468,'1999-03-06','2000-03-05'),(86501,82235,'2000-03-05','2001-03-05'),(86501,83823,'2001-03-05','2002-03-05'),(86501,86299,'2002-03-05','9999-01-01'),(86502,40805,'1995-09-01','1996-03-23'),(86503,65154,'1985-12-21','1986-12-21'),(86503,68213,'1986-12-21','1987-12-21'),(86503,71472,'1987-12-21','1988-12-20'),(86503,73255,'1988-12-20','1989-12-20'),(86503,74855,'1989-12-20','1990-12-20'),(86503,78289,'1990-12-20','1991-12-20'),(86503,82416,'1991-12-20','1992-12-19'),(86503,85500,'1992-12-19','1993-12-19'),(86503,87465,'1993-12-19','1994-12-19'),(86503,87511,'1994-12-19','1995-12-19'),(86503,88618,'1995-12-19','1996-12-18'),(86503,89199,'1996-12-18','1997-12-18'),(86503,88995,'1997-12-18','1998-12-18'),(86503,89481,'1998-12-18','1999-12-18'),(86503,93438,'1999-12-18','2000-12-17'),(86503,95531,'2000-12-17','2001-12-17'),(86503,96965,'2001-12-17','9999-01-01'),(86504,58046,'1991-12-28','1992-12-27'),(86504,61625,'1992-12-27','1993-12-27'),(86504,61948,'1993-12-27','1994-12-27'),(86504,62387,'1994-12-27','1995-12-27'),(86504,64845,'1995-12-27','1996-12-26'),(86504,64765,'1996-12-26','1997-12-26'),(86504,67687,'1997-12-26','1998-12-26'),(86504,67197,'1998-12-26','1999-12-26'),(86504,67823,'1999-12-26','2000-12-25'),(86504,68612,'2000-12-25','2001-12-25'),(86504,71152,'2001-12-25','9999-01-01'),(86505,94604,'1999-10-07','2000-01-04'),(86506,50616,'1997-04-03','1998-04-03'),(86506,53808,'1998-04-03','1999-04-03'),(86506,53317,'1999-04-03','2000-04-02'),(86506,57403,'2000-04-02','2001-04-02'),(86506,57541,'2001-04-02','2002-04-02'),(86506,60403,'2002-04-02','9999-01-01'),(86507,40000,'1997-07-15','1998-07-15'),(86507,44102,'1998-07-15','1999-07-15'),(86507,47386,'1999-07-15','2000-07-14'),(86507,46959,'2000-07-14','2001-07-14'),(86507,50463,'2001-07-14','2002-07-14'),(86507,53479,'2002-07-14','9999-01-01'),(86508,40039,'1989-04-14','1990-04-14'),(86508,42954,'1990-04-14','1991-04-14'),(86508,44993,'1991-04-14','1992-04-13'),(86508,45529,'1992-04-13','1993-04-13'),(86508,49503,'1993-04-13','1994-04-13'),(86508,51371,'1994-04-13','1995-04-13'),(86508,55756,'1995-04-13','1996-04-12'),(86508,59783,'1996-04-12','1997-04-12'),(86508,60291,'1997-04-12','1998-04-12'),(86508,63865,'1998-04-12','1999-04-12'),(86508,64715,'1999-04-12','2000-04-11'),(86508,69074,'2000-04-11','2001-04-11'),(86508,71778,'2001-04-11','2002-04-11'),(86508,71972,'2002-04-11','9999-01-01'),(86509,58718,'1995-02-03','1996-02-03'),(86509,60355,'1996-02-03','1997-02-02'),(86509,63661,'1997-02-02','1998-02-02'),(86509,67434,'1998-02-02','1999-02-02'),(86509,68542,'1999-02-02','2000-02-02'),(86509,70488,'2000-02-02','2001-02-01'),(86509,72623,'2001-02-01','2002-02-01'),(86509,74690,'2002-02-01','9999-01-01'),(86510,74226,'1997-12-28','1998-12-28'),(86510,78504,'1998-12-28','1999-12-28'),(86510,80257,'1999-12-28','2000-12-27'),(86510,83899,'2000-12-27','2001-12-27'),(86510,83728,'2001-12-27','9999-01-01'),(86511,72855,'1994-04-03','1995-04-03'),(86511,75463,'1995-04-03','1996-04-02'),(86511,75133,'1996-04-02','1997-04-02'),(86511,78067,'1997-04-02','1997-04-29'),(86512,83657,'1985-04-28','1986-04-28'),(86512,84302,'1986-04-28','1987-04-28'),(86512,85305,'1987-04-28','1988-04-27'),(86512,88983,'1988-04-27','1989-04-27'),(86512,91341,'1989-04-27','1990-04-27'),(86512,93429,'1990-04-27','1991-04-27'),(86512,97078,'1991-04-27','1992-04-26'),(86512,99467,'1992-04-26','1993-04-26'),(86512,103740,'1993-04-26','1994-04-26'),(86512,107199,'1994-04-26','1995-04-26'),(86512,107200,'1995-04-26','1996-04-25'),(86512,109958,'1996-04-25','1997-04-25'),(86512,111151,'1997-04-25','1998-04-25'),(86512,112085,'1998-04-25','1999-04-25'),(86512,114115,'1999-04-25','2000-04-24'),(86512,117973,'2000-04-24','2001-04-24'),(86512,119432,'2001-04-24','2002-04-24'),(86512,123048,'2002-04-24','9999-01-01'),(86513,52532,'1986-10-04','1987-10-04'),(86513,52112,'1987-10-04','1988-10-03'),(86513,53515,'1988-10-03','1989-10-03'),(86513,53274,'1989-10-03','1990-10-03'),(86513,57486,'1990-10-03','1991-10-03'),(86513,57587,'1991-10-03','1992-10-02'),(86513,61767,'1992-10-02','1993-10-02'),(86513,62482,'1993-10-02','1994-10-02'),(86513,64557,'1994-10-02','1995-10-02'),(86513,68124,'1995-10-02','1996-10-01'),(86513,69607,'1996-10-01','1997-10-01'),(86513,69896,'1997-10-01','1998-10-01'),(86513,74254,'1998-10-01','1999-10-01'),(86513,77423,'1999-10-01','2000-09-30'),(86513,77333,'2000-09-30','2001-09-30'),(86513,81247,'2001-09-30','9999-01-01'),(86514,72807,'1991-03-17','1992-03-16'),(86514,75695,'1992-03-16','1993-03-16'),(86514,77914,'1993-03-16','1994-03-16'),(86514,81517,'1994-03-16','1995-03-16'),(86514,83647,'1995-03-16','1996-03-15'),(86514,83812,'1996-03-15','1997-03-15'),(86514,86574,'1997-03-15','1998-03-15'),(86514,90702,'1998-03-15','1999-03-15'),(86514,94694,'1999-03-15','2000-03-14'),(86514,97253,'2000-03-14','2001-03-14'),(86514,98858,'2001-03-14','2002-03-14'),(86514,98572,'2002-03-14','9999-01-01'),(86515,40000,'1989-07-24','1990-07-24'),(86515,40658,'1990-07-24','1991-07-24'),(86515,43085,'1991-07-24','1992-07-23'),(86515,42874,'1992-07-23','1993-07-23'),(86515,46367,'1993-07-23','1994-07-23'),(86515,47752,'1994-07-23','1995-07-23'),(86515,51080,'1995-07-23','1996-07-22'),(86515,53182,'1996-07-22','1997-07-22'),(86515,54890,'1997-07-22','1998-07-22'),(86515,56516,'1998-07-22','1999-07-22'),(86515,60449,'1999-07-22','2000-07-21'),(86515,64286,'2000-07-21','2001-07-21'),(86515,64902,'2001-07-21','2002-07-21'),(86515,67961,'2002-07-21','9999-01-01'),(86516,50340,'1997-12-10','1998-12-10'),(86516,51912,'1998-12-10','1999-12-10'),(86516,54791,'1999-12-10','2000-12-09'),(86516,54732,'2000-12-09','2001-12-09'),(86516,57833,'2001-12-09','9999-01-01'),(86517,40000,'1994-08-23','1995-08-23'),(86517,40568,'1995-08-23','1995-09-28'),(86518,78358,'1991-05-09','1992-05-08'),(86518,79497,'1992-05-08','1993-05-08'),(86518,80777,'1993-05-08','1994-05-08'),(86518,82763,'1994-05-08','1995-05-08'),(86518,86371,'1995-05-08','1996-05-07'),(86518,86910,'1996-05-07','1997-05-07'),(86518,88765,'1997-05-07','1998-05-07'),(86518,92243,'1998-05-07','1999-05-07'),(86518,93745,'1999-05-07','2000-05-06'),(86518,93734,'2000-05-06','2001-05-06'),(86518,96050,'2001-05-06','2002-05-06'),(86518,97168,'2002-05-06','9999-01-01'),(86519,70935,'1996-09-10','1997-09-10'),(86519,73493,'1997-09-10','1998-09-10'),(86519,74803,'1998-09-10','1999-09-10'),(86519,76926,'1999-09-10','2000-09-09'),(86519,77187,'2000-09-09','2001-09-09'),(86519,79882,'2001-09-09','9999-01-01'),(86520,40000,'1997-07-26','1998-07-26'),(86520,43608,'1998-07-26','1999-07-26'),(86520,45790,'1999-07-26','2000-07-25'),(86520,48011,'2000-07-25','2001-07-25'),(86520,49146,'2001-07-25','2002-07-25'),(86520,51554,'2002-07-25','9999-01-01'),(86521,49938,'1999-07-17','2000-07-16'),(86521,51927,'2000-07-16','2001-07-16'),(86521,52517,'2001-07-16','2002-07-16'),(86521,56742,'2002-07-16','9999-01-01'),(86522,40000,'1989-01-23','1990-01-23'),(86522,41742,'1990-01-23','1991-01-23'),(86522,44297,'1991-01-23','1992-01-23'),(86522,45424,'1992-01-23','1993-01-22'),(86522,46868,'1993-01-22','1994-01-22'),(86522,51362,'1994-01-22','1995-01-22'),(86522,53103,'1995-01-22','1996-01-22'),(86522,53786,'1996-01-22','1997-01-05'),(86523,74204,'1988-08-14','1989-08-14'),(86523,77375,'1989-08-14','1990-08-14'),(86523,80882,'1990-08-14','1991-08-14'),(86523,81352,'1991-08-14','1992-07-30'),(86524,48092,'1989-01-27','1990-01-27'),(86524,50348,'1990-01-27','1991-01-27'),(86524,54525,'1991-01-27','1992-01-27'),(86524,57881,'1992-01-27','1993-01-26'),(86524,59355,'1993-01-26','1994-01-26'),(86524,62052,'1994-01-26','1995-01-26'),(86524,62073,'1995-01-26','1996-01-26'),(86524,62324,'1996-01-26','1997-01-25'),(86524,64151,'1997-01-25','1998-01-25'),(86524,65625,'1998-01-25','1999-01-25'),(86524,66443,'1999-01-25','2000-01-25'),(86524,66646,'2000-01-25','2001-01-24'),(86524,68242,'2001-01-24','2002-01-24'),(86524,71916,'2002-01-24','9999-01-01'),(86525,52911,'1989-06-09','1990-06-09'),(86525,55783,'1990-06-09','1991-06-09'),(86525,59239,'1991-06-09','1992-06-08'),(86525,62536,'1992-06-08','1993-06-08'),(86525,65161,'1993-06-08','1994-06-08'),(86525,68864,'1994-06-08','1995-06-08'),(86525,70097,'1995-06-08','1996-06-07'),(86525,70819,'1996-06-07','1997-06-07'),(86525,73379,'1997-06-07','1998-06-07'),(86525,73277,'1998-06-07','1999-06-07'),(86525,77216,'1999-06-07','2000-06-06'),(86525,78158,'2000-06-06','2001-06-06'),(86525,82489,'2001-06-06','2002-06-06'),(86525,82552,'2002-06-06','9999-01-01'),(86526,52810,'1992-03-03','1993-03-03'),(86526,56176,'1993-03-03','1994-03-03'),(86526,56076,'1994-03-03','1995-03-03'),(86526,58551,'1995-03-03','1996-03-02'),(86526,60362,'1996-03-02','1997-03-02'),(86526,60250,'1997-03-02','1998-03-02'),(86526,60352,'1998-03-02','1999-03-02'),(86526,60211,'1999-03-02','2000-03-01'),(86526,62634,'2000-03-01','2001-03-01'),(86526,66899,'2001-03-01','2002-03-01'),(86526,70248,'2002-03-01','9999-01-01'),(86527,41115,'1994-01-07','1995-01-07'),(86527,42836,'1995-01-07','1996-01-07'),(86527,45160,'1996-01-07','1997-01-06'),(86527,47650,'1997-01-06','1998-01-06'),(86527,49976,'1998-01-06','1999-01-06'),(86527,54161,'1999-01-06','2000-01-06'),(86527,58096,'2000-01-06','2001-01-05'),(86527,59161,'2001-01-05','2002-01-05'),(86527,61278,'2002-01-05','9999-01-01'),(86528,40000,'1986-12-18','1987-01-11'),(86529,40140,'1994-11-26','1995-11-26'),(86529,43355,'1995-11-26','1996-06-27'),(86530,40010,'1999-11-24','2000-11-23'),(86530,40862,'2000-11-23','2001-11-23'),(86530,45028,'2001-11-23','9999-01-01'),(86531,67898,'1993-12-16','1994-12-15'),(86531,69327,'1994-12-15','1995-12-15'),(86531,72869,'1995-12-15','1996-12-14'),(86531,76416,'1996-12-14','1997-12-14'),(86531,79872,'1997-12-14','1998-12-14'),(86531,83220,'1998-12-14','1999-12-14'),(86531,86527,'1999-12-14','2000-12-13'),(86531,89442,'2000-12-13','2001-12-13'),(86531,90151,'2001-12-13','9999-01-01'),(86532,52685,'1993-05-26','1994-05-26'),(86532,54645,'1994-05-26','1995-05-26'),(86532,58697,'1995-05-26','1996-05-25'),(86532,60802,'1996-05-25','1997-05-25'),(86532,63785,'1997-05-25','1998-05-25'),(86532,67870,'1998-05-25','1999-05-25'),(86532,70061,'1999-05-25','2000-05-24'),(86532,70078,'2000-05-24','2001-05-24'),(86532,69884,'2001-05-24','2002-05-24'),(86532,69508,'2002-05-24','9999-01-01'),(86533,86538,'1986-02-17','1987-02-17'),(86533,88832,'1987-02-17','1988-02-17'),(86533,90568,'1988-02-17','1989-02-16'),(86533,92314,'1989-02-16','1990-02-16'),(86533,92090,'1990-02-16','1991-02-16'),(86533,96469,'1991-02-16','1992-02-16'),(86533,98429,'1992-02-16','1993-02-15'),(86533,98178,'1993-02-15','1994-02-15'),(86533,102652,'1994-02-15','1995-02-15'),(86533,104500,'1995-02-15','1996-02-15'),(86533,106662,'1996-02-15','1997-02-14'),(86533,106532,'1997-02-14','1998-02-14'),(86533,110439,'1998-02-14','1999-02-14'),(86533,114359,'1999-02-14','2000-02-14'),(86533,115212,'2000-02-14','2001-02-13'),(86533,118540,'2001-02-13','2002-02-13'),(86533,122466,'2002-02-13','9999-01-01'),(86534,40000,'1990-01-16','1991-01-16'),(86534,41180,'1991-01-16','1992-01-16'),(86534,44950,'1992-01-16','1993-01-15'),(86534,47342,'1993-01-15','1994-01-15'),(86534,48808,'1994-01-15','1995-01-15'),(86534,49150,'1995-01-15','1996-01-15'),(86534,51433,'1996-01-15','1997-01-14'),(86534,54627,'1997-01-14','1998-01-14'),(86534,58498,'1998-01-14','1999-01-14'),(86534,62946,'1999-01-14','2000-01-14'),(86534,66519,'2000-01-14','2001-01-13'),(86534,68999,'2001-01-13','2002-01-13'),(86534,69106,'2002-01-13','9999-01-01'),(86535,61938,'1997-04-17','1998-04-17'),(86535,64453,'1998-04-17','1999-04-17'),(86535,64858,'1999-04-17','2000-04-16'),(86535,66062,'2000-04-16','2001-04-16'),(86535,68531,'2001-04-16','2002-04-16'),(86535,71568,'2002-04-16','9999-01-01'),(86536,54120,'1993-10-31','1994-10-30'),(86536,55542,'1994-10-30','1995-10-30'),(86536,59634,'1995-10-30','1996-10-29'),(86536,63896,'1996-10-29','1997-10-29'),(86536,67792,'1997-10-29','1998-10-29'),(86536,67722,'1998-10-29','1999-10-30'),(86536,68234,'1999-10-30','2000-10-29'),(86536,70637,'2000-10-29','2001-10-28'),(86536,72568,'2001-10-28','9999-01-01'),(86537,101231,'1989-07-09','1990-07-09'),(86537,101315,'1990-07-09','1991-07-09'),(86537,104824,'1991-07-09','1992-07-08'),(86537,108380,'1992-07-08','1993-07-08'),(86537,112234,'1993-07-08','1994-07-08'),(86537,116484,'1994-07-08','1995-07-08'),(86537,116918,'1995-07-08','1996-07-07'),(86537,120576,'1996-07-07','1997-07-07'),(86537,121815,'1997-07-07','1998-07-07'),(86537,125851,'1998-07-07','1999-07-07'),(86537,126204,'1999-07-07','2000-07-06'),(86537,129466,'2000-07-06','2000-08-08'),(86538,40000,'1985-04-27','1986-04-27'),(86538,41045,'1986-04-27','1987-04-27'),(86538,41235,'1987-04-27','1988-04-26'),(86538,41597,'1988-04-26','1989-04-26'),(86538,41699,'1989-04-26','1990-04-26'),(86538,46172,'1990-04-26','1991-04-26'),(86538,49276,'1991-04-26','1992-04-25'),(86538,49285,'1992-04-25','1993-04-25'),(86538,49957,'1993-04-25','1994-04-25'),(86538,50997,'1994-04-25','1995-04-25'),(86538,52125,'1995-04-25','1996-04-24'),(86538,52348,'1996-04-24','1997-04-24'),(86538,56804,'1997-04-24','1998-04-24'),(86538,58184,'1998-04-24','1999-04-24'),(86538,61495,'1999-04-24','2000-04-23'),(86538,62079,'2000-04-23','2001-04-23'),(86538,64673,'2001-04-23','2002-04-23'),(86538,66325,'2002-04-23','9999-01-01'),(86539,40000,'1988-10-06','1989-10-06'),(86539,41454,'1989-10-06','1990-10-06'),(86539,42733,'1990-10-06','1991-10-06'),(86539,45161,'1991-10-06','1992-10-05'),(86539,49606,'1992-10-05','1993-10-05'),(86539,53133,'1993-10-05','1994-10-05'),(86539,56928,'1994-10-05','1995-10-05'),(86539,57313,'1995-10-05','1996-10-04'),(86539,57996,'1996-10-04','1997-10-04'),(86539,59643,'1997-10-04','1998-10-04'),(86539,61918,'1998-10-04','1999-10-04'),(86539,64974,'1999-10-04','2000-10-03'),(86539,69355,'2000-10-03','2001-10-03'),(86539,72158,'2001-10-03','9999-01-01'),(86540,45733,'1996-05-02','1996-10-06'),(86541,60515,'1997-01-18','1998-01-18'),(86541,60958,'1998-01-18','1998-03-24'),(86542,52419,'1990-05-26','1991-05-26'),(86542,52616,'1991-05-26','1992-05-25'),(86542,54664,'1992-05-25','1993-05-25'),(86542,59059,'1993-05-25','1994-05-25'),(86542,61265,'1994-05-25','1995-05-25'),(86542,64858,'1995-05-25','1996-05-24'),(86542,66028,'1996-05-24','1997-05-24'),(86542,65538,'1997-05-24','1998-05-24'),(86542,67887,'1998-05-24','1999-05-24'),(86542,70260,'1999-05-24','2000-05-23'),(86542,72722,'2000-05-23','2001-05-23'),(86542,76294,'2001-05-23','2002-05-23'),(86542,78507,'2002-05-23','9999-01-01'),(86543,45797,'1987-06-12','1988-06-11'),(86543,49244,'1988-06-11','1989-06-11'),(86543,52775,'1989-06-11','1990-06-11'),(86543,52390,'1990-06-11','1991-06-11'),(86543,56304,'1991-06-11','1992-06-10'),(86543,56445,'1992-06-10','1993-06-10'),(86543,58631,'1993-06-10','1994-06-10'),(86543,62618,'1994-06-10','1995-06-10'),(86543,63022,'1995-06-10','1996-06-09'),(86543,66031,'1996-06-09','1997-06-09'),(86543,66884,'1997-06-09','1998-06-09'),(86543,69615,'1998-06-09','1999-06-09'),(86543,72307,'1999-06-09','2000-06-08'),(86543,76379,'2000-06-08','2001-06-08'),(86543,80874,'2001-06-08','2002-06-08'),(86543,82076,'2002-06-08','9999-01-01'),(86544,40000,'1988-10-21','1989-10-21'),(86544,39586,'1989-10-21','1990-10-21'),(86544,43972,'1990-10-21','1991-10-21'),(86544,46921,'1991-10-21','1992-10-20'),(86544,47732,'1992-10-20','1993-10-20'),(86544,47348,'1993-10-20','1994-10-20'),(86544,47289,'1994-10-20','1995-10-20'),(86544,47147,'1995-10-20','1996-10-19'),(86544,49008,'1996-10-19','1997-10-19'),(86544,53219,'1997-10-19','1998-10-19'),(86544,55603,'1998-10-19','1999-10-19'),(86544,59809,'1999-10-19','2000-10-18'),(86544,60378,'2000-10-18','2001-10-18'),(86544,61149,'2001-10-18','9999-01-01'),(86545,40000,'1992-05-30','1993-05-30'),(86545,43943,'1993-05-30','1994-05-30'),(86545,45962,'1994-05-30','1995-05-30'),(86545,47275,'1995-05-30','1996-05-29'),(86545,51292,'1996-05-29','1997-05-29'),(86545,51538,'1997-05-29','1998-05-29'),(86545,51506,'1998-05-29','1999-05-29'),(86545,53534,'1999-05-29','2000-05-28'),(86545,57402,'2000-05-28','2001-05-28'),(86545,57820,'2001-05-28','2002-05-28'),(86545,62268,'2002-05-28','9999-01-01'),(86546,40000,'1985-05-15','1986-05-15'),(86546,41476,'1986-05-15','1987-05-15'),(86546,44652,'1987-05-15','1988-05-14'),(86546,45625,'1988-05-14','1989-05-14'),(86546,49850,'1989-05-14','1990-05-14'),(86546,51624,'1990-05-14','1991-05-14'),(86546,55431,'1991-05-14','1992-05-13'),(86546,58958,'1992-05-13','1993-05-13'),(86546,60815,'1993-05-13','1994-05-13'),(86546,64020,'1994-05-13','1995-05-13'),(86546,63960,'1995-05-13','1996-05-12'),(86546,65238,'1996-05-12','1997-05-12'),(86546,69189,'1997-05-12','1998-05-12'),(86546,69992,'1998-05-12','1999-05-12'),(86546,72964,'1999-05-12','2000-05-11'),(86546,73518,'2000-05-11','2001-05-11'),(86546,76265,'2001-05-11','2002-05-11'),(86546,79910,'2002-05-11','9999-01-01'),(86547,55223,'1989-06-28','1990-06-28'),(86547,58276,'1990-06-28','1991-06-28'),(86547,59733,'1991-06-28','1992-06-27'),(86547,61394,'1992-06-27','1993-06-27'),(86547,64465,'1993-06-27','1994-06-27'),(86547,67618,'1994-06-27','1995-06-27'),(86547,68367,'1995-06-27','1996-06-26'),(86547,68559,'1996-06-26','1997-06-26'),(86547,68870,'1997-06-26','1998-06-26'),(86547,71345,'1998-06-26','1999-06-26'),(86547,72097,'1999-06-26','2000-06-25'),(86547,76127,'2000-06-25','2001-06-25'),(86547,78221,'2001-06-25','2002-06-25'),(86547,80471,'2002-06-25','9999-01-01'),(86548,73041,'1987-05-13','1988-05-12'),(86548,72932,'1988-05-12','1989-05-12'),(86548,77242,'1989-05-12','1990-05-12'),(86548,77115,'1990-05-12','1991-05-12'),(86548,80270,'1991-05-12','1992-05-11'),(86548,84249,'1992-05-11','1993-05-11'),(86548,84904,'1993-05-11','1994-05-11'),(86548,89138,'1994-05-11','1995-05-11'),(86548,89267,'1995-05-11','1996-05-10'),(86548,91278,'1996-05-10','1997-05-10'),(86548,92419,'1997-05-10','1998-05-10'),(86548,93319,'1998-05-10','1999-05-10'),(86548,95214,'1999-05-10','2000-05-09'),(86548,96716,'2000-05-09','2001-05-09'),(86548,99991,'2001-05-09','2002-05-09'),(86548,103509,'2002-05-09','9999-01-01'),(86549,95410,'1988-06-24','1989-06-24'),(86549,99719,'1989-06-24','1990-06-24'),(86549,100646,'1990-06-24','1991-06-24'),(86549,104519,'1991-06-24','1992-06-23'),(86549,105557,'1992-06-23','1993-06-23'),(86549,109126,'1993-06-23','1994-06-23'),(86549,109949,'1994-06-23','1995-06-23'),(86549,112008,'1995-06-23','1996-06-22'),(86549,116119,'1996-06-22','1997-06-22'),(86549,118464,'1997-06-22','1998-06-22'),(86549,119002,'1998-06-22','1999-06-22'),(86549,122637,'1999-06-22','1999-10-15'),(86550,40000,'1994-07-28','1995-07-28'),(86550,40362,'1995-07-28','1996-07-27'),(86550,44574,'1996-07-27','1997-07-27'),(86550,48938,'1997-07-27','1998-07-27'),(86550,50712,'1998-07-27','1999-07-27'),(86550,53513,'1999-07-27','2000-07-26'),(86550,57569,'2000-07-26','2001-07-26'),(86550,61613,'2001-07-26','2002-07-26'),(86550,64926,'2002-07-26','9999-01-01'),(86551,40000,'1988-02-02','1989-02-01'),(86551,43902,'1989-02-01','1990-02-01'),(86551,43650,'1990-02-01','1991-02-01'),(86551,47880,'1991-02-01','1992-02-01'),(86551,49801,'1992-02-01','1993-01-31'),(86551,49912,'1993-01-31','1994-01-31'),(86551,52931,'1994-01-31','1995-01-31'),(86551,56438,'1995-01-31','1996-01-31'),(86551,60527,'1996-01-31','1997-01-30'),(86551,63092,'1997-01-30','1998-01-30'),(86551,63479,'1998-01-30','1999-01-30'),(86551,64481,'1999-01-30','2000-01-30'),(86551,65646,'2000-01-30','2001-01-29'),(86551,65560,'2001-01-29','2002-01-29'),(86551,68494,'2002-01-29','9999-01-01'),(86552,76375,'1990-02-14','1991-02-14'),(86552,78832,'1991-02-14','1992-02-14'),(86552,79496,'1992-02-14','1993-02-13'),(86552,82446,'1993-02-13','1994-02-13'),(86552,84397,'1994-02-13','1995-02-13'),(86552,84265,'1995-02-13','1996-02-13'),(86552,86923,'1996-02-13','1997-02-12'),(86552,90560,'1997-02-12','1998-02-12'),(86552,91340,'1998-02-12','1999-02-12'),(86552,91776,'1999-02-12','2000-02-12'),(86552,94156,'2000-02-12','2001-02-11'),(86552,96958,'2001-02-11','2002-02-11'),(86552,98601,'2002-02-11','9999-01-01'),(86553,40000,'1996-09-30','1997-09-30'),(86553,43637,'1997-09-30','1998-09-30'),(86553,46702,'1998-09-30','1999-09-30'),(86553,48146,'1999-09-30','2000-09-29'),(86553,48056,'2000-09-29','2001-09-29'),(86553,47734,'2001-09-29','9999-01-01'),(86554,60425,'1986-09-02','1987-09-02'),(86554,64103,'1987-09-02','1988-09-01'),(86554,64173,'1988-09-01','1989-09-01'),(86554,66224,'1989-09-01','1990-09-01'),(86554,69665,'1990-09-01','1991-09-01'),(86554,74060,'1991-09-01','1992-08-31'),(86554,78054,'1992-08-31','1993-08-31'),(86554,80506,'1993-08-31','1994-08-31'),(86554,80852,'1994-08-31','1995-08-31'),(86554,84479,'1995-08-31','1996-08-30'),(86554,84306,'1996-08-30','1997-08-30'),(86554,87691,'1997-08-30','1998-08-30'),(86554,91859,'1998-08-30','1999-08-30'),(86554,95807,'1999-08-30','2000-08-29'),(86554,95456,'2000-08-29','2001-08-29'),(86554,97155,'2001-08-29','9999-01-01'),(86555,67221,'1990-02-16','1990-06-25'),(86556,40000,'1997-07-17','1998-07-17'),(86556,41994,'1998-07-17','1999-07-17'),(86556,42441,'1999-07-17','2000-06-13'),(86557,41049,'1985-05-16','1986-05-16'),(86557,40598,'1986-05-16','1987-05-16'),(86557,40811,'1987-05-16','1988-05-15'),(86557,43754,'1988-05-15','1989-05-15'),(86557,47738,'1989-05-15','1990-05-15'),(86557,50975,'1990-05-15','1991-05-15'),(86557,52317,'1991-05-15','1992-05-14'),(86557,52511,'1992-05-14','1993-05-14'),(86557,55780,'1993-05-14','1994-05-14'),(86557,60233,'1994-05-14','1995-05-14'),(86557,60485,'1995-05-14','1996-05-13'),(86557,60667,'1996-05-13','1997-05-13'),(86557,64598,'1997-05-13','1998-05-13'),(86557,68332,'1998-05-13','1999-05-13'),(86557,68057,'1999-05-13','2000-05-12'),(86557,71538,'2000-05-12','2001-05-12'),(86557,71099,'2001-05-12','2002-05-12'),(86557,72023,'2002-05-12','9999-01-01'),(86558,40000,'1992-12-05','1993-12-05'),(86558,43925,'1993-12-05','1994-12-05'),(86558,47981,'1994-12-05','1995-12-05'),(86558,52185,'1995-12-05','1996-12-04'),(86558,56670,'1996-12-04','1997-12-04'),(86558,60169,'1997-12-04','1998-12-04'),(86558,62243,'1998-12-04','1999-05-05'),(86559,52178,'1988-05-29','1989-05-29'),(86559,55118,'1989-05-29','1990-05-29'),(86559,57368,'1990-05-29','1991-05-29'),(86559,57137,'1991-05-29','1992-05-28'),(86559,57506,'1992-05-28','1993-05-28'),(86559,59507,'1993-05-28','1994-05-28'),(86559,60329,'1994-05-28','1995-05-28'),(86559,61646,'1995-05-28','1996-05-27'),(86559,62663,'1996-05-27','1997-05-27'),(86559,64992,'1997-05-27','1998-05-27'),(86559,67138,'1998-05-27','1999-05-27'),(86559,69038,'1999-05-27','2000-05-26'),(86559,70237,'2000-05-26','2001-05-26'),(86559,70858,'2001-05-26','2002-05-26'),(86559,72047,'2002-05-26','9999-01-01'),(86560,52279,'1994-02-15','1995-02-15'),(86560,56755,'1995-02-15','1995-03-14'),(86561,42797,'1993-08-16','1994-08-16'),(86561,44483,'1994-08-16','1995-08-16'),(86561,44137,'1995-08-16','1996-08-15'),(86561,46958,'1996-08-15','1997-08-15'),(86561,49070,'1997-08-15','1998-08-15'),(86561,50890,'1998-08-15','1999-08-15'),(86561,51047,'1999-08-15','2000-08-14'),(86561,55194,'2000-08-14','2001-08-14'),(86561,57841,'2001-08-14','9999-01-01'),(86562,40000,'1985-05-21','1986-05-21'),(86562,41832,'1986-05-21','1987-05-21'),(86562,41382,'1987-05-21','1988-05-20'),(86562,41959,'1988-05-20','1989-05-20'),(86562,42293,'1989-05-20','1990-05-20'),(86562,44005,'1990-05-20','1991-05-20'),(86562,47649,'1991-05-20','1992-05-19'),(86562,47509,'1992-05-19','1993-05-19'),(86562,51581,'1993-05-19','1994-05-19'),(86562,52161,'1994-05-19','1995-05-19'),(86562,52943,'1995-05-19','1996-05-18'),(86562,56094,'1996-05-18','1997-05-18'),(86562,59588,'1997-05-18','1998-05-18'),(86562,61316,'1998-05-18','1999-05-18'),(86562,65298,'1999-05-18','2000-05-17'),(86562,66239,'2000-05-17','2001-05-17'),(86562,67146,'2001-05-17','2002-05-17'),(86562,68214,'2002-05-17','9999-01-01'),(86563,43875,'1990-01-23','1991-01-23'),(86563,44200,'1991-01-23','1992-01-23'),(86563,48534,'1992-01-23','1993-01-22'),(86563,52573,'1993-01-22','1994-01-22'),(86563,53262,'1994-01-22','1995-01-22'),(86563,56501,'1995-01-22','1996-01-22'),(86563,60252,'1996-01-22','1997-01-21'),(86563,61813,'1997-01-21','1998-01-21'),(86563,61471,'1998-01-21','1999-01-21'),(86563,63805,'1999-01-21','2000-01-21'),(86563,66359,'2000-01-21','2001-01-20'),(86563,67012,'2001-01-20','2002-01-20'),(86563,67995,'2002-01-20','9999-01-01'),(86564,40000,'1986-03-12','1987-03-12'),(86564,42139,'1987-03-12','1988-03-11'),(86564,44675,'1988-03-11','1989-03-11'),(86564,47895,'1989-03-11','1990-03-11'),(86564,49756,'1990-03-11','1991-03-11'),(86564,50188,'1991-03-11','1992-03-10'),(86564,51641,'1992-03-10','1993-03-10'),(86564,51564,'1993-03-10','1994-03-10'),(86564,55520,'1994-03-10','1995-03-10'),(86564,59356,'1995-03-10','1996-03-09'),(86564,59352,'1996-03-09','1997-03-09'),(86564,63266,'1997-03-09','1998-03-09'),(86564,64727,'1998-03-09','1999-03-09'),(86564,67772,'1999-03-09','2000-03-08'),(86564,69453,'2000-03-08','2001-03-08'),(86564,73425,'2001-03-08','2002-03-08'),(86564,75578,'2002-03-08','9999-01-01'),(86565,44447,'1997-01-29','1998-01-29'),(86565,46744,'1998-01-29','1999-01-29'),(86565,50911,'1999-01-29','2000-01-29'),(86565,50706,'2000-01-29','2001-01-28'),(86565,51149,'2001-01-28','2002-01-28'),(86565,53889,'2002-01-28','9999-01-01'),(86566,40000,'1990-06-20','1991-06-20'),(86566,44382,'1991-06-20','1992-06-19'),(86566,44733,'1992-06-19','1993-06-19'),(86566,46429,'1993-06-19','1994-06-19'),(86566,48319,'1994-06-19','1995-06-19'),(86566,51027,'1995-06-19','1996-06-18'),(86566,50538,'1996-06-18','1997-06-18'),(86566,54254,'1997-06-18','1998-06-18'),(86566,56006,'1998-06-18','1999-06-18'),(86566,59140,'1999-06-18','2000-06-17'),(86566,60826,'2000-06-17','2001-06-17'),(86566,65198,'2001-06-17','2002-06-17'),(86566,66177,'2002-06-17','9999-01-01'),(86567,62745,'1996-07-25','1997-07-25'),(86567,64730,'1997-07-25','1998-07-25'),(86567,68547,'1998-07-25','1999-07-25'),(86567,72308,'1999-07-25','2000-07-24'),(86567,74494,'2000-07-24','2001-07-24'),(86567,76810,'2001-07-24','2002-07-24'),(86567,80665,'2002-07-24','9999-01-01'),(86568,40000,'1986-10-07','1987-10-07'),(86568,40210,'1987-10-07','1988-10-06'),(86568,43853,'1988-10-06','1989-10-06'),(86568,43386,'1989-10-06','1990-10-06'),(86568,43219,'1990-10-06','1991-10-06'),(86568,44871,'1991-10-06','1992-10-05'),(86568,45451,'1992-10-05','1993-10-05'),(86568,46594,'1993-10-05','1994-10-05'),(86568,49321,'1994-10-05','1995-05-18'),(86569,40000,'1989-04-15','1990-04-15'),(86569,42612,'1990-04-15','1991-04-15'),(86569,42443,'1991-04-15','1992-04-14'),(86569,42228,'1992-04-14','1993-04-14'),(86569,42799,'1993-04-14','1994-04-14'),(86569,44919,'1994-04-14','1995-04-14'),(86569,47714,'1995-04-14','1996-04-13'),(86569,51575,'1996-04-13','1997-04-13'),(86569,52287,'1997-04-13','1998-04-13'),(86569,56620,'1998-04-13','1999-04-13'),(86569,57158,'1999-04-13','2000-04-12'),(86569,61322,'2000-04-12','2001-04-12'),(86569,62972,'2001-04-12','2002-04-12'),(86569,64559,'2002-04-12','9999-01-01'),(86570,58870,'1996-03-24','1997-03-24'),(86570,60300,'1997-03-24','1998-03-24'),(86570,63135,'1998-03-24','1999-03-24'),(86570,63802,'1999-03-24','1999-11-16'),(86571,40000,'1997-11-01','1998-11-01'),(86571,43857,'1998-11-01','1999-11-01'),(86571,44690,'1999-11-01','2000-10-31'),(86571,47609,'2000-10-31','2001-10-31'),(86571,50925,'2001-10-31','9999-01-01'),(86572,60668,'1996-05-16','1997-05-16'),(86572,65010,'1997-05-16','1998-05-16'),(86572,69257,'1998-05-16','1999-05-16'),(86572,71781,'1999-05-16','2000-05-15'),(86572,72673,'2000-05-15','2001-05-15'),(86572,75660,'2001-05-15','2002-05-15'),(86572,75487,'2002-05-15','9999-01-01'),(86573,51946,'1987-05-17','1988-05-16'),(86573,54246,'1988-05-16','1989-05-16'),(86573,56441,'1989-05-16','1990-05-16'),(86573,59731,'1990-05-16','1991-05-16'),(86573,62993,'1991-05-16','1992-05-15'),(86573,66570,'1992-05-15','1993-05-15'),(86573,67851,'1993-05-15','1994-05-15'),(86573,70518,'1994-05-15','1994-10-12'),(86574,40000,'1997-12-25','1998-12-25'),(86574,42912,'1998-12-25','1999-12-25'),(86574,44856,'1999-12-25','2000-12-24'),(86574,48242,'2000-12-24','2001-12-24'),(86574,51189,'2001-12-24','9999-01-01'),(86575,64344,'1997-11-16','1998-11-16'),(86575,64854,'1998-11-16','1999-11-16'),(86575,67396,'1999-11-16','2000-11-15'),(86575,69252,'2000-11-15','2001-11-15'),(86575,69632,'2001-11-15','9999-01-01'),(86576,45652,'1992-09-16','1993-09-16'),(86576,48496,'1993-09-16','1994-09-16'),(86576,52081,'1994-09-16','1995-09-16'),(86576,51904,'1995-09-16','1996-09-15'),(86576,55509,'1996-09-15','1997-09-15'),(86576,58183,'1997-09-15','1998-09-15'),(86576,62097,'1998-09-15','1999-09-15'),(86576,63322,'1999-09-15','2000-09-14'),(86576,66956,'2000-09-14','2001-09-14'),(86576,69466,'2001-09-14','9999-01-01'),(86577,61837,'1995-12-22','1996-12-21'),(86577,65291,'1996-12-21','1997-12-21'),(86577,67320,'1997-12-21','1998-12-21'),(86577,69169,'1998-12-21','1999-12-21'),(86577,72177,'1999-12-21','2000-12-20'),(86577,74716,'2000-12-20','2001-12-20'),(86577,78446,'2001-12-20','9999-01-01'),(86578,66666,'1987-07-21','1988-07-20'),(86578,67022,'1988-07-20','1989-07-20'),(86578,70483,'1989-07-20','1990-07-20'),(86578,72460,'1990-07-20','1991-07-20'),(86578,75124,'1991-07-20','1992-07-19'),(86578,78969,'1992-07-19','1993-07-19'),(86578,79272,'1993-07-19','1994-07-19'),(86578,79848,'1994-07-19','1995-07-19'),(86578,80159,'1995-07-19','1995-11-20'),(86579,61184,'1996-12-27','1997-12-27'),(86579,64429,'1997-12-27','1998-12-27'),(86579,64974,'1998-12-27','1999-12-27'),(86579,65607,'1999-12-27','2000-12-26'),(86579,67109,'2000-12-26','2001-12-26'),(86579,71186,'2001-12-26','9999-01-01'),(86580,80603,'1997-09-09','1998-09-09'),(86580,81442,'1998-09-09','1999-09-09'),(86580,80967,'1999-09-09','2000-09-08'),(86580,85301,'2000-09-08','2001-09-08'),(86580,86679,'2001-09-08','9999-01-01'),(86581,79144,'1995-10-15','1996-10-14'),(86581,83354,'1996-10-14','1997-10-14'),(86581,85450,'1997-10-14','1998-10-14'),(86581,88208,'1998-10-14','1999-10-14'),(86581,91671,'1999-10-14','2000-10-13'),(86581,92173,'2000-10-13','2000-12-10'),(86582,82133,'1985-10-11','1986-10-11'),(86582,86203,'1986-10-11','1987-10-11'),(86582,86130,'1987-10-11','1988-10-10'),(86582,89752,'1988-10-10','1989-10-10'),(86582,93078,'1989-10-10','1990-10-10'),(86582,94088,'1990-10-10','1991-10-10'),(86582,96962,'1991-10-10','1992-10-09'),(86582,98976,'1992-10-09','1993-10-09'),(86582,99545,'1993-10-09','1994-10-09'),(86582,100247,'1994-10-09','1995-10-09'),(86582,101827,'1995-10-09','1996-10-08'),(86582,101489,'1996-10-08','1997-10-08'),(86582,104081,'1997-10-08','1998-10-08'),(86582,108099,'1998-10-08','1999-10-08'),(86582,111286,'1999-10-08','2000-10-07'),(86582,113768,'2000-10-07','2001-10-07'),(86582,115599,'2001-10-07','9999-01-01'),(86583,49919,'1985-10-01','1986-10-01'),(86583,50284,'1986-10-01','1987-10-01'),(86583,50318,'1987-10-01','1988-09-30'),(86583,50990,'1988-09-30','1989-09-30'),(86583,50866,'1989-09-30','1990-09-30'),(86583,54782,'1990-09-30','1991-09-30'),(86583,57884,'1991-09-30','1992-09-29'),(86583,60535,'1992-09-29','1993-09-29'),(86583,63573,'1993-09-29','1994-09-29'),(86583,64209,'1994-09-29','1995-09-29'),(86583,64934,'1995-09-29','1996-09-28'),(86583,67896,'1996-09-28','1997-09-28'),(86583,67950,'1997-09-28','1998-09-28'),(86583,71975,'1998-09-28','1999-09-28'),(86583,72659,'1999-09-28','2000-09-27'),(86583,72866,'2000-09-27','2001-09-27'),(86583,73713,'2001-09-27','9999-01-01'),(86584,61629,'1987-05-14','1988-05-13'),(86584,65769,'1988-05-13','1989-05-13'),(86584,68073,'1989-05-13','1990-05-13'),(86584,72195,'1990-05-13','1991-05-13'),(86584,75387,'1991-05-13','1992-05-12'),(86584,75549,'1992-05-12','1993-05-12'),(86584,79357,'1993-05-12','1994-05-12'),(86584,79726,'1994-05-12','1995-05-12'),(86584,79478,'1995-05-12','1996-05-11'),(86584,80710,'1996-05-11','1997-05-11'),(86584,84710,'1997-05-11','1998-05-11'),(86584,87195,'1998-05-11','1999-05-11'),(86584,88343,'1999-05-11','2000-05-10'),(86584,92162,'2000-05-10','2001-05-10'),(86584,93402,'2001-05-10','2002-05-10'),(86584,96094,'2002-05-10','9999-01-01'),(86585,46082,'1985-04-01','1986-04-01'),(86585,47775,'1986-04-01','1987-04-01'),(86585,48907,'1987-04-01','1988-03-31'),(86585,50763,'1988-03-31','1989-03-31'),(86585,52713,'1989-03-31','1990-03-31'),(86585,55636,'1990-03-31','1991-03-31'),(86585,57044,'1991-03-31','1992-03-30'),(86585,61377,'1992-03-30','1993-03-30'),(86585,61109,'1993-03-30','1994-03-30'),(86585,62412,'1994-03-30','1995-03-30'),(86585,64469,'1995-03-30','1996-03-29'),(86585,64559,'1996-03-29','1997-03-29'),(86585,65022,'1997-03-29','1998-03-29'),(86585,65379,'1998-03-29','1999-03-29'),(86585,66069,'1999-03-29','2000-03-28'),(86585,67262,'2000-03-28','2001-03-28'),(86585,68751,'2001-03-28','2002-03-28'),(86585,72743,'2002-03-28','9999-01-01'),(86586,56401,'1996-04-07','1997-04-07'),(86586,58450,'1997-04-07','1998-04-07'),(86586,58564,'1998-04-07','1999-04-07'),(86586,60281,'1999-04-07','2000-04-06'),(86586,62257,'2000-04-06','2001-04-06'),(86586,64008,'2001-04-06','2002-04-06'),(86586,65504,'2002-04-06','9999-01-01'),(86587,62382,'1998-10-19','1999-10-19'),(86587,63187,'1999-10-19','2000-10-18'),(86587,63537,'2000-10-18','2001-10-18'),(86587,67031,'2001-10-18','9999-01-01'),(86588,85721,'1993-07-27','1994-07-27'),(86588,86703,'1994-07-27','1995-07-27'),(86588,87565,'1995-07-27','1996-07-26'),(86588,91670,'1996-07-26','1997-07-26'),(86588,92807,'1997-07-26','1998-07-26'),(86588,94118,'1998-07-26','1999-07-26'),(86588,95276,'1999-07-26','2000-07-25'),(86588,96810,'2000-07-25','2001-07-25'),(86588,97399,'2001-07-25','2002-07-25'),(86588,98671,'2002-07-25','9999-01-01'),(86589,54310,'1996-02-29','1997-02-28'),(86589,55592,'1997-02-28','1998-02-28'),(86589,55140,'1998-02-28','1999-02-28'),(86589,59153,'1999-02-28','2000-02-28'),(86589,62767,'2000-02-28','2001-02-27'),(86589,67258,'2001-02-27','2002-02-27'),(86589,68907,'2002-02-27','9999-01-01'),(86590,40000,'1995-06-09','1996-03-31'),(86591,89661,'1997-02-15','1998-02-15'),(86591,89880,'1998-02-15','1999-02-15'),(86591,93562,'1999-02-15','2000-02-15'),(86591,94302,'2000-02-15','2001-02-14'),(86591,94742,'2001-02-14','2002-02-14'),(86591,95195,'2002-02-14','9999-01-01'),(86592,40000,'1995-12-04','1996-12-03'),(86592,41355,'1996-12-03','1997-12-03'),(86592,44410,'1997-12-03','1998-12-03'),(86592,48681,'1998-12-03','1999-12-03'),(86592,51691,'1999-12-03','2000-12-02'),(86592,51563,'2000-12-02','2001-12-02'),(86592,52990,'2001-12-02','9999-01-01'),(86593,59110,'1991-07-31','1992-07-30'),(86593,62197,'1992-07-30','1993-07-30'),(86593,65435,'1993-07-30','1994-07-30'),(86593,66681,'1994-07-30','1995-07-30'),(86593,67065,'1995-07-30','1996-07-29'),(86593,68696,'1996-07-29','1997-07-29'),(86593,71214,'1997-07-29','1998-07-29'),(86593,75497,'1998-07-29','1999-07-29'),(86593,75245,'1999-07-29','2000-07-28'),(86593,79137,'2000-07-28','2001-07-28'),(86593,79897,'2001-07-28','2002-07-28'),(86593,82538,'2002-07-28','9999-01-01'),(86594,87103,'1990-03-01','1991-03-01'),(86594,89982,'1991-03-01','1992-02-29'),(86594,91091,'1992-02-29','1993-02-28'),(86594,92902,'1993-02-28','1994-02-28'),(86594,94906,'1994-02-28','1995-02-28'),(86594,97763,'1995-02-28','1996-02-28'),(86594,99439,'1996-02-28','1997-02-27'),(86594,99340,'1997-02-27','1998-02-27'),(86594,101524,'1998-02-27','1999-02-27'),(86594,101167,'1999-02-27','2000-02-27'),(86594,101204,'2000-02-27','2001-02-26'),(86594,104139,'2001-02-26','2002-02-26'),(86594,106046,'2002-02-26','9999-01-01'),(86595,93308,'1995-07-11','1996-07-10'),(86595,93582,'1996-07-10','1997-02-23'),(86596,40584,'1999-01-09','2000-01-09'),(86596,43590,'2000-01-09','2001-01-08'),(86596,43597,'2001-01-08','2002-01-08'),(86596,44679,'2002-01-08','9999-01-01'),(86597,66287,'1996-11-04','1997-11-04'),(86597,65788,'1997-11-04','1998-05-13'),(86598,40000,'1994-03-25','1995-03-25'),(86598,41001,'1995-03-25','1996-03-24'),(86598,41977,'1996-03-24','1997-03-24'),(86598,44587,'1997-03-24','1998-03-24'),(86598,44700,'1998-03-24','1999-03-24'),(86598,48038,'1999-03-24','2000-03-23'),(86598,48350,'2000-03-23','2001-03-23'),(86598,51529,'2001-03-23','2002-03-23'),(86598,51921,'2002-03-23','9999-01-01'),(86599,44640,'1997-11-28','1998-11-28'),(86599,45735,'1998-11-28','1999-11-28'),(86599,46485,'1999-11-28','2000-11-27'),(86599,46490,'2000-11-27','2001-11-27'),(86599,47226,'2001-11-27','9999-01-01'),(86600,77554,'1987-03-31','1988-03-30'),(86600,80610,'1988-03-30','1989-03-30'),(86600,85033,'1989-03-30','1990-03-30'),(86600,88250,'1990-03-30','1991-03-30'),(86600,90796,'1991-03-30','1992-03-29'),(86600,90644,'1992-03-29','1993-03-29'),(86600,90950,'1993-03-29','1994-03-29'),(86600,92353,'1994-03-29','1995-03-29'),(86600,92224,'1995-03-29','1996-03-28'),(86600,95999,'1996-03-28','1997-03-28'),(86600,97740,'1997-03-28','1998-03-28'),(86600,98646,'1998-03-28','1999-03-28'),(86600,101773,'1999-03-28','2000-03-27'),(86600,103532,'2000-03-27','2001-03-27'),(86600,105321,'2001-03-27','2002-03-27'),(86600,107847,'2002-03-27','9999-01-01'),(86601,44369,'1987-07-12','1988-07-11'),(86601,43879,'1988-07-11','1989-07-11'),(86601,45306,'1989-07-11','1990-07-11'),(86601,47230,'1990-07-11','1991-07-11'),(86601,49968,'1991-07-11','1992-07-10'),(86601,51234,'1992-07-10','1993-07-10'),(86601,51917,'1993-07-10','1994-07-10'),(86601,53256,'1994-07-10','1995-07-10'),(86601,53162,'1995-07-10','1996-07-09'),(86601,54291,'1996-07-09','1997-07-09'),(86601,58322,'1997-07-09','1998-07-09'),(86601,58065,'1998-07-09','1999-07-09'),(86601,57726,'1999-07-09','2000-07-08'),(86601,61383,'2000-07-08','2001-07-08'),(86601,65865,'2001-07-08','2002-07-08'),(86601,66937,'2002-07-08','9999-01-01'),(86602,40000,'1993-11-01','1994-11-01'),(86602,42434,'1994-11-01','1995-11-01'),(86602,44454,'1995-11-01','1996-10-31'),(86602,47629,'1996-10-31','1997-10-31'),(86602,51609,'1997-10-31','1998-10-31'),(86602,51611,'1998-10-31','1999-10-31'),(86602,53769,'1999-10-31','2000-10-30'),(86602,53449,'2000-10-30','2001-10-30'),(86602,55787,'2001-10-30','9999-01-01'),(86603,40000,'1991-07-28','1992-07-27'),(86603,42091,'1992-07-27','1993-07-27'),(86603,41899,'1993-07-27','1994-07-27'),(86603,41474,'1994-07-27','1995-07-27'),(86603,41660,'1995-07-27','1996-07-26'),(86603,44974,'1996-07-26','1997-07-26'),(86603,46020,'1997-07-26','1998-07-26'),(86603,48083,'1998-07-26','1999-07-26'),(86603,48861,'1999-07-26','2000-07-25'),(86603,48976,'2000-07-25','2001-07-25'),(86603,52423,'2001-07-25','2002-07-25'),(86603,56695,'2002-07-25','9999-01-01'),(86604,40000,'1993-07-20','1994-07-20'),(86604,43443,'1994-07-20','1995-07-20'),(86604,45459,'1995-07-20','1996-07-19'),(86604,48335,'1996-07-19','1997-07-19'),(86604,48775,'1997-07-19','1998-07-19'),(86604,48655,'1998-07-19','1999-07-19'),(86604,49805,'1999-07-19','2000-07-18'),(86604,50030,'2000-07-18','2001-07-18'),(86604,53347,'2001-07-18','2002-07-18'),(86604,56840,'2002-07-18','9999-01-01'),(86605,40367,'1990-11-27','1991-11-27'),(86605,44342,'1991-11-27','1992-11-26'),(86605,47443,'1992-11-26','1993-11-26'),(86605,49462,'1993-11-26','1994-11-26'),(86605,50527,'1994-11-26','1995-11-26'),(86605,54644,'1995-11-26','1996-11-25'),(86605,54255,'1996-11-25','1997-11-25'),(86605,54268,'1997-11-25','1998-11-25'),(86605,55090,'1998-11-25','1999-11-25'),(86605,55526,'1999-11-25','2000-11-24'),(86605,55421,'2000-11-24','2001-11-24'),(86605,59517,'2001-11-24','9999-01-01'),(86606,61809,'1990-02-02','1991-02-02'),(86606,61315,'1991-02-02','1992-02-02'),(86606,61172,'1992-02-02','1993-02-01'),(86606,62146,'1993-02-01','1994-02-01'),(86606,62191,'1994-02-01','1995-02-01'),(86606,65784,'1995-02-01','1996-02-01'),(86606,65708,'1996-02-01','1997-01-31'),(86606,67555,'1997-01-31','1998-01-31'),(86606,70588,'1998-01-31','1999-01-31'),(86606,71784,'1999-01-31','2000-01-31'),(86606,73562,'2000-01-31','2001-01-30'),(86606,77037,'2001-01-30','2001-06-19'),(86607,40000,'1992-08-09','1993-08-09'),(86607,41103,'1993-08-09','1994-08-09'),(86607,42626,'1994-08-09','1995-08-09'),(86607,42662,'1995-08-09','1996-08-08'),(86607,45111,'1996-08-08','1997-08-08'),(86607,47821,'1997-08-08','1998-08-08'),(86607,50793,'1998-08-08','1999-08-08'),(86607,52858,'1999-08-08','2000-08-07'),(86607,55558,'2000-08-07','2001-08-07'),(86607,55348,'2001-08-07','9999-01-01'),(86608,46653,'1999-02-28','2000-02-28'),(86608,50722,'2000-02-28','2001-02-27'),(86608,50975,'2001-02-27','2002-02-27'),(86608,52530,'2002-02-27','9999-01-01'),(86609,46339,'1995-09-30','1996-09-29'),(86609,47269,'1996-09-29','1997-09-29'),(86609,50789,'1997-09-29','1998-09-29'),(86609,52988,'1998-09-29','1999-09-29'),(86609,52794,'1999-09-29','2000-09-28'),(86609,52726,'2000-09-28','2001-09-28'),(86609,54271,'2001-09-28','9999-01-01'),(86610,47460,'1993-04-10','1994-04-10'),(86610,47628,'1994-04-10','1995-04-10'),(86610,47872,'1995-04-10','1996-04-09'),(86610,51341,'1996-04-09','1997-04-09'),(86610,50908,'1997-04-09','1998-04-09'),(86610,53710,'1998-04-09','1999-04-09'),(86610,53974,'1999-04-09','2000-04-08'),(86610,56589,'2000-04-08','2001-04-08'),(86610,60609,'2001-04-08','2002-04-08'),(86610,64385,'2002-04-08','9999-01-01'),(86611,61582,'1993-08-15','1994-08-15'),(86611,63340,'1994-08-15','1995-08-15'),(86611,65063,'1995-08-15','1996-08-14'),(86611,67832,'1996-08-14','1997-08-14'),(86611,71929,'1997-08-14','1998-08-14'),(86611,72402,'1998-08-14','1999-08-14'),(86611,71908,'1999-08-14','2000-08-13'),(86611,76036,'2000-08-13','2001-08-13'),(86611,77757,'2001-08-13','9999-01-01'),(86612,51943,'1987-09-04','1988-09-03'),(86612,54376,'1988-09-03','1989-09-03'),(86612,55566,'1989-09-03','1990-09-03'),(86612,59589,'1990-09-03','1991-09-03'),(86612,64071,'1991-09-03','1992-09-02'),(86612,65879,'1992-09-02','1993-09-02'),(86612,68211,'1993-09-02','1994-09-02'),(86612,69343,'1994-09-02','1995-09-02'),(86612,68991,'1995-09-02','1996-09-01'),(86612,71806,'1996-09-01','1997-09-01'),(86612,76000,'1997-09-01','1998-09-01'),(86612,79198,'1998-09-01','1999-09-01'),(86612,80202,'1999-09-01','2000-08-31'),(86612,83100,'2000-08-31','2001-08-31'),(86612,85664,'2001-08-31','9999-01-01'),(86613,93440,'1998-05-31','1999-05-31'),(86613,93309,'1999-05-31','2000-05-30'),(86613,95357,'2000-05-30','2001-05-30'),(86613,95725,'2001-05-30','2002-05-30'),(86613,97341,'2002-05-30','9999-01-01'),(86614,59777,'1999-03-30','2000-03-29'),(86614,63285,'2000-03-29','2001-03-29'),(86614,65022,'2001-03-29','2002-03-29'),(86614,67224,'2002-03-29','2002-07-01'),(86615,40000,'1986-03-09','1987-03-09'),(86615,41647,'1987-03-09','1988-03-08'),(86615,46093,'1988-03-08','1989-03-08'),(86615,48336,'1989-03-08','1990-03-08'),(86615,49808,'1990-03-08','1991-03-08'),(86615,49344,'1991-03-08','1992-03-07'),(86615,50392,'1992-03-07','1993-03-07'),(86615,51737,'1993-03-07','1994-03-07'),(86615,55881,'1994-03-07','1995-03-07'),(86615,59257,'1995-03-07','1996-03-06'),(86615,62035,'1996-03-06','1997-03-06'),(86615,62441,'1997-03-06','1998-03-06'),(86615,64053,'1998-03-06','1999-03-06'),(86615,67078,'1999-03-06','2000-03-05'),(86615,68265,'2000-03-05','2001-03-05'),(86615,70617,'2001-03-05','2002-03-05'),(86615,74024,'2002-03-05','9999-01-01'),(86616,58333,'1990-07-17','1991-07-17'),(86616,59553,'1991-07-17','1992-07-16'),(86616,63903,'1992-07-16','1993-07-16'),(86616,66664,'1993-07-16','1994-07-16'),(86616,70620,'1994-07-16','1995-07-16'),(86616,71161,'1995-07-16','1996-07-15'),(86616,71009,'1996-07-15','1996-11-22'),(86617,59780,'1991-09-22','1992-09-21'),(86617,60649,'1992-09-21','1993-09-21'),(86617,63798,'1993-09-21','1994-09-21'),(86617,63504,'1994-09-21','1995-09-21'),(86617,63313,'1995-09-21','1996-09-20'),(86617,64675,'1996-09-20','1997-09-20'),(86617,67405,'1997-09-20','1998-09-20'),(86617,71028,'1998-09-20','1999-09-20'),(86617,74909,'1999-09-20','2000-09-19'),(86617,76735,'2000-09-19','2001-09-19'),(86617,80945,'2001-09-19','9999-01-01'),(86618,87386,'1992-11-19','1993-11-19'),(86618,87551,'1993-11-19','1994-11-19'),(86618,89808,'1994-11-19','1995-11-19'),(86618,89885,'1995-11-19','1996-11-18'),(86618,93967,'1996-11-18','1997-11-18'),(86618,96813,'1997-11-18','1998-11-18'),(86618,97857,'1998-11-18','1999-11-18'),(86618,97804,'1999-11-18','2000-11-17'),(86618,101412,'2000-11-17','2001-11-17'),(86618,103868,'2001-11-17','9999-01-01'),(86619,42218,'1994-08-31','1995-08-31'),(86619,43555,'1995-08-31','1996-08-30'),(86619,47258,'1996-08-30','1997-08-30'),(86619,50602,'1997-08-30','1998-08-30'),(86619,52857,'1998-08-30','1999-08-30'),(86619,54160,'1999-08-30','2000-08-29'),(86619,58186,'2000-08-29','2001-08-29'),(86619,60054,'2001-08-29','9999-01-01'),(86620,62942,'1985-04-24','1986-04-24'),(86620,63408,'1986-04-24','1987-04-24'),(86620,65917,'1987-04-24','1988-04-23'),(86620,69240,'1988-04-23','1989-04-23'),(86620,73124,'1989-04-23','1990-04-23'),(86620,73840,'1990-04-23','1991-04-23'),(86620,76306,'1991-04-23','1992-04-22'),(86620,79535,'1992-04-22','1993-04-22'),(86620,79533,'1993-04-22','1994-04-22'),(86620,80024,'1994-04-22','1995-04-22'),(86620,80117,'1995-04-22','1996-04-21'),(86620,82443,'1996-04-21','1997-04-21'),(86620,86404,'1997-04-21','1998-04-21'),(86620,86310,'1998-04-21','1999-04-21'),(86620,90680,'1999-04-21','2000-04-20'),(86620,91160,'2000-04-20','2001-04-20'),(86620,94303,'2001-04-20','2002-04-20'),(86620,97126,'2002-04-20','9999-01-01'),(86621,65093,'1996-07-20','1997-07-20'),(86621,69068,'1997-07-20','1998-07-20'),(86621,72783,'1998-07-20','1999-07-20'),(86621,77048,'1999-07-20','2000-07-19'),(86621,76938,'2000-07-19','2000-11-04'),(86622,72506,'1987-01-07','1988-01-07'),(86622,74623,'1988-01-07','1989-01-06'),(86622,78800,'1989-01-06','1990-01-06'),(86622,83044,'1990-01-06','1991-01-06'),(86622,86168,'1991-01-06','1992-01-06'),(86622,87230,'1992-01-06','1993-01-05'),(86622,87847,'1993-01-05','1994-01-05'),(86622,87914,'1994-01-05','1995-01-05'),(86622,87417,'1995-01-05','1996-01-05'),(86622,87521,'1996-01-05','1997-01-04'),(86622,88286,'1997-01-04','1998-01-04'),(86622,90511,'1998-01-04','1999-01-04'),(86622,91933,'1999-01-04','2000-01-04'),(86622,95798,'2000-01-04','2001-01-03'),(86622,98914,'2001-01-03','2002-01-03'),(86622,102070,'2002-01-03','9999-01-01'),(86623,51711,'1999-11-24','2000-11-23'),(86623,51687,'2000-11-23','2001-11-23'),(86623,51496,'2001-11-23','9999-01-01'),(86624,40000,'1999-03-15','2000-03-14'),(86624,41943,'2000-03-14','2001-03-14'),(86624,42476,'2001-03-14','2002-03-14'),(86624,45275,'2002-03-14','9999-01-01'),(86625,40000,'1994-11-30','1995-11-30'),(86625,39828,'1995-11-30','1996-11-29'),(86625,40653,'1996-11-29','1997-11-29'),(86625,40641,'1997-11-29','1998-11-29'),(86625,42171,'1998-11-29','1999-11-29'),(86625,42786,'1999-11-29','2000-11-28'),(86625,44297,'2000-11-28','2001-11-28'),(86625,47359,'2001-11-28','9999-01-01'),(86626,58984,'1987-06-16','1988-06-15'),(86626,59114,'1988-06-15','1989-06-15'),(86626,60358,'1989-06-15','1990-06-15'),(86626,62188,'1990-06-15','1991-06-15'),(86626,65904,'1991-06-15','1992-06-14'),(86626,69795,'1992-06-14','1993-06-14'),(86626,73908,'1993-06-14','1994-06-14'),(86626,77036,'1994-06-14','1995-06-14'),(86626,77812,'1995-06-14','1996-06-13'),(86626,78238,'1996-06-13','1997-06-13'),(86626,80130,'1997-06-13','1998-06-13'),(86626,80039,'1998-06-13','1999-06-13'),(86626,84076,'1999-06-13','2000-06-12'),(86626,86998,'2000-06-12','2001-06-12'),(86626,90659,'2001-06-12','2002-06-12'),(86626,92182,'2002-06-12','9999-01-01'),(86627,53116,'1990-06-19','1991-06-19'),(86627,56690,'1991-06-19','1992-06-18'),(86627,59313,'1992-06-18','1993-06-18'),(86627,62069,'1993-06-18','1994-06-18'),(86627,65220,'1994-06-18','1995-06-18'),(86627,65249,'1995-06-18','1996-06-17'),(86627,67102,'1996-06-17','1997-06-17'),(86627,69260,'1997-06-17','1998-06-17'),(86627,70148,'1998-06-17','1999-06-17'),(86627,73352,'1999-06-17','2000-06-16'),(86627,74265,'2000-06-16','2001-06-16'),(86627,74690,'2001-06-16','2002-06-16'),(86627,78088,'2002-06-16','9999-01-01'),(86628,40000,'1987-11-30','1988-11-29'),(86628,42401,'1988-11-29','1989-11-29'),(86628,44183,'1989-11-29','1990-11-29'),(86628,46477,'1990-11-29','1991-11-29'),(86628,46992,'1991-11-29','1992-11-28'),(86628,51259,'1992-11-28','1993-11-28'),(86628,55185,'1993-11-28','1994-11-28'),(86628,58241,'1994-11-28','1995-02-22'),(86629,50529,'1987-02-20','1988-02-20'),(86629,52659,'1988-02-20','1989-02-19'),(86629,55494,'1989-02-19','1990-02-19'),(86629,57930,'1990-02-19','1991-02-19'),(86629,57679,'1991-02-19','1992-02-19'),(86629,61593,'1992-02-19','1993-02-18'),(86629,63215,'1993-02-18','1994-02-18'),(86629,64576,'1994-02-18','1995-02-18'),(86629,64574,'1995-02-18','1996-02-18'),(86629,64284,'1996-02-18','1997-02-17'),(86629,68617,'1997-02-17','1998-02-17'),(86629,68999,'1998-02-17','1999-02-17'),(86629,70086,'1999-02-17','2000-02-17'),(86629,74042,'2000-02-17','2001-02-16'),(86629,77779,'2001-02-16','2002-02-16'),(86629,78671,'2002-02-16','9999-01-01'),(86630,40000,'1996-04-05','1997-04-05'),(86630,42450,'1997-04-05','1998-04-05'),(86630,43549,'1998-04-05','1999-04-05'),(86630,46324,'1999-04-05','2000-04-04'),(86630,49476,'2000-04-04','2001-04-04'),(86630,53804,'2001-04-04','2002-04-04'),(86630,56583,'2002-04-04','9999-01-01'),(86631,84059,'1986-07-13','1987-07-13'),(86631,86850,'1987-07-13','1988-07-12'),(86631,91286,'1988-07-12','1989-07-12'),(86631,95047,'1989-07-12','1990-07-12'),(86631,97530,'1990-07-12','1991-07-12'),(86631,98609,'1991-07-12','1992-07-11'),(86631,102587,'1992-07-11','1993-07-11'),(86631,104031,'1993-07-11','1994-07-11'),(86631,105557,'1994-07-11','1995-07-11'),(86631,109130,'1995-07-11','1996-07-10'),(86631,113232,'1996-07-10','1997-07-10'),(86631,117469,'1997-07-10','1998-07-10'),(86631,121884,'1998-07-10','1999-07-10'),(86631,125541,'1999-07-10','2000-07-09'),(86631,128653,'2000-07-09','2001-07-09'),(86631,131909,'2001-07-09','2002-07-09'),(86631,133038,'2002-07-09','9999-01-01'),(86632,46004,'1988-06-19','1989-06-19'),(86632,50480,'1989-06-19','1990-06-19'),(86632,54903,'1990-06-19','1991-06-19'),(86632,56475,'1991-06-19','1992-06-18'),(86632,59859,'1992-06-18','1993-06-18'),(86632,59960,'1993-06-18','1994-06-18'),(86632,62876,'1994-06-18','1995-06-18'),(86632,66363,'1995-06-18','1996-06-17'),(86632,68060,'1996-06-17','1997-06-17'),(86632,68215,'1997-06-17','1998-06-17'),(86632,71900,'1998-06-17','1999-06-17'),(86632,76160,'1999-06-17','2000-06-16'),(86632,76122,'2000-06-16','2001-06-16'),(86632,79364,'2001-06-16','2002-06-16'),(86632,79573,'2002-06-16','9999-01-01'),(86633,40000,'1999-09-25','2000-09-24'),(86633,39935,'2000-09-24','2001-09-24'),(86633,44198,'2001-09-24','9999-01-01'),(86634,42947,'1990-04-29','1991-04-29'),(86634,44564,'1991-04-29','1992-04-28'),(86634,48012,'1992-04-28','1993-04-28'),(86634,49613,'1993-04-28','1994-04-28'),(86634,52517,'1994-04-28','1995-04-28'),(86634,55573,'1995-04-28','1996-04-27'),(86634,56114,'1996-04-27','1997-04-27'),(86634,58149,'1997-04-27','1998-04-27'),(86634,58060,'1998-04-27','1999-04-27'),(86634,58898,'1999-04-27','2000-04-26'),(86634,60475,'2000-04-26','2001-04-26'),(86634,60647,'2001-04-26','2002-04-26'),(86634,60518,'2002-04-26','9999-01-01'),(86635,42226,'1995-11-23','1996-11-22'),(86635,46270,'1996-11-22','1997-11-22'),(86635,46651,'1997-11-22','1998-11-22'),(86635,46913,'1998-11-22','1999-11-22'),(86635,49467,'1999-11-22','2000-11-21'),(86635,52625,'2000-11-21','2001-11-21'),(86635,53007,'2001-11-21','9999-01-01'),(86636,40000,'1995-02-10','1996-02-10'),(86636,42871,'1996-02-10','1997-02-09'),(86636,44518,'1997-02-09','1998-02-09'),(86636,44567,'1998-02-09','1999-02-09'),(86636,48979,'1999-02-09','2000-02-09'),(86636,53133,'2000-02-09','2001-02-08'),(86636,56015,'2001-02-08','2002-02-08'),(86636,58061,'2002-02-08','9999-01-01'),(86637,68222,'1989-11-11','1990-11-11'),(86637,70911,'1990-11-11','1991-11-11'),(86637,73807,'1991-11-11','1992-11-10'),(86637,76807,'1992-11-10','1993-11-10'),(86637,78468,'1993-11-10','1994-11-10'),(86637,79864,'1994-11-10','1995-11-10'),(86637,81771,'1995-11-10','1996-11-09'),(86637,84019,'1996-11-09','1997-11-09'),(86637,86033,'1997-11-09','1998-11-09'),(86637,85952,'1998-11-09','1999-11-09'),(86637,87223,'1999-11-09','2000-11-08'),(86637,86829,'2000-11-08','2001-09-30'),(86638,40000,'1991-07-15','1992-07-14'),(86638,42652,'1992-07-14','1993-07-14'),(86638,45962,'1993-07-14','1994-07-14'),(86638,46761,'1994-07-14','1995-07-14'),(86638,48273,'1995-07-14','1996-07-13'),(86638,50014,'1996-07-13','1997-07-13'),(86638,52533,'1997-07-13','1997-08-15'),(86639,43471,'1989-04-27','1990-04-27'),(86639,46268,'1990-04-27','1991-04-27'),(86639,47899,'1991-04-27','1992-04-26'),(86639,51011,'1992-04-26','1993-04-26'),(86639,54723,'1993-04-26','1994-04-26'),(86639,58656,'1994-04-26','1995-04-26'),(86639,59774,'1995-04-26','1996-04-25'),(86639,60466,'1996-04-25','1997-04-25'),(86639,64790,'1997-04-25','1998-04-25'),(86639,66306,'1998-04-25','1999-04-25'),(86639,67230,'1999-04-25','1999-11-02'),(86640,40000,'1998-12-28','1999-12-28'),(86640,43198,'1999-12-28','2000-12-27'),(86640,45751,'2000-12-27','2001-12-27'),(86640,45778,'2001-12-27','9999-01-01'),(86641,40000,'1986-07-15','1987-07-15'),(86641,39911,'1987-07-15','1988-07-14'),(86641,43718,'1988-07-14','1989-07-14'),(86641,47391,'1989-07-14','1990-07-14'),(86641,50462,'1990-07-14','1991-07-14'),(86641,50378,'1991-07-14','1992-07-13'),(86641,53083,'1992-07-13','1993-07-13'),(86641,53957,'1993-07-13','1994-07-13'),(86641,58200,'1994-07-13','1995-07-13'),(86641,59684,'1995-07-13','1996-07-12'),(86641,59725,'1996-07-12','1997-07-12'),(86641,60094,'1997-07-12','1998-07-12'),(86641,62665,'1998-07-12','1999-07-12'),(86641,64315,'1999-07-12','2000-07-11'),(86641,67154,'2000-07-11','2001-07-11'),(86641,67265,'2001-07-11','2002-07-11'),(86641,71568,'2002-07-11','9999-01-01'),(86642,52294,'1992-10-17','1993-10-17'),(86642,55337,'1993-10-17','1994-10-17'),(86642,57150,'1994-10-17','1995-10-17'),(86642,60970,'1995-10-17','1996-10-16'),(86642,63791,'1996-10-16','1997-10-16'),(86642,65359,'1997-10-16','1998-10-16'),(86642,68277,'1998-10-16','1999-01-09'),(86643,48091,'1987-03-23','1988-03-22'),(86643,50052,'1988-03-22','1989-03-22'),(86643,52412,'1989-03-22','1989-06-26'),(86644,57774,'1990-04-21','1991-04-21'),(86644,60874,'1991-04-21','1992-04-20'),(86644,64536,'1992-04-20','1993-04-20'),(86644,68467,'1993-04-20','1994-04-20'),(86644,72497,'1994-04-20','1995-04-20'),(86644,75468,'1995-04-20','1996-04-19'),(86644,76345,'1996-04-19','1997-04-19'),(86644,77359,'1997-04-19','1998-04-19'),(86644,81741,'1998-04-19','1999-04-19'),(86644,82215,'1999-04-19','2000-04-18'),(86644,81889,'2000-04-18','2001-04-18'),(86644,84470,'2001-04-18','2002-04-18'),(86644,86830,'2002-04-18','9999-01-01'),(86645,62547,'1993-04-07','1994-04-07'),(86645,66819,'1994-04-07','1995-04-07'),(86645,69618,'1995-04-07','1996-04-05'),(86645,73218,'1996-04-05','1997-04-05'),(86645,73251,'1997-04-05','1998-04-06'),(86645,76649,'1998-04-06','1999-04-06'),(86645,77099,'1999-04-06','2000-04-05'),(86645,76879,'2000-04-05','2001-04-05'),(86645,77825,'2001-04-05','2002-04-04'),(86645,80276,'2002-04-04','9999-01-01'),(86646,50501,'1985-12-10','1986-12-10'),(86646,53363,'1986-12-10','1987-12-10'),(86646,55939,'1987-12-10','1988-12-09'),(86646,58213,'1988-12-09','1989-12-09'),(86646,61951,'1989-12-09','1990-12-09'),(86646,63663,'1990-12-09','1991-12-09'),(86646,63484,'1991-12-09','1992-12-08'),(86646,66694,'1992-12-08','1993-12-08'),(86646,70048,'1993-12-08','1994-12-08'),(86646,71443,'1994-12-08','1995-12-08'),(86646,75444,'1995-12-08','1996-12-07'),(86646,77637,'1996-12-07','1997-12-07'),(86646,80234,'1997-12-07','1998-12-07'),(86646,83025,'1998-12-07','1999-12-07'),(86646,87051,'1999-12-07','2000-12-06'),(86646,86683,'2000-12-06','2001-12-06'),(86646,87418,'2001-12-06','9999-01-01'),(86647,40000,'1992-07-28','1993-07-28'),(86647,39966,'1993-07-28','1994-07-28'),(86647,42867,'1994-07-28','1995-07-28'),(86647,43657,'1995-07-28','1996-07-27'),(86647,43477,'1996-07-27','1997-05-06'),(86648,66320,'1996-03-08','1997-03-08'),(86648,65929,'1997-03-08','1998-03-08'),(86648,68821,'1998-03-08','1999-03-08'),(86648,69127,'1999-03-08','2000-03-07'),(86648,71299,'2000-03-07','2001-03-07'),(86648,74983,'2001-03-07','2002-03-07'),(86648,76563,'2002-03-07','9999-01-01'),(86649,60064,'1986-07-17','1987-07-17'),(86649,60778,'1987-07-17','1988-07-16'),(86649,61956,'1988-07-16','1989-07-16'),(86649,64854,'1989-07-16','1990-07-16'),(86649,66611,'1990-07-16','1991-07-16'),(86649,68516,'1991-07-16','1992-07-15'),(86649,69781,'1992-07-15','1993-07-15'),(86649,71898,'1993-07-15','1994-07-15'),(86649,72105,'1994-07-15','1995-07-15'),(86649,74279,'1995-07-15','1996-07-14'),(86649,77522,'1996-07-14','1997-07-14'),(86649,81275,'1997-07-14','1998-07-14'),(86649,81556,'1998-07-14','1999-07-14'),(86649,85477,'1999-07-14','2000-07-13'),(86649,87233,'2000-07-13','2001-07-13'),(86649,88774,'2001-07-13','2002-07-13'),(86649,89373,'2002-07-13','9999-01-01'),(86650,66060,'1988-07-21','1989-07-21'),(86650,69593,'1989-07-21','1990-07-21'),(86650,71815,'1990-07-21','1991-07-21'),(86650,71604,'1991-07-21','1992-07-20'),(86650,73952,'1992-07-20','1993-07-20'),(86650,74243,'1993-07-20','1994-07-20'),(86650,74709,'1994-07-20','1995-07-20'),(86650,77114,'1995-07-20','1996-07-19'),(86650,77555,'1996-07-19','1997-07-19'),(86650,80867,'1997-07-19','1998-07-19'),(86650,85145,'1998-07-19','1999-07-19'),(86650,86620,'1999-07-19','2000-07-18'),(86650,90825,'2000-07-18','2001-07-18'),(86650,94600,'2001-07-18','2002-07-18'),(86650,96785,'2002-07-18','9999-01-01'),(86651,52773,'1985-03-12','1986-03-12'),(86651,54990,'1986-03-12','1987-03-12'),(86651,56368,'1987-03-12','1988-03-11'),(86651,57954,'1988-03-11','1989-03-11'),(86651,59058,'1989-03-11','1990-03-11'),(86651,63476,'1990-03-11','1991-03-11'),(86651,63416,'1991-03-11','1992-03-10'),(86651,65107,'1992-03-10','1993-03-10'),(86651,66037,'1993-03-10','1994-03-10'),(86651,66303,'1994-03-10','1995-03-10'),(86651,66999,'1995-03-10','1996-03-09'),(86651,67026,'1996-03-09','1997-03-09'),(86651,67788,'1997-03-09','1998-03-09'),(86651,67476,'1998-03-09','1999-03-09'),(86651,67082,'1999-03-09','2000-03-08'),(86651,69961,'2000-03-08','2001-03-08'),(86651,73155,'2001-03-08','2002-03-08'),(86651,74999,'2002-03-08','9999-01-01'),(86652,40000,'1993-05-30','1994-05-30'),(86652,42549,'1994-05-30','1995-05-30'),(86652,43622,'1995-05-30','1996-05-29'),(86652,43687,'1996-05-29','1996-12-04'),(86653,56883,'1989-04-09','1990-04-09'),(86653,57322,'1990-04-09','1991-04-09'),(86653,58923,'1991-04-09','1992-04-05'),(86654,74763,'1986-03-28','1987-03-28'),(86654,76766,'1987-03-28','1988-03-27'),(86654,76853,'1988-03-27','1989-03-27'),(86654,77778,'1989-03-27','1990-03-27'),(86654,78709,'1990-03-27','1991-03-27'),(86654,81662,'1991-03-27','1992-03-26'),(86654,82690,'1992-03-26','1993-03-26'),(86654,87109,'1993-03-26','1994-03-26'),(86654,89208,'1994-03-26','1995-03-26'),(86654,92769,'1995-03-26','1996-03-25'),(86654,94297,'1996-03-25','1997-03-25'),(86654,95739,'1997-03-25','1998-03-25'),(86654,98604,'1998-03-25','1999-03-25'),(86654,102177,'1999-03-25','2000-03-24'),(86654,102309,'2000-03-24','2001-03-24'),(86654,105439,'2001-03-24','2002-03-24'),(86654,106101,'2002-03-24','9999-01-01'),(86655,42987,'1995-08-21','1996-08-20'),(86655,47185,'1996-08-20','1997-08-20'),(86655,49042,'1997-08-20','1998-08-20'),(86655,52656,'1998-08-20','1999-08-20'),(86655,54147,'1999-08-20','2000-08-19'),(86655,56640,'2000-08-19','2001-08-19'),(86655,57095,'2001-08-19','9999-01-01'),(86656,57455,'1992-04-11','1993-04-11'),(86656,57184,'1993-04-11','1994-04-11'),(86656,59504,'1994-04-11','1995-04-11'),(86656,62719,'1995-04-11','1996-04-10'),(86656,65253,'1996-04-10','1997-04-10'),(86656,68227,'1997-04-10','1998-04-10'),(86656,68279,'1998-04-10','1999-04-10'),(86656,69753,'1999-04-10','2000-04-09'),(86656,72661,'2000-04-09','2001-04-09'),(86656,76602,'2001-04-09','2002-04-09'),(86656,79330,'2002-04-09','9999-01-01'),(86657,64374,'1998-05-19','1999-05-19'),(86657,66726,'1999-05-19','2000-05-18'),(86657,70530,'2000-05-18','2001-05-18'),(86657,71588,'2001-05-18','2002-05-18'),(86657,75515,'2002-05-18','9999-01-01'),(86658,66477,'1990-08-06','1991-08-06'),(86658,66835,'1991-08-06','1992-08-05'),(86658,70955,'1992-08-05','1993-08-05'),(86658,74494,'1993-08-05','1994-08-05'),(86658,78718,'1994-08-05','1995-08-05'),(86658,80965,'1995-08-05','1996-08-04'),(86658,84450,'1996-08-04','1997-08-04'),(86658,87342,'1997-08-04','1998-08-04'),(86658,91567,'1998-08-04','1999-08-04'),(86658,92807,'1999-08-04','2000-08-03'),(86658,92533,'2000-08-03','2001-08-03'),(86658,95743,'2001-08-03','9999-01-01'),(86659,60818,'1987-07-27','1988-07-26'),(86659,62682,'1988-07-26','1989-07-26'),(86659,66824,'1989-07-26','1990-07-26'),(86659,69089,'1990-07-26','1991-07-26'),(86659,71820,'1991-07-26','1992-07-25'),(86659,74434,'1992-07-25','1993-07-25'),(86659,74625,'1993-07-25','1994-07-25'),(86659,77705,'1994-07-25','1995-07-25'),(86659,80539,'1995-07-25','1996-07-24'),(86659,80327,'1996-07-24','1997-07-24'),(86659,82066,'1997-07-24','1998-07-24'),(86659,83215,'1998-07-24','1999-07-24'),(86659,83933,'1999-07-24','2000-07-23'),(86659,87276,'2000-07-23','2001-07-23'),(86659,89290,'2001-07-23','2002-07-23'),(86659,89960,'2002-07-23','9999-01-01'),(86660,40000,'1996-09-24','1997-09-24'),(86660,43500,'1997-09-24','1998-09-24'),(86660,47958,'1998-09-24','1999-09-24'),(86660,52249,'1999-09-24','2000-09-23'),(86660,55222,'2000-09-23','2001-09-23'),(86660,59601,'2001-09-23','9999-01-01'),(86661,66836,'1995-11-03','1996-11-02'),(86661,66517,'1996-11-02','1997-11-02'),(86661,66284,'1997-11-02','1998-11-02'),(86661,68031,'1998-11-02','1999-11-02'),(86661,68813,'1999-11-02','2000-11-01'),(86661,71466,'2000-11-01','2000-12-20'),(86662,40000,'1985-09-01','1986-09-01'),(86662,43308,'1986-09-01','1987-09-01'),(86662,44398,'1987-09-01','1988-08-31'),(86662,44545,'1988-08-31','1989-08-31'),(86662,47762,'1989-08-31','1990-08-31'),(86662,49811,'1990-08-31','1991-08-31'),(86662,50755,'1991-08-31','1992-08-30'),(86662,51859,'1992-08-30','1993-08-30'),(86662,55115,'1993-08-30','1994-08-30'),(86662,56593,'1994-08-30','1995-08-30'),(86662,56264,'1995-08-30','1996-08-29'),(86662,57584,'1996-08-29','1997-08-29'),(86662,58311,'1997-08-29','1998-08-29'),(86662,60591,'1998-08-29','1999-08-29'),(86662,64485,'1999-08-29','2000-08-28'),(86662,67713,'2000-08-28','2001-08-28'),(86662,70902,'2001-08-28','9999-01-01'),(86663,45177,'1990-10-27','1991-10-27'),(86663,48857,'1991-10-27','1992-10-25'),(86663,50072,'1992-10-25','1993-10-26'),(86663,50230,'1993-10-26','1994-10-26'),(86663,49805,'1994-10-26','1995-10-26'),(86663,50275,'1995-10-26','1996-10-25'),(86663,52401,'1996-10-25','1997-10-25'),(86663,55572,'1997-10-25','1998-10-25'),(86663,59653,'1998-10-25','1999-10-25'),(86663,60848,'1999-10-25','2000-10-24'),(86663,64058,'2000-10-24','2001-10-24'),(86663,67061,'2001-10-24','9999-01-01'),(86664,42469,'1990-11-23','1991-11-23'),(86664,46314,'1991-11-23','1992-09-26'),(86665,58149,'1992-09-02','1993-09-02'),(86665,62359,'1993-09-02','1994-09-02'),(86665,62121,'1994-09-02','1995-09-02'),(86665,64219,'1995-09-02','1996-09-01'),(86665,66700,'1996-09-01','1997-09-01'),(86665,68169,'1997-09-01','1998-07-11'),(86666,62670,'1986-12-19','1987-12-19'),(86666,64721,'1987-12-19','1988-12-18'),(86666,68372,'1988-12-18','1989-12-18'),(86666,68042,'1989-12-18','1990-12-18'),(86666,69918,'1990-12-18','1991-12-18'),(86666,70685,'1991-12-18','1992-12-17'),(86666,73681,'1992-12-17','1993-12-17'),(86666,76403,'1993-12-17','1994-12-17'),(86666,78472,'1994-12-17','1995-12-17'),(86666,82108,'1995-12-17','1996-12-16'),(86666,83453,'1996-12-16','1997-12-16'),(86666,87904,'1997-12-16','1998-12-16'),(86666,90181,'1998-12-16','1999-12-16'),(86666,91972,'1999-12-16','2000-12-15'),(86666,95157,'2000-12-15','2001-12-15'),(86666,97903,'2001-12-15','9999-01-01'),(86667,40000,'1988-06-06','1989-06-06'),(86667,43661,'1989-06-06','1990-06-06'),(86667,44926,'1990-06-06','1991-06-06'),(86667,46036,'1991-06-06','1992-06-05'),(86667,46982,'1992-06-05','1993-06-05'),(86667,48240,'1993-06-05','1994-06-05'),(86667,50102,'1994-06-05','1995-06-05'),(86667,51046,'1995-06-05','1996-06-04'),(86667,55542,'1996-06-04','1997-06-04'),(86667,58687,'1997-06-04','1998-06-04'),(86667,61449,'1998-06-04','1999-06-04'),(86667,61782,'1999-06-04','2000-06-03'),(86667,65186,'2000-06-03','2001-06-03'),(86667,67150,'2001-06-03','2002-06-03'),(86667,68602,'2002-06-03','9999-01-01'),(86668,53922,'1993-08-16','1994-08-16'),(86668,54762,'1994-08-16','1995-08-16'),(86668,56436,'1995-08-16','1996-08-15'),(86668,60746,'1996-08-15','1997-08-15'),(86668,60671,'1997-08-15','1998-08-15'),(86668,62439,'1998-08-15','1999-08-15'),(86668,66683,'1999-08-15','2000-08-14'),(86668,68456,'2000-08-14','2001-08-14'),(86668,68140,'2001-08-14','9999-01-01'),(86669,45229,'1991-01-06','1992-01-06'),(86669,48751,'1992-01-06','1993-01-05'),(86669,52740,'1993-01-05','1994-01-05'),(86669,52350,'1994-01-05','1995-01-05'),(86669,52092,'1995-01-05','1996-01-05'),(86669,56489,'1996-01-05','1997-01-04'),(86669,57424,'1997-01-04','1998-01-04'),(86669,57562,'1998-01-04','1999-01-04'),(86669,57265,'1999-01-04','2000-01-04'),(86669,59321,'2000-01-04','2001-01-03'),(86669,62512,'2001-01-03','2002-01-03'),(86669,65446,'2002-01-03','9999-01-01'),(86670,84736,'1997-08-09','1998-08-09'),(86670,87725,'1998-08-09','1999-08-09'),(86670,87537,'1999-08-09','2000-08-08'),(86670,91614,'2000-08-08','2001-08-08'),(86670,94434,'2001-08-08','9999-01-01'),(86671,40000,'1994-05-25','1995-05-25'),(86671,43478,'1995-05-25','1996-05-24'),(86671,46571,'1996-05-24','1997-05-24'),(86671,49055,'1997-05-24','1998-05-24'),(86671,53541,'1998-05-24','1999-05-24'),(86671,55655,'1999-05-24','2000-05-23'),(86671,58710,'2000-05-23','2000-12-30'),(86672,40000,'1995-09-15','1996-09-14'),(86672,43870,'1996-09-14','1997-09-14'),(86672,48114,'1997-09-14','1998-09-14'),(86672,51669,'1998-09-14','1999-09-14'),(86672,54098,'1999-09-14','2000-09-13'),(86672,56259,'2000-09-13','2001-09-13'),(86672,56383,'2001-09-13','9999-01-01'),(86673,69296,'1989-10-19','1990-10-19'),(86673,70844,'1990-10-19','1991-10-19'),(86673,73933,'1991-10-19','1992-10-18'),(86673,77366,'1992-10-18','1993-10-18'),(86673,78347,'1993-10-18','1994-10-18'),(86673,78872,'1994-10-18','1995-10-18'),(86673,79608,'1995-10-18','1996-10-17'),(86673,80144,'1996-10-17','1997-10-17'),(86673,83929,'1997-10-17','1998-10-17'),(86673,83775,'1998-10-17','1999-10-17'),(86673,88096,'1999-10-17','2000-10-16'),(86673,91762,'2000-10-16','2001-10-16'),(86673,92343,'2001-10-16','9999-01-01'),(86674,40000,'1995-04-16','1996-04-15'),(86674,41245,'1996-04-15','1997-04-15'),(86674,42791,'1997-04-15','1998-04-15'),(86674,43284,'1998-04-15','1999-04-15'),(86674,46142,'1999-04-15','2000-04-14'),(86674,50432,'2000-04-14','2001-04-14'),(86674,52282,'2001-04-14','2002-04-14'),(86674,52930,'2002-04-14','9999-01-01'),(86675,40000,'1995-06-05','1996-06-04'),(86675,41261,'1996-06-04','1997-06-04'),(86675,45317,'1997-06-04','1998-06-04'),(86675,45073,'1998-06-04','1999-06-04'),(86675,48330,'1999-06-04','2000-06-03'),(86675,50937,'2000-06-03','2001-03-25'),(86676,70409,'1998-06-20','1999-06-20'),(86676,70268,'1999-06-20','2000-06-19'),(86676,74657,'2000-06-19','2001-06-19'),(86676,77386,'2001-06-19','2002-06-19'),(86676,81548,'2002-06-19','9999-01-01'),(86677,40000,'1985-06-10','1986-06-10'),(86677,43534,'1986-06-10','1987-06-10'),(86677,43773,'1987-06-10','1988-06-09'),(86677,45967,'1988-06-09','1989-06-09'),(86677,47989,'1989-06-09','1990-06-09'),(86677,48701,'1990-06-09','1991-06-09'),(86677,48696,'1991-06-09','1992-06-08'),(86677,49515,'1992-06-08','1993-06-08'),(86677,50706,'1993-06-08','1994-06-08'),(86677,54251,'1994-06-08','1995-06-08'),(86677,56579,'1995-06-08','1996-06-07'),(86677,57328,'1996-06-07','1997-06-07'),(86677,57030,'1997-06-07','1998-06-07'),(86677,60585,'1998-06-07','1999-06-07'),(86677,61668,'1999-06-07','2000-06-06'),(86677,63216,'2000-06-06','2001-06-06'),(86677,65876,'2001-06-06','2002-06-06'),(86677,69485,'2002-06-06','9999-01-01'),(86678,40000,'1991-12-06','1992-12-05'),(86678,42246,'1992-12-05','1993-12-05'),(86678,42078,'1993-12-05','1994-12-05'),(86678,41714,'1994-12-05','1995-12-05'),(86678,45290,'1995-12-05','1996-12-04'),(86678,46641,'1996-12-04','1997-12-04'),(86678,50914,'1997-12-04','1998-12-04'),(86678,51151,'1998-12-04','1999-12-04'),(86678,51007,'1999-12-04','2000-12-03'),(86678,52795,'2000-12-03','2001-12-03'),(86678,54030,'2001-12-03','9999-01-01'),(86679,52345,'1998-10-01','1999-10-01'),(86679,55337,'1999-10-01','2000-09-30'),(86679,55147,'2000-09-30','2001-09-30'),(86679,58728,'2001-09-30','9999-01-01'),(86680,52193,'1998-07-03','1999-07-03'),(86680,56319,'1999-07-03','2000-07-02'),(86680,58243,'2000-07-02','2001-07-02'),(86680,61340,'2001-07-02','2002-07-02'),(86680,64107,'2002-07-02','9999-01-01'),(86681,64347,'1989-11-07','1990-11-07'),(86681,64284,'1990-11-07','1991-11-07'),(86681,67575,'1991-11-07','1992-11-06'),(86681,70662,'1992-11-06','1993-11-06'),(86681,74127,'1993-11-06','1994-11-06'),(86681,73707,'1994-11-06','1995-11-06'),(86681,75766,'1995-11-06','1996-11-05'),(86681,78521,'1996-11-05','1997-11-05'),(86681,81604,'1997-11-05','1998-11-05'),(86681,85947,'1998-11-05','1999-11-05'),(86681,89496,'1999-11-05','2000-11-04'),(86681,90471,'2000-11-04','2001-11-04'),(86681,91370,'2001-11-04','9999-01-01'),(86682,40000,'1989-11-27','1990-11-27'),(86682,44208,'1990-11-27','1991-11-27'),(86682,44800,'1991-11-27','1992-11-26'),(86682,46507,'1992-11-26','1993-11-26'),(86682,47915,'1993-11-26','1994-11-26'),(86682,47735,'1994-11-26','1995-11-26'),(86682,48026,'1995-11-26','1996-11-25'),(86682,48351,'1996-11-25','1997-11-25'),(86682,49763,'1997-11-25','1998-11-25'),(86682,53393,'1998-11-25','1999-11-25'),(86682,55487,'1999-11-25','2000-11-24'),(86682,58771,'2000-11-24','2001-11-24'),(86682,62611,'2001-11-24','9999-01-01'),(86683,46760,'1989-09-28','1990-09-28'),(86683,48848,'1990-09-28','1991-09-28'),(86683,49365,'1991-09-28','1992-09-27'),(86683,53725,'1992-09-27','1993-09-27'),(86683,55380,'1993-09-27','1994-09-27'),(86683,55196,'1994-09-27','1995-09-27'),(86683,56472,'1995-09-27','1996-09-26'),(86683,59435,'1996-09-26','1997-09-26'),(86683,61463,'1997-09-26','1998-09-26'),(86683,64783,'1998-09-26','1999-09-26'),(86683,68783,'1999-09-26','2000-09-25'),(86683,71187,'2000-09-25','2001-09-25'),(86683,75322,'2001-09-25','9999-01-01'),(86684,40000,'1990-02-10','1991-02-10'),(86684,41241,'1991-02-10','1992-02-10'),(86684,44210,'1992-02-10','1993-02-09'),(86684,47715,'1993-02-09','1994-02-09'),(86684,51321,'1994-02-09','1995-02-09'),(86684,51335,'1995-02-09','1996-02-09'),(86684,50852,'1996-02-09','1997-02-08'),(86684,52549,'1997-02-08','1998-02-08'),(86684,55149,'1998-02-08','1999-02-08'),(86684,58721,'1999-02-08','2000-02-08'),(86684,59553,'2000-02-08','2000-10-02'),(86685,58657,'1999-02-11','2000-02-11'),(86685,62229,'2000-02-11','2000-06-23'),(86686,67814,'1989-10-05','1990-10-05'),(86686,69785,'1990-10-05','1991-10-05'),(86686,72764,'1991-10-05','1992-10-04'),(86686,72664,'1992-10-04','1993-10-04'),(86686,74542,'1993-10-04','1994-10-04'),(86686,75329,'1994-10-04','1995-10-04'),(86686,77172,'1995-10-04','1996-10-03'),(86686,77426,'1996-10-03','1997-10-03'),(86686,78521,'1997-10-03','1998-10-03'),(86686,82230,'1998-10-03','1999-10-03'),(86686,83249,'1999-10-03','2000-10-02'),(86686,85233,'2000-10-02','2001-10-02'),(86686,89337,'2001-10-02','9999-01-01'),(86687,40000,'1987-05-20','1988-05-19'),(86687,43409,'1988-05-19','1989-05-19'),(86687,44756,'1989-05-19','1990-05-19'),(86687,46966,'1990-05-19','1991-05-19'),(86687,50856,'1991-05-19','1992-05-18'),(86687,54064,'1992-05-18','1993-05-18'),(86687,55200,'1993-05-18','1994-05-18'),(86687,59054,'1994-05-18','1995-05-18'),(86687,61932,'1995-05-18','1996-05-17'),(86687,61542,'1996-05-17','1997-05-17'),(86687,62226,'1997-05-17','1998-05-17'),(86687,63265,'1998-05-17','1999-05-17'),(86687,64585,'1999-05-17','2000-05-16'),(86687,64868,'2000-05-16','2001-05-16'),(86687,69221,'2001-05-16','2002-05-16'),(86687,72194,'2002-05-16','9999-01-01'),(86688,45817,'1985-10-06','1986-10-06'),(86688,45851,'1986-10-06','1987-10-06'),(86688,46110,'1987-10-06','1988-10-05'),(86688,47787,'1988-10-05','1989-10-05'),(86688,48182,'1989-10-05','1990-10-05'),(86688,50186,'1990-10-05','1991-10-05'),(86688,53033,'1991-10-05','1991-11-14'),(86689,40000,'1987-05-18','1988-05-17'),(86689,42459,'1988-05-17','1989-05-17'),(86689,42534,'1989-05-17','1990-05-17'),(86689,44027,'1990-05-17','1991-05-17'),(86689,45847,'1991-05-17','1992-05-16'),(86689,47959,'1992-05-16','1993-05-16'),(86689,50812,'1993-05-16','1994-05-16'),(86689,54664,'1994-05-16','1995-05-16'),(86689,57588,'1995-05-16','1996-05-15'),(86689,59886,'1996-05-15','1997-05-15'),(86689,59808,'1997-05-15','1998-05-15'),(86689,63510,'1998-05-15','1999-05-15'),(86689,64169,'1999-05-15','2000-05-14'),(86689,67680,'2000-05-14','2001-05-14'),(86689,67594,'2001-05-14','2002-05-14'),(86689,71532,'2002-05-14','9999-01-01'),(86690,61652,'1989-01-29','1990-01-29'),(86690,62222,'1990-01-29','1991-01-29'),(86690,62611,'1991-01-29','1992-01-29'),(86690,63915,'1992-01-29','1993-01-28'),(86690,66800,'1993-01-28','1994-01-28'),(86690,69821,'1994-01-28','1995-01-28'),(86690,72215,'1995-01-28','1996-01-28'),(86690,72612,'1996-01-28','1997-01-27'),(86690,74589,'1997-01-27','1998-01-27'),(86690,76086,'1998-01-27','1999-01-27'),(86690,78096,'1999-01-27','2000-01-27'),(86690,77967,'2000-01-27','2001-01-26'),(86690,79483,'2001-01-26','2002-01-26'),(86690,81544,'2002-01-26','9999-01-01'),(86691,57262,'1987-06-28','1988-06-27'),(86691,57001,'1988-06-27','1989-06-27'),(86691,58440,'1989-06-27','1990-06-27'),(86691,60897,'1990-06-27','1991-06-27'),(86691,61337,'1991-06-27','1992-06-26'),(86691,61355,'1992-06-26','1993-06-26'),(86691,65049,'1993-06-26','1994-06-26'),(86691,67695,'1994-06-26','1995-06-26'),(86691,67327,'1995-06-26','1996-06-25'),(86691,66917,'1996-06-25','1997-06-25'),(86691,69547,'1997-06-25','1998-06-25'),(86691,71183,'1998-06-25','1999-06-25'),(86691,74770,'1999-06-25','2000-06-24'),(86691,74822,'2000-06-24','2001-06-24'),(86691,77456,'2001-06-24','2002-06-24'),(86691,81442,'2002-06-24','9999-01-01'),(86692,40000,'1999-10-01','2000-09-30'),(86692,41736,'2000-09-30','2001-09-30'),(86692,45767,'2001-09-30','9999-01-01'),(86693,40000,'1996-12-26','1997-12-26'),(86693,39968,'1997-12-26','1998-12-26'),(86693,41962,'1998-12-26','1999-12-26'),(86693,41572,'1999-12-26','2000-12-25'),(86693,41464,'2000-12-25','2001-12-25'),(86693,45367,'2001-12-25','9999-01-01'),(86694,72474,'1991-01-02','1992-01-02'),(86694,72363,'1992-01-02','1993-01-01'),(86694,75199,'1993-01-01','1994-01-01'),(86694,78174,'1994-01-01','1995-01-01'),(86694,80851,'1995-01-01','1996-01-01'),(86694,83699,'1996-01-01','1996-12-31'),(86694,83793,'1996-12-31','1997-12-31'),(86694,85891,'1997-12-31','1998-12-31'),(86694,88322,'1998-12-31','1999-12-31'),(86694,88945,'1999-12-31','2000-12-30'),(86694,89369,'2000-12-30','2001-12-30'),(86694,92843,'2001-12-30','9999-01-01'),(86695,69555,'1993-04-01','1994-04-01'),(86695,71637,'1994-04-01','1995-04-01'),(86695,73828,'1995-04-01','1996-03-31'),(86695,75260,'1996-03-31','1997-03-31'),(86695,75499,'1997-03-31','1998-03-31'),(86695,76385,'1998-03-31','1999-03-31'),(86695,75968,'1999-03-31','2000-03-30'),(86695,78521,'2000-03-30','2001-03-30'),(86695,78037,'2001-03-30','2002-03-30'),(86695,81101,'2002-03-30','2002-07-06'),(86696,49849,'1991-07-09','1992-07-08'),(86696,50846,'1992-07-08','1993-07-08'),(86696,52315,'1993-07-08','1994-07-08'),(86696,52618,'1994-07-08','1995-07-08'),(86696,53099,'1995-07-08','1996-07-07'),(86696,53431,'1996-07-07','1997-07-07'),(86696,55671,'1997-07-07','1998-07-07'),(86696,55177,'1998-07-07','1999-07-07'),(86696,54974,'1999-07-07','2000-07-06'),(86696,57517,'2000-07-06','2001-07-06'),(86696,57970,'2001-07-06','2002-07-06'),(86696,58088,'2002-07-06','9999-01-01'),(86697,44372,'1992-05-04','1993-05-04'),(86697,44281,'1993-05-04','1994-05-04'),(86697,45901,'1994-05-04','1995-05-04'),(86697,49821,'1995-05-04','1996-05-03'),(86697,49717,'1996-05-03','1997-05-03'),(86697,53514,'1997-05-03','1998-05-03'),(86697,53986,'1998-05-03','1999-05-03'),(86697,56085,'1999-05-03','2000-05-02'),(86697,56950,'2000-05-02','2001-05-02'),(86697,57996,'2001-05-02','2002-05-02'),(86697,57776,'2002-05-02','9999-01-01'),(86698,78900,'1993-08-08','1994-08-08'),(86698,82272,'1994-08-08','1995-08-08'),(86698,81933,'1995-08-08','1996-08-07'),(86698,85414,'1996-08-07','1997-08-07'),(86698,86084,'1997-08-07','1998-01-16'),(86699,45082,'1989-10-29','1990-10-28'),(86699,46889,'1990-10-28','1991-10-28'),(86699,47897,'1991-10-28','1992-10-27'),(86699,49152,'1992-10-27','1993-10-28'),(86699,53277,'1993-10-28','1994-10-28'),(86699,57085,'1994-10-28','1995-10-28'),(86699,58677,'1995-10-28','1996-10-27'),(86699,59437,'1996-10-27','1997-10-26'),(86699,62612,'1997-10-26','1998-10-26'),(86699,62953,'1998-10-26','1999-10-27'),(86699,67200,'1999-10-27','2000-10-26'),(86699,70635,'2000-10-26','2001-10-26'),(86699,72905,'2001-10-26','9999-01-01'),(86700,51212,'1997-12-21','1998-12-21'),(86700,53240,'1998-12-21','1999-12-21'),(86700,55842,'1999-12-21','2000-10-21'),(86701,73192,'1991-08-19','1992-08-18'),(86701,74562,'1992-08-18','1993-08-18'),(86701,76248,'1993-08-18','1994-08-18'),(86701,78758,'1994-08-18','1995-08-18'),(86701,83057,'1995-08-18','1996-08-17'),(86701,84204,'1996-08-17','1997-08-17'),(86701,87703,'1997-08-17','1998-08-17'),(86701,87546,'1998-08-17','1999-08-17'),(86701,89047,'1999-08-17','2000-08-16'),(86701,91007,'2000-08-16','2001-08-16'),(86701,95402,'2001-08-16','9999-01-01'),(86702,72775,'1997-09-30','1998-09-30'),(86702,74457,'1998-09-30','1999-09-30'),(86702,75050,'1999-09-30','2000-09-29'),(86702,77513,'2000-09-29','2001-09-29'),(86702,77101,'2001-09-29','9999-01-01'),(86703,42590,'1989-09-11','1990-09-11'),(86703,44752,'1990-09-11','1991-09-11'),(86703,48715,'1991-09-11','1992-09-10'),(86703,51869,'1992-09-10','1993-09-10'),(86703,53069,'1993-09-10','1994-09-10'),(86703,55202,'1994-09-10','1995-09-10'),(86703,55438,'1995-09-10','1996-09-09'),(86703,57808,'1996-09-09','1997-09-09'),(86703,61521,'1997-09-09','1998-09-09'),(86703,65975,'1998-09-09','1999-09-09'),(86703,66591,'1999-09-09','2000-09-08'),(86703,70680,'2000-09-08','2001-09-08'),(86703,74224,'2001-09-08','9999-01-01'),(86704,71762,'1988-03-04','1989-03-04'),(86704,74334,'1989-03-04','1990-03-04'),(86704,77132,'1990-03-04','1991-03-04'),(86704,77001,'1991-03-04','1992-03-03'),(86704,81351,'1992-03-03','1993-03-03'),(86704,84820,'1993-03-03','1994-03-03'),(86704,85312,'1994-03-03','1995-03-03'),(86704,85464,'1995-03-03','1996-03-02'),(86704,89876,'1996-03-02','1997-03-02'),(86704,90260,'1997-03-02','1998-03-02'),(86704,91029,'1998-03-02','1999-03-02'),(86704,93139,'1999-03-02','2000-03-01'),(86704,95456,'2000-03-01','2001-03-01'),(86704,96896,'2001-03-01','2002-03-01'),(86704,100157,'2002-03-01','9999-01-01'),(86705,51125,'1997-07-25','1998-07-25'),(86705,53052,'1998-07-25','1999-07-25'),(86705,55302,'1999-07-25','2000-07-24'),(86705,57676,'2000-07-24','2001-07-24'),(86705,57446,'2001-07-24','2002-07-24'),(86705,61638,'2002-07-24','9999-01-01'),(86706,47782,'1996-10-10','1997-10-10'),(86706,48107,'1997-10-10','1998-10-10'),(86706,48254,'1998-10-10','1999-10-10'),(86706,48245,'1999-10-10','2000-10-09'),(86706,47808,'2000-10-09','2001-10-09'),(86706,51639,'2001-10-09','9999-01-01'),(86707,72778,'1987-12-12','1988-12-11'),(86707,76861,'1988-12-11','1989-12-11'),(86707,80697,'1989-12-11','1990-12-11'),(86707,85185,'1990-12-11','1991-12-11'),(86707,85900,'1991-12-11','1992-12-10'),(86707,88458,'1992-12-10','1993-12-10'),(86707,91819,'1993-12-10','1994-12-10'),(86707,94894,'1994-12-10','1995-12-10'),(86707,97221,'1995-12-10','1996-12-09'),(86707,98195,'1996-12-09','1997-12-09'),(86707,100560,'1997-12-09','1998-12-09'),(86707,102160,'1998-12-09','1999-12-09'),(86707,105418,'1999-12-09','2000-12-08'),(86707,106352,'2000-12-08','2001-12-08'),(86707,105908,'2001-12-08','9999-01-01'),(86708,40000,'1989-05-24','1990-05-24'),(86708,40303,'1990-05-24','1991-05-24'),(86708,43418,'1991-05-24','1992-05-23'),(86708,44439,'1992-05-23','1993-05-23'),(86708,46010,'1993-05-23','1994-05-23'),(86708,46326,'1994-05-23','1995-05-23'),(86708,47484,'1995-05-23','1996-05-22'),(86708,49105,'1996-05-22','1997-05-22'),(86708,49386,'1997-05-22','1997-06-05'),(86709,63359,'1985-02-07','1986-02-07'),(86709,63879,'1986-02-07','1987-02-07'),(86709,64970,'1987-02-07','1988-02-07'),(86709,64503,'1988-02-07','1989-02-06'),(86709,68996,'1989-02-06','1990-02-06'),(86709,69177,'1990-02-06','1991-02-06'),(86709,68851,'1991-02-06','1992-02-06'),(86709,71756,'1992-02-06','1993-02-05'),(86709,71379,'1993-02-05','1994-02-05'),(86709,74308,'1994-02-05','1995-02-05'),(86709,73808,'1995-02-05','1996-02-05'),(86709,77033,'1996-02-05','1997-02-04'),(86709,76973,'1997-02-04','1998-02-04'),(86709,78515,'1998-02-04','1999-02-04'),(86709,81496,'1999-02-04','2000-02-04'),(86709,85131,'2000-02-04','2001-02-03'),(86709,86833,'2001-02-03','2002-02-03'),(86709,87366,'2002-02-03','9999-01-01'),(86710,45909,'1995-07-07','1996-07-06'),(86710,47464,'1996-07-06','1997-07-06'),(86710,49343,'1997-07-06','1998-07-06'),(86710,51244,'1998-07-06','1999-07-06'),(86710,51430,'1999-07-06','2000-07-05'),(86710,52605,'2000-07-05','2001-07-05'),(86710,54152,'2001-07-05','2002-07-05'),(86710,55467,'2002-07-05','9999-01-01'),(86711,40023,'1991-12-15','1992-12-14'),(86711,41152,'1992-12-14','1993-12-14'),(86711,43523,'1993-12-14','1994-12-14'),(86711,45634,'1994-12-14','1995-12-14'),(86711,47932,'1995-12-14','1996-12-13'),(86711,50852,'1996-12-13','1997-12-13'),(86711,51432,'1997-12-13','1998-12-13'),(86711,52864,'1998-12-13','1999-12-13'),(86711,53918,'1999-12-13','2000-12-12'),(86711,57311,'2000-12-12','2001-12-12'),(86711,57288,'2001-12-12','9999-01-01'),(86712,55583,'1995-07-11','1996-07-10'),(86712,59638,'1996-07-10','1997-07-10'),(86712,60772,'1997-07-10','1998-07-10'),(86712,63505,'1998-07-10','1999-07-10'),(86712,65225,'1999-07-10','2000-07-09'),(86712,64830,'2000-07-09','2001-07-09'),(86712,64406,'2001-07-09','2002-07-09'),(86712,66720,'2002-07-09','9999-01-01'),(86713,52973,'1986-06-11','1987-06-11'),(86713,53398,'1987-06-11','1988-06-10'),(86713,56434,'1988-06-10','1989-06-10'),(86713,60812,'1989-06-10','1990-06-10'),(86713,64183,'1990-06-10','1991-06-10'),(86713,64816,'1991-06-10','1992-06-09'),(86713,67154,'1992-06-09','1993-06-09'),(86713,69153,'1993-06-09','1994-06-09'),(86713,73608,'1994-06-09','1995-06-09'),(86713,76882,'1995-06-09','1996-06-08'),(86713,81376,'1996-06-08','1997-06-08'),(86713,82550,'1997-06-08','1997-11-30'),(86714,50698,'1989-07-23','1990-07-23'),(86714,55165,'1990-07-23','1991-07-23'),(86714,55563,'1991-07-23','1992-07-22'),(86714,57746,'1992-07-22','1993-07-22'),(86714,57374,'1993-07-22','1994-07-22'),(86714,57153,'1994-07-22','1995-07-22'),(86714,57109,'1995-07-22','1996-07-21'),(86714,58852,'1996-07-21','1997-07-21'),(86714,62049,'1997-07-21','1998-07-21'),(86714,61615,'1998-07-21','1999-07-21'),(86714,62655,'1999-07-21','2000-07-20'),(86714,65016,'2000-07-20','2001-07-20'),(86714,67480,'2001-07-20','2002-07-20'),(86714,70517,'2002-07-20','9999-01-01'),(86715,48888,'1997-10-07','1998-10-07'),(86715,52690,'1998-10-07','1999-10-07'),(86715,55042,'1999-10-07','2000-10-06'),(86715,55289,'2000-10-06','2001-10-06'),(86715,55965,'2001-10-06','9999-01-01'),(86716,64805,'1992-02-10','1993-02-09'),(86716,66990,'1993-02-09','1994-02-09'),(86716,67627,'1994-02-09','1995-02-09'),(86716,71839,'1995-02-09','1996-02-09'),(86716,75785,'1996-02-09','1997-02-08'),(86716,77537,'1997-02-08','1998-02-08'),(86716,77732,'1998-02-08','1999-02-08'),(86716,80133,'1999-02-08','2000-02-08'),(86716,84333,'2000-02-08','2001-02-07'),(86716,88461,'2001-02-07','2002-02-07'),(86716,88844,'2002-02-07','9999-01-01'),(86717,40113,'1995-10-02','1996-10-01'),(86717,40839,'1996-10-01','1997-10-01'),(86717,42488,'1997-10-01','1998-10-01'),(86717,46488,'1998-10-01','1999-10-01'),(86717,47970,'1999-10-01','2000-09-30'),(86717,48285,'2000-09-30','2001-09-30'),(86717,52647,'2001-09-30','9999-01-01'),(86718,42969,'1997-12-09','1998-12-09'),(86718,47166,'1998-12-09','1999-12-09'),(86718,49880,'1999-12-09','2000-12-08'),(86718,54013,'2000-12-08','2001-12-08'),(86718,54212,'2001-12-08','9999-01-01'),(86719,49846,'1985-12-16','1986-12-16'),(86719,53956,'1986-12-16','1987-12-16'),(86719,58268,'1987-12-16','1988-12-15'),(86719,59785,'1988-12-15','1989-12-15'),(86719,61276,'1989-12-15','1990-12-15'),(86719,62845,'1990-12-15','1991-12-15'),(86719,62744,'1991-12-15','1992-12-14'),(86719,63790,'1992-12-14','1993-12-14'),(86719,66839,'1993-12-14','1994-12-14'),(86719,70223,'1994-12-14','1995-12-14'),(86719,72775,'1995-12-14','1996-12-13'),(86719,74510,'1996-12-13','1997-12-13'),(86719,78289,'1997-12-13','1998-12-13'),(86719,78209,'1998-12-13','1999-12-13'),(86719,79687,'1999-12-13','2000-12-12'),(86719,79302,'2000-12-12','2001-12-12'),(86719,80092,'2001-12-12','9999-01-01'),(86720,66340,'1997-02-22','1998-02-22'),(86720,70793,'1998-02-22','1999-02-22'),(86720,71892,'1999-02-22','2000-02-22'),(86720,73543,'2000-02-22','2000-10-29'),(86721,47970,'1988-09-21','1989-09-21'),(86721,50340,'1989-09-21','1990-09-21'),(86721,53896,'1990-09-21','1991-09-21'),(86721,54637,'1991-09-21','1992-09-20'),(86721,55990,'1992-09-20','1993-09-20'),(86721,58619,'1993-09-20','1994-09-20'),(86721,59048,'1994-09-20','1995-09-20'),(86721,59856,'1995-09-20','1996-09-19'),(86721,60457,'1996-09-19','1997-09-19'),(86721,61367,'1997-09-19','1998-09-19'),(86721,65303,'1998-09-19','1999-09-19'),(86721,65805,'1999-09-19','2000-09-18'),(86721,65746,'2000-09-18','2001-09-18'),(86721,69078,'2001-09-18','9999-01-01'),(86722,78685,'1993-05-17','1994-05-17'),(86722,80755,'1994-05-17','1995-05-17'),(86722,83422,'1995-05-17','1996-05-16'),(86722,83522,'1996-05-16','1997-05-16'),(86722,85411,'1997-05-16','1998-05-16'),(86722,85113,'1998-05-16','1999-05-16'),(86722,88466,'1999-05-16','2000-05-15'),(86722,88951,'2000-05-15','2001-05-15'),(86722,92591,'2001-05-15','2002-05-15'),(86722,94380,'2002-05-15','9999-01-01'),(86723,40000,'1997-12-29','1998-12-29'),(86723,41979,'1998-12-29','1999-12-29'),(86723,43234,'1999-12-29','2000-12-28'),(86723,46658,'2000-12-28','2001-12-28'),(86723,46297,'2001-12-28','9999-01-01'),(86724,79295,'1987-12-07','1988-12-06'),(86724,82112,'1988-12-06','1989-12-06'),(86724,86020,'1989-12-06','1990-12-06'),(86724,89396,'1990-12-06','1991-12-06'),(86724,93864,'1991-12-06','1992-12-05'),(86724,93513,'1992-12-05','1993-12-05'),(86724,94903,'1993-12-05','1994-12-05'),(86724,96229,'1994-12-05','1995-12-05'),(86724,100419,'1995-12-05','1996-12-04'),(86724,103486,'1996-12-04','1997-12-04'),(86724,105956,'1997-12-04','1998-12-04'),(86724,108702,'1998-12-04','1999-12-04'),(86724,110099,'1999-12-04','2000-12-03'),(86724,113930,'2000-12-03','2001-12-03'),(86724,115415,'2001-12-03','9999-01-01'),(86725,55763,'1999-07-15','2000-07-14'),(86725,58328,'2000-07-14','2001-07-14'),(86725,60761,'2001-07-14','2002-07-14'),(86725,61913,'2002-07-14','9999-01-01'),(86726,40000,'1994-04-21','1995-04-21'),(86726,43575,'1995-04-21','1996-04-20'),(86726,47141,'1996-04-20','1997-04-20'),(86726,46970,'1997-04-20','1998-04-20'),(86726,48486,'1998-04-20','1999-04-20'),(86726,50730,'1999-04-20','2000-04-19'),(86726,53238,'2000-04-19','2001-04-19'),(86726,55891,'2001-04-19','2002-04-19'),(86726,57793,'2002-04-19','9999-01-01'),(86727,87807,'1994-12-12','1995-12-12'),(86727,88179,'1995-12-12','1996-12-11'),(86727,91583,'1996-12-11','1997-12-11'),(86727,93504,'1997-12-11','1998-12-11'),(86727,94363,'1998-12-11','1999-12-11'),(86727,97246,'1999-12-11','2000-12-10'),(86727,96770,'2000-12-10','2001-12-10'),(86727,97688,'2001-12-10','2001-12-20'),(86728,69444,'1991-11-15','1992-11-14'),(86728,71368,'1992-11-14','1993-11-14'),(86728,75184,'1993-11-14','1994-11-14'),(86728,77060,'1994-11-14','1995-11-14'),(86728,80157,'1995-11-14','1996-11-13'),(86728,81434,'1996-11-13','1997-11-13'),(86728,84404,'1997-11-13','1998-11-13'),(86728,86242,'1998-11-13','1999-11-13'),(86728,89533,'1999-11-13','2000-11-12'),(86728,89922,'2000-11-12','2001-11-12'),(86728,92095,'2001-11-12','9999-01-01'),(86729,72287,'1985-09-16','1986-09-16'),(86729,71871,'1986-09-16','1987-09-16'),(86729,72956,'1987-09-16','1988-09-15'),(86729,72593,'1988-09-15','1989-09-15'),(86729,76485,'1989-09-15','1990-09-15'),(86729,79227,'1990-09-15','1991-09-15'),(86729,82801,'1991-09-15','1992-09-14'),(86729,83310,'1992-09-14','1993-09-14'),(86729,83477,'1993-09-14','1994-09-14'),(86729,84912,'1994-09-14','1995-09-14'),(86729,88072,'1995-09-14','1996-09-13'),(86729,90155,'1996-09-13','1997-09-13'),(86729,92942,'1997-09-13','1998-09-13'),(86729,94459,'1998-09-13','1999-09-13'),(86729,94197,'1999-09-13','2000-09-12'),(86729,96103,'2000-09-12','2001-09-12'),(86729,97319,'2001-09-12','9999-01-01'),(86730,46420,'1991-11-27','1992-11-26'),(86730,48741,'1992-11-26','1993-11-26'),(86730,49096,'1993-11-26','1994-11-26'),(86730,51387,'1994-11-26','1995-11-26'),(86730,54410,'1995-11-26','1996-11-25'),(86730,58102,'1996-11-25','1997-11-25'),(86730,61525,'1997-11-25','1998-11-25'),(86730,61801,'1998-11-25','1999-11-25'),(86730,64286,'1999-11-25','2000-11-24'),(86730,68710,'2000-11-24','2001-11-24'),(86730,72368,'2001-11-24','9999-01-01'),(86731,91568,'1993-11-02','1994-11-02'),(86731,94787,'1994-11-02','1995-11-02'),(86731,96345,'1995-11-02','1996-11-01'),(86731,96838,'1996-11-01','1997-11-01'),(86731,99993,'1997-11-01','1998-11-01'),(86731,102034,'1998-11-01','1999-11-01'),(86731,105726,'1999-11-01','2000-10-31'),(86731,107319,'2000-10-31','2001-10-31'),(86731,110799,'2001-10-31','9999-01-01'),(86732,57767,'1993-01-26','1994-01-26'),(86732,58405,'1994-01-26','1995-01-26'),(86732,58154,'1995-01-26','1996-01-26'),(86732,61760,'1996-01-26','1997-01-25'),(86732,64942,'1997-01-25','1998-01-25'),(86732,67841,'1998-01-25','1999-01-25'),(86732,69735,'1999-01-25','2000-01-25'),(86732,72304,'2000-01-25','2001-01-24'),(86732,72197,'2001-01-24','2002-01-24'),(86732,75199,'2002-01-24','9999-01-01'),(86733,49485,'1994-03-04','1995-03-04'),(86733,49951,'1995-03-04','1995-09-15'),(86734,47283,'1988-01-16','1989-01-15'),(86734,49885,'1989-01-15','1990-01-15'),(86734,50947,'1990-01-15','1991-01-15'),(86734,51415,'1991-01-15','1992-01-15'),(86734,52102,'1992-01-15','1993-01-14'),(86734,53134,'1993-01-14','1994-01-14'),(86734,55548,'1994-01-14','1995-01-14'),(86734,59007,'1995-01-14','1996-01-14'),(86734,59579,'1996-01-14','1997-01-13'),(86734,63238,'1997-01-13','1998-01-13'),(86734,66646,'1998-01-13','1999-01-13'),(86734,69072,'1999-01-13','2000-01-13'),(86734,72620,'2000-01-13','2001-01-12'),(86734,74319,'2001-01-12','2002-01-12'),(86734,78687,'2002-01-12','9999-01-01'),(86735,40000,'1998-02-14','1999-02-14'),(86735,41052,'1999-02-14','2000-02-14'),(86735,45160,'2000-02-14','2001-02-13'),(86735,49581,'2001-02-13','2002-02-13'),(86735,50002,'2002-02-13','2002-06-22'),(86736,40000,'1987-01-28','1988-01-28'),(86736,42846,'1988-01-28','1989-01-27'),(86736,45114,'1989-01-27','1990-01-27'),(86736,48089,'1990-01-27','1991-01-27'),(86736,51169,'1991-01-27','1992-01-27'),(86736,55581,'1992-01-27','1993-01-26'),(86736,58352,'1993-01-26','1994-01-26'),(86736,59473,'1994-01-26','1995-01-26'),(86736,60599,'1995-01-26','1996-01-26'),(86736,61230,'1996-01-26','1997-01-25'),(86736,63908,'1997-01-25','1998-01-25'),(86736,66805,'1998-01-25','1999-01-25'),(86736,70229,'1999-01-25','2000-01-25'),(86736,72713,'2000-01-25','2001-01-24'),(86736,74223,'2001-01-24','2002-01-24'),(86736,74553,'2002-01-24','9999-01-01'),(86737,40000,'1995-02-03','1996-02-03'),(86737,42436,'1996-02-03','1997-02-02'),(86737,42677,'1997-02-02','1998-02-02'),(86737,43807,'1998-02-02','1999-02-02'),(86737,45146,'1999-02-02','2000-02-02'),(86737,48656,'2000-02-02','2001-02-01'),(86737,51759,'2001-02-01','2002-02-01'),(86737,55083,'2002-02-01','2002-03-22'),(86738,72644,'1996-10-25','1997-10-25'),(86738,76590,'1997-10-25','1998-10-25'),(86738,78039,'1998-10-25','1999-10-25'),(86738,79165,'1999-10-25','2000-10-24'),(86738,80615,'2000-10-24','2000-12-02'),(86739,57811,'1997-07-30','1998-07-30'),(86739,60549,'1998-07-30','1999-07-30'),(86739,63048,'1999-07-30','2000-07-29'),(86739,64515,'2000-07-29','2001-07-29'),(86739,68100,'2001-07-29','2002-07-29'),(86739,70376,'2002-07-29','9999-01-01'),(86740,44385,'1997-10-16','1998-10-16'),(86740,46002,'1998-10-16','1999-10-16'),(86740,49556,'1999-10-16','2000-10-15'),(86740,52845,'2000-10-15','2001-10-15'),(86740,52672,'2001-10-15','9999-01-01'),(86741,53573,'1993-02-16','1994-02-16'),(86741,55423,'1994-02-16','1995-02-16'),(86741,57211,'1995-02-16','1996-02-16'),(86741,57711,'1996-02-16','1997-02-15'),(86741,59053,'1997-02-15','1998-02-15'),(86741,58740,'1998-02-15','1999-02-15'),(86741,58485,'1999-02-15','2000-02-15'),(86741,62607,'2000-02-15','2001-02-14'),(86741,62700,'2001-02-14','2002-02-14'),(86741,65196,'2002-02-14','9999-01-01'),(86742,40000,'1988-02-27','1989-02-26'),(86742,41705,'1989-02-26','1990-02-26'),(86742,46198,'1990-02-26','1991-02-26'),(86742,47949,'1991-02-26','1992-02-26'),(86742,49507,'1992-02-26','1993-02-25'),(86742,49997,'1993-02-25','1994-02-25'),(86742,53316,'1994-02-25','1995-02-25'),(86742,56292,'1995-02-25','1996-02-25'),(86742,58013,'1996-02-25','1997-02-24'),(86742,58243,'1997-02-24','1998-02-24'),(86742,58880,'1998-02-24','1999-02-24'),(86742,61657,'1999-02-24','2000-02-24'),(86742,63095,'2000-02-24','2001-02-23'),(86742,66795,'2001-02-23','2002-02-23'),(86742,69798,'2002-02-23','9999-01-01'),(86743,54889,'1989-04-25','1990-04-25'),(86743,56915,'1990-04-25','1991-04-25'),(86743,56683,'1991-04-25','1992-04-24'),(86743,57978,'1992-04-24','1993-04-24'),(86743,62421,'1993-04-24','1994-04-24'),(86743,63892,'1994-04-24','1995-04-24'),(86743,63858,'1995-04-24','1996-04-23'),(86743,66383,'1996-04-23','1997-04-23'),(86743,68044,'1997-04-23','1998-04-23'),(86743,70568,'1998-04-23','1999-04-23'),(86743,73009,'1999-04-23','2000-04-22'),(86743,74201,'2000-04-22','2001-04-22'),(86743,76790,'2001-04-22','2002-04-22'),(86743,79748,'2002-04-22','9999-01-01'),(86744,40000,'1998-12-21','1999-12-21'),(86744,43174,'1999-12-21','2000-12-20'),(86744,45178,'2000-12-20','2001-12-20'),(86744,47885,'2001-12-20','9999-01-01'),(86745,40000,'1994-04-29','1995-04-29'),(86745,41277,'1995-04-29','1996-04-28'),(86745,43490,'1996-04-28','1997-04-28'),(86745,47965,'1997-04-28','1998-04-28'),(86745,49389,'1998-04-28','1999-04-28'),(86745,53648,'1999-04-28','2000-04-27'),(86745,54084,'2000-04-27','2001-04-27'),(86745,58487,'2001-04-27','2002-04-27'),(86745,59943,'2002-04-27','9999-01-01'),(86746,44861,'1991-03-27','1992-03-26'),(86746,46481,'1992-03-26','1993-03-26'),(86746,48106,'1993-03-26','1994-03-26'),(86746,52188,'1994-03-26','1995-03-26'),(86746,54534,'1995-03-26','1996-03-25'),(86746,54788,'1996-03-25','1997-03-25'),(86746,55603,'1997-03-25','1998-03-25'),(86746,55268,'1998-03-25','1999-03-25'),(86746,55482,'1999-03-25','2000-03-24'),(86746,58294,'2000-03-24','2001-03-24'),(86746,62278,'2001-03-24','2002-03-24'),(86746,65068,'2002-03-24','9999-01-01'),(86747,54999,'1990-10-16','1991-10-16'),(86747,59342,'1991-10-16','1992-10-15'),(86747,60994,'1992-10-15','1993-10-15'),(86747,64432,'1993-10-15','1994-10-15'),(86747,68091,'1994-10-15','1995-10-15'),(86747,70538,'1995-10-15','1996-10-14'),(86747,74897,'1996-10-14','1997-10-14'),(86747,77530,'1997-10-14','1998-10-14'),(86747,81768,'1998-10-14','1999-10-14'),(86747,82106,'1999-10-14','2000-10-13'),(86747,83194,'2000-10-13','2001-08-10'),(86748,46152,'1992-03-02','1993-03-02'),(86748,49937,'1993-03-02','1994-03-02'),(86748,53084,'1994-03-02','1995-03-02'),(86748,56314,'1995-03-02','1996-03-01'),(86748,58284,'1996-03-01','1997-03-01'),(86748,59597,'1997-03-01','1998-03-01'),(86748,62723,'1998-03-01','1999-03-01'),(86748,62832,'1999-03-01','2000-02-29'),(86748,62525,'2000-02-29','2001-02-28'),(86748,66596,'2001-02-28','2002-02-28'),(86748,69241,'2002-02-28','9999-01-01'),(86749,42709,'1985-04-19','1986-04-19'),(86749,47139,'1986-04-19','1987-04-19'),(86749,50292,'1987-04-19','1988-04-18'),(86749,54679,'1988-04-18','1989-04-18'),(86749,55032,'1989-04-18','1990-04-18'),(86749,58946,'1990-04-18','1991-04-18'),(86749,61720,'1991-04-18','1992-04-17'),(86749,63785,'1992-04-17','1993-04-17'),(86749,63389,'1993-04-17','1994-04-17'),(86749,67735,'1994-04-17','1995-04-17'),(86749,69419,'1995-04-17','1996-04-16'),(86749,71363,'1996-04-16','1997-04-16'),(86749,71521,'1997-04-16','1998-04-16'),(86749,73649,'1998-04-16','1999-04-16'),(86749,78092,'1999-04-16','2000-04-15'),(86749,82134,'2000-04-15','2001-04-15'),(86749,82723,'2001-04-15','2002-04-15'),(86749,85467,'2002-04-15','9999-01-01'),(86750,40000,'1999-02-22','2000-02-22'),(86750,41430,'2000-02-22','2000-03-06'),(86751,40000,'1987-06-04','1988-06-03'),(86751,41053,'1988-06-03','1989-06-03'),(86751,43616,'1989-06-03','1990-06-03'),(86751,46100,'1990-06-03','1991-06-03'),(86751,48422,'1991-06-03','1992-06-02'),(86751,52148,'1992-06-02','1993-06-02'),(86751,54529,'1993-06-02','1994-06-02'),(86751,58030,'1994-06-02','1995-06-02'),(86751,59316,'1995-06-02','1996-06-01'),(86751,60003,'1996-06-01','1997-06-01'),(86751,60681,'1997-06-01','1998-06-01'),(86751,63418,'1998-06-01','1999-06-01'),(86751,63115,'1999-06-01','2000-05-31'),(86751,63496,'2000-05-31','2001-05-31'),(86751,66666,'2001-05-31','2002-05-31'),(86751,69991,'2002-05-31','9999-01-01'),(86752,40000,'1994-02-08','1995-02-08'),(86752,44173,'1995-02-08','1996-02-08'),(86752,48260,'1996-02-08','1997-02-07'),(86752,51912,'1997-02-07','1998-02-07'),(86752,54767,'1998-02-07','1999-02-07'),(86752,58462,'1999-02-07','2000-02-07'),(86752,58917,'2000-02-07','2001-02-06'),(86752,59201,'2001-02-06','2002-02-06'),(86752,60442,'2002-02-06','9999-01-01'),(86753,40000,'1990-03-20','1991-03-20'),(86753,44395,'1991-03-20','1992-03-19'),(86753,47974,'1992-03-19','1993-03-19'),(86753,50305,'1993-03-19','1994-03-19'),(86753,52353,'1994-03-19','1995-03-19'),(86753,56763,'1995-03-19','1996-03-18'),(86753,60160,'1996-03-18','1997-03-18'),(86753,62269,'1997-03-18','1998-03-18'),(86753,62076,'1998-03-18','1999-03-18'),(86753,65857,'1999-03-18','2000-03-17'),(86753,69989,'2000-03-17','2001-03-17'),(86753,70915,'2001-03-17','2002-03-17'),(86753,73146,'2002-03-17','9999-01-01'),(86754,95574,'1993-06-28','1994-06-28'),(86754,96594,'1994-06-28','1995-06-28'),(86754,100162,'1995-06-28','1996-06-27'),(86754,103291,'1996-06-27','1997-06-27'),(86754,103574,'1997-06-27','1998-06-27'),(86754,106963,'1998-06-27','1999-06-27'),(86754,110117,'1999-06-27','2000-06-26'),(86754,114351,'2000-06-26','2001-06-26'),(86754,115088,'2001-06-26','2002-06-26'),(86754,117412,'2002-06-26','9999-01-01'),(86755,45685,'1996-11-11','1997-11-11'),(86755,47059,'1997-11-11','1998-11-11'),(86755,49343,'1998-11-11','1999-11-11'),(86755,49513,'1999-11-11','2000-11-10'),(86755,53276,'2000-11-10','2001-11-10'),(86755,53580,'2001-11-10','9999-01-01'),(86756,47846,'1998-12-22','1999-12-22'),(86756,49064,'1999-12-22','2000-12-21'),(86756,50453,'2000-12-21','2001-12-21'),(86756,50714,'2001-12-21','9999-01-01'),(86757,40000,'1989-11-13','1990-11-13'),(86757,43016,'1990-11-13','1991-11-13'),(86757,44055,'1991-11-13','1992-11-12'),(86757,46934,'1992-11-12','1993-11-12'),(86757,49881,'1993-11-12','1994-11-12'),(86757,52226,'1994-11-12','1995-11-12'),(86757,54224,'1995-11-12','1996-11-11'),(86757,58459,'1996-11-11','1997-11-11'),(86757,59766,'1997-11-11','1998-11-11'),(86757,59277,'1998-11-11','1999-11-11'),(86757,63140,'1999-11-11','2000-11-10'),(86757,63579,'2000-11-10','2001-11-10'),(86757,66358,'2001-11-10','9999-01-01'),(86758,48162,'1998-11-10','1999-11-10'),(86758,52471,'1999-11-10','2000-05-28'),(86759,90931,'1994-02-04','1995-02-04'),(86759,92474,'1995-02-04','1996-02-04'),(86759,93013,'1996-02-04','1997-02-03'),(86759,94863,'1997-02-03','1998-02-03'),(86759,96732,'1998-02-03','1999-02-03'),(86759,96766,'1999-02-03','2000-02-03'),(86759,98247,'2000-02-03','2001-02-02'),(86759,98438,'2001-02-02','2002-02-02'),(86759,102913,'2002-02-02','9999-01-01'),(86760,40000,'1994-10-13','1995-10-13'),(86760,39637,'1995-10-13','1996-10-12'),(86760,40508,'1996-10-12','1997-10-12'),(86760,40406,'1997-10-12','1998-10-12'),(86760,40987,'1998-10-12','1999-10-12'),(86760,42939,'1999-10-12','2000-02-12'),(86761,53844,'1991-03-06','1992-03-05'),(86761,56787,'1992-03-05','1993-03-05'),(86761,58280,'1993-03-05','1994-03-05'),(86761,60232,'1994-03-05','1995-03-05'),(86761,63126,'1995-03-05','1996-03-04'),(86761,63477,'1996-03-04','1997-03-04'),(86761,65242,'1997-03-04','1998-03-04'),(86761,69039,'1998-03-04','1999-03-04'),(86761,70416,'1999-03-04','2000-03-03'),(86761,70621,'2000-03-03','2001-03-03'),(86761,74520,'2001-03-03','2002-03-03'),(86761,76397,'2002-03-03','9999-01-01'),(86762,45990,'1992-05-15','1993-05-15'),(86762,46872,'1993-05-15','1994-05-15'),(86762,48291,'1994-05-15','1995-05-15'),(86762,51845,'1995-05-15','1996-05-14'),(86762,51697,'1996-05-14','1997-05-14'),(86762,52971,'1997-05-14','1998-05-14'),(86762,54583,'1998-05-14','1999-05-14'),(86762,54350,'1999-05-14','2000-05-13'),(86762,58842,'2000-05-13','2001-05-13'),(86762,58524,'2001-05-13','2002-05-13'),(86762,59187,'2002-05-13','9999-01-01'),(86763,40000,'1991-03-03','1992-03-02'),(86763,43583,'1992-03-02','1993-03-02'),(86763,44617,'1993-03-02','1994-03-02'),(86763,46811,'1994-03-02','1995-03-02'),(86763,46405,'1995-03-02','1996-03-01'),(86763,46705,'1996-03-01','1997-03-01'),(86763,47332,'1997-03-01','1998-03-01'),(86763,49707,'1998-03-01','1999-03-01'),(86763,52294,'1999-03-01','2000-02-29'),(86763,55407,'2000-02-29','2001-02-28'),(86763,57135,'2001-02-28','2002-02-28'),(86763,60489,'2002-02-28','9999-01-01'),(86764,59578,'1993-05-12','1994-05-12'),(86764,61410,'1994-05-12','1995-05-12'),(86764,63102,'1995-05-12','1996-05-11'),(86764,65465,'1996-05-11','1997-05-11'),(86764,67794,'1997-05-11','1998-05-11'),(86764,72154,'1998-05-11','1999-05-11'),(86764,76125,'1999-05-11','2000-05-10'),(86764,76463,'2000-05-10','2001-05-10'),(86764,76326,'2001-05-10','2002-05-10'),(86764,78515,'2002-05-10','9999-01-01'),(86765,40000,'1994-09-27','1995-09-27'),(86765,42958,'1995-09-27','1996-09-26'),(86765,46835,'1996-09-26','1997-09-26'),(86765,48107,'1997-09-26','1998-09-26'),(86765,50022,'1998-09-26','1999-09-26'),(86765,52980,'1999-09-26','2000-09-25'),(86765,53619,'2000-09-25','2001-09-25'),(86765,57354,'2001-09-25','9999-01-01'),(86766,77123,'1987-06-04','1988-06-03'),(86766,79474,'1988-06-03','1989-06-03'),(86766,80415,'1989-06-03','1990-06-03'),(86766,84179,'1990-06-03','1991-06-03'),(86766,84676,'1991-06-03','1992-06-02'),(86766,88612,'1992-06-02','1993-06-02'),(86766,92755,'1993-06-02','1994-06-02'),(86766,97185,'1994-06-02','1995-06-02'),(86766,99853,'1995-06-02','1996-06-01'),(86766,101249,'1996-06-01','1997-06-01'),(86766,105475,'1997-06-01','1998-06-01'),(86766,106799,'1998-06-01','1999-06-01'),(86766,106527,'1999-06-01','2000-05-31'),(86766,108143,'2000-05-31','2001-05-31'),(86766,109536,'2001-05-31','2002-05-31'),(86766,113200,'2002-05-31','9999-01-01'),(86767,47208,'1987-12-04','1988-12-03'),(86767,48911,'1988-12-03','1989-12-03'),(86767,50644,'1989-12-03','1990-12-03'),(86767,54604,'1990-12-03','1991-12-03'),(86767,55216,'1991-12-03','1992-12-02'),(86767,59674,'1992-12-02','1993-12-02'),(86767,62896,'1993-12-02','1994-12-02'),(86767,62677,'1994-12-02','1995-12-02'),(86767,64100,'1995-12-02','1996-12-01'),(86767,68337,'1996-12-01','1997-12-01'),(86767,69485,'1997-12-01','1998-12-01'),(86767,70282,'1998-12-01','1999-12-01'),(86767,72545,'1999-12-01','2000-11-30'),(86767,76338,'2000-11-30','2001-11-30'),(86767,80170,'2001-11-30','9999-01-01'),(86768,43500,'1990-02-11','1991-02-11'),(86768,44212,'1991-02-11','1992-02-11'),(86768,46608,'1992-02-11','1993-02-10'),(86768,46649,'1993-02-10','1994-02-10'),(86768,48514,'1994-02-10','1995-02-10'),(86768,52004,'1995-02-10','1996-02-10'),(86768,56350,'1996-02-10','1997-02-09'),(86768,58475,'1997-02-09','1997-06-19'),(86769,44838,'1987-04-14','1988-04-13'),(86769,46640,'1988-04-13','1989-04-13'),(86769,48535,'1989-04-13','1990-04-13'),(86769,48284,'1990-04-13','1991-04-13'),(86769,52507,'1991-04-13','1992-04-12'),(86769,56391,'1992-04-12','1993-04-12'),(86769,57215,'1993-04-12','1994-04-12'),(86769,57000,'1994-04-12','1995-04-12'),(86769,61179,'1995-04-12','1996-04-11'),(86769,60998,'1996-04-11','1997-04-11'),(86769,60498,'1997-04-11','1998-04-11'),(86769,62038,'1998-04-11','1999-04-11'),(86769,64333,'1999-04-11','2000-04-10'),(86769,65345,'2000-04-10','2001-04-10'),(86769,65267,'2001-04-10','2002-04-10'),(86769,69379,'2002-04-10','9999-01-01'),(86770,40000,'1988-12-07','1989-12-07'),(86770,44209,'1989-12-07','1990-12-07'),(86770,43803,'1990-12-07','1991-12-07'),(86770,44961,'1991-12-07','1992-12-06'),(86770,46020,'1992-12-06','1993-12-06'),(86770,48807,'1993-12-06','1994-12-06'),(86770,53117,'1994-12-06','1995-12-06'),(86770,53248,'1995-12-06','1996-12-05'),(86770,56810,'1996-12-05','1997-12-05'),(86770,58254,'1997-12-05','1998-12-05'),(86770,58812,'1998-12-05','1999-12-05'),(86770,58425,'1999-12-05','2000-12-04'),(86770,60180,'2000-12-04','2001-12-04'),(86770,60250,'2001-12-04','9999-01-01'),(86771,85335,'1994-12-27','1995-12-27'),(86771,89258,'1995-12-27','1996-12-26'),(86771,92243,'1996-12-26','1997-12-26'),(86771,92040,'1997-12-26','1998-12-26'),(86771,92070,'1998-12-26','1999-12-26'),(86771,96182,'1999-12-26','2000-12-25'),(86771,99369,'2000-12-25','2001-12-25'),(86771,102994,'2001-12-25','9999-01-01'),(86772,40000,'1997-10-16','1998-10-16'),(86772,41324,'1998-10-16','1999-10-16'),(86772,42798,'1999-10-16','2000-10-15'),(86772,42797,'2000-10-15','2001-10-15'),(86772,46556,'2001-10-15','9999-01-01'),(86773,67301,'1990-06-21','1991-06-21'),(86773,70360,'1991-06-21','1992-06-20'),(86773,71649,'1992-06-20','1993-06-20'),(86773,72037,'1993-06-20','1994-06-20'),(86773,76268,'1994-06-20','1995-06-20'),(86773,79095,'1995-06-20','1996-06-19'),(86773,80595,'1996-06-19','1997-06-19'),(86773,81850,'1997-06-19','1998-06-19'),(86773,84288,'1998-06-19','1999-06-19'),(86773,85759,'1999-06-19','2000-06-18'),(86773,88657,'2000-06-18','2001-06-18'),(86773,90947,'2001-06-18','2002-06-18'),(86773,94668,'2002-06-18','9999-01-01'),(86774,45997,'1999-02-10','1999-07-11'),(86775,89355,'1988-02-01','1989-01-31'),(86775,91327,'1989-01-31','1990-01-31'),(86775,92962,'1990-01-31','1991-01-31'),(86775,97003,'1991-01-31','1992-01-31'),(86775,100562,'1992-01-31','1993-01-30'),(86775,100433,'1993-01-30','1994-01-30'),(86775,102910,'1994-01-30','1995-01-30'),(86775,105456,'1995-01-30','1996-01-30'),(86775,104964,'1996-01-30','1997-01-29'),(86775,107686,'1997-01-29','1998-01-29'),(86775,110176,'1998-01-29','1999-01-29'),(86775,112192,'1999-01-29','2000-01-29'),(86775,116671,'2000-01-29','2001-01-28'),(86775,119253,'2001-01-28','2002-01-28'),(86775,122899,'2002-01-28','9999-01-01'),(86776,45270,'1987-11-30','1988-11-29'),(86776,46423,'1988-11-29','1989-11-29'),(86776,48920,'1989-11-29','1990-11-29'),(86776,52310,'1990-11-29','1991-11-29'),(86776,56745,'1991-11-29','1992-11-28'),(86776,58399,'1992-11-28','1993-11-28'),(86776,61190,'1993-11-28','1994-11-28'),(86776,65651,'1994-11-28','1995-11-28'),(86776,65347,'1995-11-28','1996-11-27'),(86776,69657,'1996-11-27','1997-11-27'),(86776,72678,'1997-11-27','1998-11-27'),(86776,74627,'1998-11-27','1999-11-27'),(86776,74386,'1999-11-27','2000-11-26'),(86776,78321,'2000-11-26','2001-11-26'),(86776,80735,'2001-11-26','9999-01-01'),(86777,65144,'1987-02-06','1988-02-06'),(86777,67454,'1988-02-06','1989-02-05'),(86777,71933,'1989-02-05','1990-02-05'),(86777,75943,'1990-02-05','1991-02-05'),(86777,76784,'1991-02-05','1992-02-05'),(86777,77078,'1992-02-05','1993-02-04'),(86777,76955,'1993-02-04','1994-02-04'),(86777,77507,'1994-02-04','1995-02-04'),(86777,77697,'1995-02-04','1996-02-04'),(86777,81594,'1996-02-04','1997-02-03'),(86777,81539,'1997-02-03','1998-02-03'),(86777,83760,'1998-02-03','1999-02-03'),(86777,83665,'1999-02-03','2000-02-03'),(86777,83770,'2000-02-03','2001-02-02'),(86777,87367,'2001-02-02','2002-02-02'),(86777,87448,'2002-02-02','9999-01-01'),(86778,51952,'1993-08-19','1994-08-19'),(86778,56214,'1994-08-19','1995-08-19'),(86778,59121,'1995-08-19','1996-08-18'),(86778,61036,'1996-08-18','1997-08-18'),(86778,61783,'1997-08-18','1998-08-18'),(86778,61507,'1998-08-18','1999-08-18'),(86778,65788,'1999-08-18','2000-08-17'),(86778,69379,'2000-08-17','2001-08-17'),(86778,70269,'2001-08-17','9999-01-01'),(86779,40000,'1998-02-01','1999-02-01'),(86779,41744,'1999-02-01','2000-02-01'),(86779,46127,'2000-02-01','2001-01-31'),(86779,48015,'2001-01-31','2002-01-31'),(86779,52188,'2002-01-31','9999-01-01'),(86780,66527,'1999-06-15','1999-12-19'),(86781,40000,'1985-08-19','1986-08-19'),(86781,41518,'1986-08-19','1987-08-19'),(86781,45599,'1987-08-19','1988-08-18'),(86781,45178,'1988-08-18','1989-08-18'),(86781,48941,'1989-08-18','1990-08-18'),(86781,53385,'1990-08-18','1991-08-18'),(86781,54823,'1991-08-18','1992-08-17'),(86781,58836,'1992-08-17','1993-08-17'),(86781,63308,'1993-08-17','1994-08-17'),(86781,66851,'1994-08-17','1995-08-17'),(86781,70264,'1995-08-17','1996-08-16'),(86781,73173,'1996-08-16','1997-08-16'),(86781,76631,'1997-08-16','1998-08-16'),(86781,79318,'1998-08-16','1999-08-16'),(86781,79615,'1999-08-16','2000-02-05'),(86782,76507,'1987-11-12','1988-11-11'),(86782,79022,'1988-11-11','1989-11-11'),(86782,81170,'1989-11-11','1990-11-11'),(86782,82383,'1990-11-11','1991-11-11'),(86782,85346,'1991-11-11','1992-11-10'),(86782,88828,'1992-11-10','1993-11-10'),(86782,88547,'1993-11-10','1994-11-10'),(86782,92030,'1994-11-10','1995-11-10'),(86782,94007,'1995-11-10','1996-11-09'),(86782,95190,'1996-11-09','1997-11-09'),(86782,95234,'1997-11-09','1998-11-09'),(86782,99179,'1998-11-09','1999-11-09'),(86782,102238,'1999-11-09','2000-11-08'),(86782,103488,'2000-11-08','2001-11-08'),(86782,107950,'2001-11-08','9999-01-01'),(86783,40000,'1999-03-22','2000-03-21'),(86783,40570,'2000-03-21','2001-03-21'),(86783,40705,'2001-03-21','2002-03-21'),(86783,43444,'2002-03-21','9999-01-01'),(86784,40000,'1991-08-07','1992-08-06'),(86784,42151,'1992-08-06','1993-08-06'),(86784,43995,'1993-08-06','1994-08-06'),(86784,44459,'1994-08-06','1995-08-06'),(86784,45198,'1995-08-06','1996-08-05'),(86784,48317,'1996-08-05','1997-08-05'),(86784,48415,'1997-08-05','1998-08-05'),(86784,49335,'1998-08-05','1999-08-05'),(86784,51513,'1999-08-05','2000-08-04'),(86784,52569,'2000-08-04','2001-08-04'),(86784,54208,'2001-08-04','9999-01-01'),(86785,40000,'1998-11-27','1999-11-27'),(86785,40530,'1999-11-27','2000-11-26'),(86785,43814,'2000-11-26','2001-11-26'),(86785,48207,'2001-11-26','9999-01-01'),(86786,56209,'1996-04-07','1997-04-07'),(86786,58185,'1997-04-07','1998-04-07'),(86786,60018,'1998-04-07','1999-04-07'),(86786,64426,'1999-04-07','2000-04-06'),(86786,68298,'2000-04-06','2001-04-06'),(86786,70809,'2001-04-06','2002-04-06'),(86786,73175,'2002-04-06','9999-01-01'),(86787,70486,'1988-07-10','1989-07-09'),(86787,73447,'1989-07-09','1990-07-09'),(86787,77354,'1990-07-09','1991-07-09'),(86787,80503,'1991-07-09','1992-07-08'),(86787,83452,'1992-07-08','1993-07-08'),(86787,86216,'1993-07-08','1994-07-08'),(86787,88994,'1994-07-08','1995-07-08'),(86787,92695,'1995-07-08','1996-07-07'),(86787,93664,'1996-07-07','1997-07-07'),(86787,97076,'1997-07-07','1998-07-07'),(86787,100545,'1998-07-07','1999-07-07'),(86787,100875,'1999-07-07','2000-07-06'),(86787,100873,'2000-07-06','2001-07-06'),(86787,102121,'2001-07-06','2002-07-06'),(86787,104653,'2002-07-06','9999-01-01'),(86788,47427,'1986-02-08','1987-02-08'),(86788,49475,'1987-02-08','1988-02-08'),(86788,50957,'1988-02-08','1989-02-07'),(86788,54959,'1989-02-07','1990-02-07'),(86788,58937,'1990-02-07','1991-02-07'),(86788,59880,'1991-02-07','1992-02-07'),(86788,60029,'1992-02-07','1993-02-06'),(86788,59585,'1993-02-06','1994-02-06'),(86788,63137,'1994-02-06','1995-02-06'),(86788,66998,'1995-02-06','1996-02-06'),(86788,69004,'1996-02-06','1997-02-05'),(86788,69056,'1997-02-05','1998-02-05'),(86788,70219,'1998-02-05','1999-02-05'),(86788,72542,'1999-02-05','2000-02-05'),(86788,75067,'2000-02-05','2001-02-04'),(86788,76302,'2001-02-04','2002-02-04'),(86788,76756,'2002-02-04','9999-01-01'),(86789,40000,'1998-01-15','1999-01-15'),(86789,41742,'1999-01-15','1999-02-26'),(86790,40000,'1995-10-02','1996-10-01'),(86790,42644,'1996-10-01','1997-10-01'),(86790,45711,'1997-10-01','1998-10-01'),(86790,45396,'1998-10-01','1999-10-01'),(86790,45803,'1999-10-01','1999-12-10'),(86791,44705,'1998-01-07','1999-01-07'),(86791,46460,'1999-01-07','2000-01-07'),(86791,48008,'2000-01-07','2001-01-06'),(86791,50153,'2001-01-06','2002-01-06'),(86791,53442,'2002-01-06','9999-01-01'),(86792,66596,'1989-11-25','1990-11-25'),(86792,66294,'1990-11-25','1991-11-25'),(86792,69497,'1991-11-25','1992-11-24'),(86792,71809,'1992-11-24','1993-11-24'),(86792,72273,'1993-11-24','1994-11-24'),(86792,76388,'1994-11-24','1995-11-24'),(86792,79275,'1995-11-24','1996-11-23'),(86792,80105,'1996-11-23','1997-11-23'),(86792,79900,'1997-11-23','1998-11-23'),(86792,80106,'1998-11-23','1999-11-23'),(86792,82491,'1999-11-23','2000-11-22'),(86792,84664,'2000-11-22','2001-11-22'),(86792,88289,'2001-11-22','9999-01-01'),(86793,57140,'1997-10-23','1998-03-16'),(86794,49158,'1990-01-20','1991-01-20'),(86794,51216,'1991-01-20','1992-01-20'),(86794,53014,'1992-01-20','1993-01-19'),(86794,56580,'1993-01-19','1994-01-19'),(86794,60936,'1994-01-19','1995-01-19'),(86794,64163,'1995-01-19','1996-01-19'),(86794,66998,'1996-01-19','1997-01-18'),(86794,69311,'1997-01-18','1998-01-18'),(86794,73535,'1998-01-18','1999-01-18'),(86794,77718,'1999-01-18','2000-01-18'),(86794,80697,'2000-01-18','2001-01-17'),(86794,81898,'2001-01-17','2002-01-17'),(86794,81919,'2002-01-17','9999-01-01'),(86795,57552,'1997-01-14','1998-01-14'),(86795,58120,'1998-01-14','1999-01-14'),(86795,60041,'1999-01-14','2000-01-14'),(86795,63095,'2000-01-14','2001-01-13'),(86795,67332,'2001-01-13','2002-01-13'),(86795,71278,'2002-01-13','9999-01-01'),(86796,40000,'1995-01-11','1996-01-11'),(86796,41798,'1996-01-11','1997-01-10'),(86796,42632,'1997-01-10','1998-01-10'),(86796,42522,'1998-01-10','1999-01-10'),(86796,43391,'1999-01-10','2000-01-10'),(86796,43954,'2000-01-10','2001-01-09'),(86796,47846,'2001-01-09','2002-01-09'),(86796,50159,'2002-01-09','9999-01-01'),(86797,54002,'1990-04-03','1991-04-02'),(86797,55661,'1991-04-02','1992-04-01'),(86797,58858,'1992-04-01','1993-04-01'),(86797,63000,'1993-04-01','1994-04-01'),(86797,65285,'1994-04-01','1995-04-01'),(86797,67503,'1995-04-01','1996-03-31'),(86797,71150,'1996-03-31','1997-03-31'),(86797,74058,'1997-03-31','1998-03-31'),(86797,75260,'1998-03-31','1999-03-31'),(86797,75848,'1999-03-31','2000-03-30'),(86797,76880,'2000-03-30','2001-03-30'),(86797,77079,'2001-03-30','2002-03-30'),(86797,77501,'2002-03-30','9999-01-01'),(86798,67609,'1997-08-21','1998-08-21'),(86798,67344,'1998-08-21','1999-08-21'),(86798,69478,'1999-08-21','2000-08-20'),(86798,72439,'2000-08-20','2001-07-08'),(86799,61491,'1990-09-26','1991-09-26'),(86799,65047,'1991-09-26','1992-09-25'),(86799,69235,'1992-09-25','1993-09-25'),(86799,72442,'1993-09-25','1994-09-25'),(86799,75091,'1994-09-25','1995-09-25'),(86799,77272,'1995-09-25','1996-09-24'),(86799,78063,'1996-09-24','1997-09-24'),(86799,80925,'1997-09-24','1998-09-24'),(86799,81038,'1998-09-24','1999-09-24'),(86799,83459,'1999-09-24','2000-09-23'),(86799,86237,'2000-09-23','2001-09-23'),(86799,90416,'2001-09-23','9999-01-01'),(86800,40000,'1990-12-16','1991-12-16'),(86800,42332,'1991-12-16','1992-12-15'),(86800,44250,'1992-12-15','1993-12-15'),(86800,46034,'1993-12-15','1994-12-15'),(86800,49235,'1994-12-15','1995-12-15'),(86800,50293,'1995-12-15','1996-12-14'),(86800,54183,'1996-12-14','1997-12-14'),(86800,58406,'1997-12-14','1998-12-14'),(86800,61053,'1998-12-14','1999-12-14'),(86800,63802,'1999-12-14','2000-12-13'),(86800,66237,'2000-12-13','2001-12-13'),(86800,67896,'2001-12-13','9999-01-01'),(86801,49278,'1998-11-03','1999-11-03'),(86801,53334,'1999-11-03','2000-11-02'),(86801,55853,'2000-11-02','2001-11-02'),(86801,56583,'2001-11-02','9999-01-01'),(86802,64214,'1999-10-24','2000-10-23'),(86802,68613,'2000-10-23','2001-10-23'),(86802,72142,'2001-10-23','9999-01-01'),(86803,40000,'1992-03-19','1993-03-19'),(86803,41961,'1993-03-19','1994-03-19'),(86803,43459,'1994-03-19','1995-03-19'),(86803,47054,'1995-03-19','1996-03-18'),(86803,47962,'1996-03-18','1997-03-18'),(86803,49827,'1997-03-18','1998-03-18'),(86803,51799,'1998-03-18','1999-03-18'),(86803,51311,'1999-03-18','2000-03-17'),(86803,50866,'2000-03-17','2001-03-17'),(86803,51661,'2001-03-17','2002-03-17'),(86803,55234,'2002-03-17','9999-01-01'),(86804,58260,'1998-08-10','1999-08-10'),(86804,60784,'1999-08-10','2000-08-09'),(86804,64621,'2000-08-09','2001-08-09'),(86804,69060,'2001-08-09','9999-01-01'),(86805,40000,'1991-04-16','1992-04-15'),(86805,39748,'1992-04-15','1993-04-15'),(86805,43305,'1993-04-15','1994-04-15'),(86805,47349,'1994-04-15','1995-04-15'),(86805,50816,'1995-04-15','1996-04-14'),(86805,54463,'1996-04-14','1997-04-14'),(86805,56887,'1997-04-14','1998-04-14'),(86805,60661,'1998-04-14','1999-04-14'),(86805,64973,'1999-04-14','2000-04-13'),(86805,65870,'2000-04-13','2001-04-13'),(86805,66352,'2001-04-13','2002-04-13'),(86805,69069,'2002-04-13','9999-01-01'),(86806,63254,'1988-11-06','1989-11-06'),(86806,66236,'1989-11-06','1990-11-06'),(86806,67535,'1990-11-06','1991-11-06'),(86806,71082,'1991-11-06','1992-11-05'),(86806,74474,'1992-11-05','1993-11-05'),(86806,75960,'1993-11-05','1994-11-05'),(86806,78055,'1994-11-05','1995-11-05'),(86806,79896,'1995-11-05','1996-11-04'),(86806,83508,'1996-11-04','1997-11-04'),(86806,83447,'1997-11-04','1998-11-04'),(86806,87854,'1998-11-04','1999-11-04'),(86806,88872,'1999-11-04','2000-11-03'),(86806,91249,'2000-11-03','2001-11-03'),(86806,91005,'2001-11-03','9999-01-01'),(86807,40000,'1994-08-20','1995-08-20'),(86807,43541,'1995-08-20','1996-08-19'),(86807,45548,'1996-08-19','1997-08-19'),(86807,45990,'1997-08-19','1998-08-19'),(86807,45564,'1998-08-19','1999-08-19'),(86807,48692,'1999-08-19','2000-08-18'),(86807,51172,'2000-08-18','2000-12-18'),(86808,66730,'1986-02-20','1987-02-20'),(86808,69749,'1987-02-20','1988-02-20'),(86808,70481,'1988-02-20','1989-02-19'),(86808,72951,'1989-02-19','1990-02-19'),(86808,77182,'1990-02-19','1991-02-19'),(86808,78155,'1991-02-19','1992-02-19'),(86808,81346,'1992-02-19','1993-02-18'),(86808,82412,'1993-02-18','1994-02-18'),(86808,86113,'1994-02-18','1995-02-18'),(86808,89451,'1995-02-18','1996-02-18'),(86808,90205,'1996-02-18','1997-02-17'),(86808,94205,'1997-02-17','1998-02-17'),(86808,96297,'1998-02-17','1999-02-17'),(86808,99557,'1999-02-17','2000-02-17'),(86808,100876,'2000-02-17','2001-02-16'),(86808,102628,'2001-02-16','2002-02-16'),(86808,104960,'2002-02-16','9999-01-01'),(86809,40000,'2000-01-13','2001-01-12'),(86809,41195,'2001-01-12','2002-01-12'),(86809,44895,'2002-01-12','9999-01-01'),(86810,40000,'1993-01-18','1994-01-18'),(86810,43093,'1994-01-18','1995-01-18'),(86810,45257,'1995-01-18','1996-01-18'),(86810,49072,'1996-01-18','1997-01-17'),(86810,51292,'1997-01-17','1997-09-09'),(86811,40000,'1991-03-02','1992-03-01'),(86811,39835,'1992-03-01','1993-03-01'),(86811,41069,'1993-03-01','1994-03-01'),(86811,45175,'1994-03-01','1995-03-01'),(86811,49080,'1995-03-01','1996-02-29'),(86811,51733,'1996-02-29','1997-02-28'),(86811,51659,'1997-02-28','1998-02-28'),(86811,54709,'1998-02-28','1999-02-28'),(86811,55305,'1999-02-28','2000-02-28'),(86811,57952,'2000-02-28','2001-02-27'),(86811,62000,'2001-02-27','2002-02-27'),(86811,62698,'2002-02-27','9999-01-01'),(86812,64966,'1993-09-03','1994-09-03'),(86812,64664,'1994-09-03','1995-09-03'),(86812,68676,'1995-09-03','1996-09-02'),(86812,70900,'1996-09-02','1997-09-02'),(86812,70458,'1997-09-02','1998-09-02'),(86812,73097,'1998-09-02','1999-09-02'),(86812,77098,'1999-09-02','2000-09-01'),(86812,79043,'2000-09-01','2001-09-01'),(86812,80082,'2001-09-01','9999-01-01'),(86813,42595,'1990-06-17','1991-06-17'),(86813,46881,'1991-06-17','1992-06-16'),(86813,49224,'1992-06-16','1993-06-16'),(86813,50071,'1993-06-16','1994-06-16'),(86813,51163,'1994-06-16','1995-06-16'),(86813,50909,'1995-06-16','1996-06-15'),(86813,54321,'1996-06-15','1997-06-15'),(86813,56030,'1997-06-15','1998-06-15'),(86813,60309,'1998-06-15','1999-06-15'),(86813,62281,'1999-06-15','2000-06-14'),(86813,63048,'2000-06-14','2001-06-14'),(86813,66040,'2001-06-14','2002-06-14'),(86813,67338,'2002-06-14','9999-01-01'),(86814,40000,'1986-07-15','1987-07-15'),(86814,39555,'1987-07-15','1988-07-14'),(86814,39640,'1988-07-14','1989-07-14'),(86814,41255,'1989-07-14','1990-07-14'),(86814,44560,'1990-07-14','1991-07-14'),(86814,48517,'1991-07-14','1992-07-13'),(86814,51673,'1992-07-13','1993-07-13'),(86814,52373,'1993-07-13','1994-07-13'),(86814,54917,'1994-07-13','1995-07-13'),(86814,59044,'1995-07-13','1996-07-12'),(86814,61402,'1996-07-12','1997-07-12'),(86814,64143,'1997-07-12','1998-07-12'),(86814,66539,'1998-07-12','1999-07-12'),(86814,70734,'1999-07-12','2000-07-11'),(86814,72662,'2000-07-11','2001-07-11'),(86814,75197,'2001-07-11','2002-07-11'),(86814,76636,'2002-07-11','9999-01-01'),(86815,50428,'1995-02-18','1996-02-18'),(86815,51841,'1996-02-18','1997-02-17'),(86815,56313,'1997-02-17','1998-02-17'),(86815,55971,'1998-02-17','1999-02-17'),(86815,56024,'1999-02-17','2000-02-17'),(86815,58084,'2000-02-17','2001-02-16'),(86815,61412,'2001-02-16','2002-02-16'),(86815,63491,'2002-02-16','9999-01-01'),(86816,71976,'1987-09-06','1988-09-05'),(86816,71822,'1988-09-05','1989-09-05'),(86816,74186,'1989-09-05','1990-09-05'),(86816,78005,'1990-09-05','1991-09-05'),(86816,78675,'1991-09-05','1992-09-04'),(86816,79156,'1992-09-04','1993-09-04'),(86816,78951,'1993-09-04','1994-09-04'),(86816,82937,'1994-09-04','1995-09-04'),(86816,86970,'1995-09-04','1996-09-03'),(86816,87472,'1996-09-03','1997-09-03'),(86816,89757,'1997-09-03','1997-10-09'),(86817,44861,'1998-02-16','1999-02-16'),(86817,47911,'1999-02-16','2000-02-16'),(86817,51954,'2000-02-16','2001-02-15'),(86817,55368,'2001-02-15','2002-02-15'),(86817,59364,'2002-02-15','9999-01-01'),(86818,40000,'1991-06-16','1992-06-15'),(86818,43755,'1992-06-15','1993-06-15'),(86818,43729,'1993-06-15','1994-06-15'),(86818,46279,'1994-06-15','1995-06-15'),(86818,47594,'1995-06-15','1996-06-14'),(86818,50312,'1996-06-14','1997-06-14'),(86818,53179,'1997-06-14','1998-06-14'),(86818,56445,'1998-06-14','1999-06-14'),(86818,58052,'1999-06-14','2000-06-13'),(86818,59165,'2000-06-13','2001-06-13'),(86818,61235,'2001-06-13','2002-06-13'),(86818,64828,'2002-06-13','9999-01-01'),(86819,40000,'1989-06-13','1990-06-13'),(86819,40129,'1990-06-13','1991-06-13'),(86819,41442,'1991-06-13','1992-06-12'),(86819,43952,'1992-06-12','1993-06-12'),(86819,43732,'1993-06-12','1994-06-12'),(86819,45912,'1994-06-12','1995-06-12'),(86819,49538,'1995-06-12','1996-06-11'),(86819,53849,'1996-06-11','1997-06-11'),(86819,54920,'1997-06-11','1998-06-11'),(86819,58160,'1998-06-11','1999-06-11'),(86819,59020,'1999-06-11','2000-06-10'),(86819,59847,'2000-06-10','2001-06-10'),(86819,63513,'2001-06-10','2002-06-10'),(86819,67874,'2002-06-10','9999-01-01'),(86820,40000,'1990-08-17','1991-08-17'),(86820,42281,'1991-08-17','1992-08-16'),(86820,44326,'1992-08-16','1993-08-16'),(86820,46395,'1993-08-16','1994-08-16'),(86820,49894,'1994-08-16','1995-08-16'),(86820,52363,'1995-08-16','1996-08-15'),(86820,54900,'1996-08-15','1997-08-15'),(86820,56805,'1997-08-15','1998-08-15'),(86820,57685,'1998-08-15','1999-08-15'),(86820,57345,'1999-08-15','2000-08-14'),(86820,59224,'2000-08-14','2001-08-14'),(86820,61096,'2001-08-14','9999-01-01'),(86821,66065,'1987-10-18','1988-10-17'),(86821,68741,'1988-10-17','1989-10-17'),(86821,71208,'1989-10-17','1990-10-17'),(86821,71679,'1990-10-17','1991-10-17'),(86821,75382,'1991-10-17','1992-10-16'),(86821,77877,'1992-10-16','1993-08-13'),(86822,40000,'1994-02-13','1995-02-13'),(86822,43255,'1995-02-13','1996-02-13'),(86822,43499,'1996-02-13','1997-02-12'),(86822,46361,'1997-02-12','1998-02-12'),(86822,50573,'1998-02-12','1999-02-12'),(86822,51605,'1999-02-12','2000-02-12'),(86822,54192,'2000-02-12','2001-02-11'),(86822,58477,'2001-02-11','2002-02-11'),(86822,61125,'2002-02-11','9999-01-01'),(86823,40000,'1994-01-27','1995-01-27'),(86823,41456,'1995-01-27','1996-01-27'),(86823,41619,'1996-01-27','1997-01-26'),(86823,43192,'1997-01-26','1998-01-26'),(86823,43714,'1998-01-26','1999-01-26'),(86823,45163,'1999-01-26','2000-01-26'),(86823,45121,'2000-01-26','2001-01-25'),(86823,45106,'2001-01-25','2002-01-25'),(86823,45924,'2002-01-25','9999-01-01'),(86824,70171,'1987-12-13','1988-12-12'),(86824,71101,'1988-12-12','1989-12-12'),(86824,73153,'1989-12-12','1990-11-11'),(86825,40000,'1998-04-21','1999-04-21'),(86825,42994,'1999-04-21','2000-04-20'),(86825,46461,'2000-04-20','2001-04-20'),(86825,50862,'2001-04-20','2002-04-20'),(86825,52984,'2002-04-20','9999-01-01'),(86826,47917,'1999-01-30','2000-01-30'),(86826,52274,'2000-01-30','2001-01-29'),(86826,56086,'2001-01-29','2002-01-29'),(86826,56559,'2002-01-29','9999-01-01'),(86827,40000,'1992-07-16','1993-07-16'),(86827,40562,'1993-07-16','1994-07-16'),(86827,43035,'1994-07-16','1995-07-16'),(86827,45863,'1995-07-16','1996-07-15'),(86827,48785,'1996-07-15','1997-07-15'),(86827,51304,'1997-07-15','1998-07-15'),(86827,52542,'1998-07-15','1999-07-15'),(86827,53020,'1999-07-15','2000-07-14'),(86827,55571,'2000-07-14','2001-07-14'),(86827,56382,'2001-07-14','2002-07-14'),(86827,58133,'2002-07-14','9999-01-01'),(86828,40000,'1991-12-31','1992-12-30'),(86828,43935,'1992-12-30','1993-12-30'),(86828,43863,'1993-12-30','1994-12-30'),(86828,46748,'1994-12-30','1995-12-30'),(86828,48739,'1995-12-30','1996-12-29'),(86828,50311,'1996-12-29','1997-12-29'),(86828,50408,'1997-12-29','1998-12-29'),(86828,53914,'1998-12-29','1999-12-29'),(86828,55936,'1999-12-29','2000-12-28'),(86828,57726,'2000-12-28','2001-12-28'),(86828,59176,'2001-12-28','9999-01-01'),(86829,40000,'1989-05-30','1990-05-30'),(86829,41821,'1990-05-30','1991-05-30'),(86829,42201,'1991-05-30','1992-05-29'),(86829,44989,'1992-05-29','1993-05-29'),(86829,47273,'1993-05-29','1994-05-29'),(86829,47088,'1994-05-29','1995-05-29'),(86829,50133,'1995-05-29','1996-05-28'),(86829,50427,'1996-05-28','1997-05-28'),(86829,50403,'1997-05-28','1998-05-28'),(86829,54354,'1998-05-28','1999-05-28'),(86829,54131,'1999-05-28','2000-05-27'),(86829,54294,'2000-05-27','2001-05-27'),(86829,58638,'2001-05-27','2002-05-27'),(86829,61605,'2002-05-27','9999-01-01'),(86830,65367,'1996-12-22','1997-12-22'),(86830,69058,'1997-12-22','1998-12-22'),(86830,70521,'1998-12-22','1999-12-22'),(86830,74059,'1999-12-22','2000-12-21'),(86830,76391,'2000-12-21','2001-12-21'),(86830,80051,'2001-12-21','9999-01-01'),(86831,71334,'1998-05-23','1999-05-23'),(86831,74702,'1999-05-23','2000-05-22'),(86831,77359,'2000-05-22','2001-05-22'),(86831,77319,'2001-05-22','2002-05-22'),(86831,77772,'2002-05-22','9999-01-01'),(86832,40000,'1991-12-08','1992-12-07'),(86832,40722,'1992-12-07','1993-12-07'),(86832,43178,'1993-12-07','1994-12-07'),(86832,46235,'1994-12-07','1995-12-07'),(86832,47859,'1995-12-07','1996-12-06'),(86832,51467,'1996-12-06','1997-12-06'),(86832,54132,'1997-12-06','1998-12-06'),(86832,56993,'1998-12-06','1999-12-06'),(86832,58790,'1999-12-06','2000-12-05'),(86832,59452,'2000-12-05','2001-12-05'),(86832,61307,'2001-12-05','9999-01-01'),(86833,57580,'1988-03-07','1989-03-07'),(86833,59800,'1989-03-07','1990-03-07'),(86833,64134,'1990-03-07','1991-03-07'),(86833,68261,'1991-03-07','1992-03-06'),(86833,71618,'1992-03-06','1993-03-06'),(86833,72155,'1993-03-06','1994-03-06'),(86833,74572,'1994-03-06','1995-03-06'),(86833,76425,'1995-03-06','1996-03-05'),(86833,80799,'1996-03-05','1997-03-05'),(86833,82479,'1997-03-05','1998-03-05'),(86833,84635,'1998-03-05','1998-09-08'),(86834,40000,'1997-03-21','1998-03-21'),(86834,42550,'1998-03-21','1999-03-21'),(86834,45912,'1999-03-21','2000-03-20'),(86834,48767,'2000-03-20','2001-03-20'),(86834,51489,'2001-03-20','2002-03-20'),(86834,52078,'2002-03-20','9999-01-01'),(86835,40000,'1999-12-17','2000-12-16'),(86835,43702,'2000-12-16','2001-12-16'),(86835,44971,'2001-12-16','9999-01-01'),(86836,62138,'1993-12-15','1994-12-15'),(86836,65538,'1994-12-15','1995-12-15'),(86836,66105,'1995-12-15','1996-12-14'),(86836,66005,'1996-12-14','1997-12-14'),(86836,66663,'1997-12-14','1998-12-14'),(86836,66804,'1998-12-14','1999-12-14'),(86836,66487,'1999-12-14','2000-12-13'),(86836,67325,'2000-12-13','2001-12-13'),(86836,68738,'2001-12-13','9999-01-01'),(86837,40000,'1994-11-03','1995-11-03'),(86837,44402,'1995-11-03','1996-11-02'),(86837,47068,'1996-11-02','1997-11-02'),(86837,50198,'1997-11-02','1998-11-02'),(86837,51253,'1998-11-02','1999-11-02'),(86837,51339,'1999-11-02','2000-11-01'),(86837,50992,'2000-11-01','2001-11-01'),(86837,52205,'2001-11-01','9999-01-01'),(86838,42273,'1986-03-12','1987-03-12'),(86838,43579,'1987-03-12','1988-03-11'),(86838,43460,'1988-03-11','1989-03-11'),(86838,45397,'1989-03-11','1990-03-11'),(86838,45052,'1990-03-11','1991-03-11'),(86838,48894,'1991-03-11','1992-03-10'),(86838,49537,'1992-03-10','1993-03-10'),(86838,53479,'1993-03-10','1994-03-10'),(86838,55556,'1994-03-10','1995-03-10'),(86838,59641,'1995-03-10','1996-03-09'),(86838,62939,'1996-03-09','1997-03-09'),(86838,65101,'1997-03-09','1998-03-09'),(86838,65299,'1998-03-09','1999-03-09'),(86838,66394,'1999-03-09','2000-03-08'),(86838,67725,'2000-03-08','2001-03-08'),(86838,70732,'2001-03-08','2002-03-08'),(86838,71524,'2002-03-08','9999-01-01'),(86839,43478,'1997-03-11','1998-03-11'),(86839,45141,'1998-03-11','1999-03-11'),(86839,48299,'1999-03-11','2000-03-10'),(86839,49995,'2000-03-10','2001-03-10'),(86839,52731,'2001-03-10','2002-03-10'),(86839,55967,'2002-03-10','9999-01-01'),(86840,40000,'1993-04-22','1994-04-22'),(86840,42503,'1994-04-22','1995-04-22'),(86840,45915,'1995-04-22','1996-04-21'),(86840,46845,'1996-04-21','1997-04-21'),(86840,50012,'1997-04-21','1998-04-21'),(86840,52491,'1998-04-21','1999-04-21'),(86840,53346,'1999-04-21','2000-04-20'),(86840,56937,'2000-04-20','2001-04-20'),(86840,58061,'2001-04-20','2002-04-20'),(86840,61295,'2002-04-20','9999-01-01'),(86841,40000,'1999-12-09','2000-12-08'),(86841,44280,'2000-12-08','2001-12-08'),(86841,48582,'2001-12-08','9999-01-01'),(86842,58775,'1989-10-03','1990-10-03'),(86842,60915,'1990-10-03','1991-10-03'),(86842,60774,'1991-10-03','1992-10-02'),(86842,61604,'1992-10-02','1993-10-02'),(86842,61863,'1993-10-02','1994-10-02'),(86842,61844,'1994-10-02','1995-10-02'),(86842,63608,'1995-10-02','1996-10-01'),(86842,63319,'1996-10-01','1997-10-01'),(86842,66662,'1997-10-01','1998-08-14'),(86843,63205,'1991-12-16','1992-12-15'),(86843,67144,'1992-12-15','1993-12-15'),(86843,69025,'1993-12-15','1994-12-15'),(86843,72357,'1994-12-15','1995-12-15'),(86843,73360,'1995-12-15','1996-12-14'),(86843,75541,'1996-12-14','1997-12-14'),(86843,79382,'1997-12-14','1998-12-14'),(86843,81420,'1998-12-14','1999-12-14'),(86843,85892,'1999-12-14','2000-12-13'),(86843,86898,'2000-12-13','2001-12-13'),(86843,89684,'2001-12-13','9999-01-01'),(86844,73457,'1987-11-27','1988-11-26'),(86844,74942,'1988-11-26','1989-11-26'),(86844,77400,'1989-11-26','1990-11-26'),(86844,79630,'1990-11-26','1991-11-26'),(86844,80160,'1991-11-26','1992-11-25'),(86844,82191,'1992-11-25','1993-11-25'),(86844,86525,'1993-11-25','1994-11-25'),(86844,86457,'1994-11-25','1995-11-25'),(86844,90093,'1995-11-25','1996-11-24'),(86844,93783,'1996-11-24','1997-11-24'),(86844,96571,'1997-11-24','1998-11-24'),(86844,100039,'1998-11-24','1999-11-24'),(86844,103378,'1999-11-24','2000-11-23'),(86844,106798,'2000-11-23','2001-11-23'),(86844,108859,'2001-11-23','9999-01-01'),(86845,49505,'1997-02-18','1998-02-18'),(86845,50008,'1998-02-18','1999-02-18'),(86845,54420,'1999-02-18','2000-02-18'),(86845,57863,'2000-02-18','2001-02-17'),(86845,62026,'2001-02-17','2002-02-17'),(86845,64326,'2002-02-17','9999-01-01'),(86846,104611,'1996-02-24','1997-02-23'),(86846,105339,'1997-02-23','1998-02-23'),(86846,105668,'1998-02-23','1999-02-23'),(86846,107627,'1999-02-23','2000-02-23'),(86846,110761,'2000-02-23','2001-02-22'),(86846,114535,'2001-02-22','2002-02-22'),(86846,118900,'2002-02-22','9999-01-01'),(86847,83511,'1993-12-09','1994-12-09'),(86847,83065,'1994-12-09','1995-12-09'),(86847,85081,'1995-12-09','1996-12-08'),(86847,86424,'1996-12-08','1997-12-08'),(86847,88937,'1997-12-08','1998-12-08'),(86847,91184,'1998-12-08','1999-12-08'),(86847,93567,'1999-12-08','2000-12-07'),(86847,95979,'2000-12-07','2001-12-07'),(86847,96896,'2001-12-07','9999-01-01'),(86848,46151,'1993-01-26','1994-01-26'),(86848,46302,'1994-01-26','1995-01-26'),(86848,50779,'1995-01-26','1996-01-26'),(86848,51328,'1996-01-26','1997-01-25'),(86848,55811,'1997-01-25','1998-01-25'),(86848,57574,'1998-01-25','1999-01-25'),(86848,58044,'1999-01-25','2000-01-25'),(86848,60267,'2000-01-25','2001-01-24'),(86848,61802,'2001-01-24','2002-01-24'),(86848,62686,'2002-01-24','9999-01-01'),(86849,87582,'1998-04-17','1999-04-17'),(86849,91831,'1999-04-17','2000-04-16'),(86849,94938,'2000-04-16','2001-04-16'),(86849,95850,'2001-04-16','2002-04-16'),(86849,98613,'2002-04-16','9999-01-01'),(86850,75069,'1996-07-09','1997-07-09'),(86850,76024,'1997-07-09','1998-07-09'),(86850,75776,'1998-07-09','1998-09-05'),(86851,44504,'1987-04-25','1988-04-24'),(86851,46698,'1988-04-24','1989-04-24'),(86851,49547,'1989-04-24','1990-04-24'),(86851,50507,'1990-04-24','1991-04-24'),(86851,51569,'1991-04-24','1992-04-23'),(86851,53469,'1992-04-23','1993-04-23'),(86851,57689,'1993-04-23','1994-04-23'),(86851,61736,'1994-04-23','1995-04-23'),(86851,65346,'1995-04-23','1996-04-22'),(86851,64958,'1996-04-22','1997-04-22'),(86851,67608,'1997-04-22','1998-04-22'),(86851,69548,'1998-04-22','1999-04-22'),(86851,71724,'1999-04-22','2000-04-21'),(86851,74723,'2000-04-21','2001-04-21'),(86851,75988,'2001-04-21','2002-04-21'),(86851,77145,'2002-04-21','9999-01-01'),(86852,40809,'1988-03-17','1989-03-17'),(86852,42637,'1989-03-17','1990-03-17'),(86852,42239,'1990-03-17','1991-03-17'),(86852,42145,'1991-03-17','1992-03-16'),(86852,45597,'1992-03-16','1993-03-16'),(86852,46106,'1993-03-16','1994-03-16'),(86852,47184,'1994-03-16','1995-03-16'),(86852,49843,'1995-03-16','1996-03-15'),(86852,52523,'1996-03-15','1997-03-15'),(86852,53881,'1997-03-15','1998-03-15'),(86852,56189,'1998-03-15','1999-03-15'),(86852,56662,'1999-03-15','2000-03-14'),(86852,56716,'2000-03-14','2001-03-14'),(86852,58660,'2001-03-14','2002-03-14'),(86852,62080,'2002-03-14','9999-01-01'),(86853,91809,'1990-04-21','1991-04-21'),(86853,96253,'1991-04-21','1992-04-20'),(86853,100398,'1992-04-20','1993-04-20'),(86853,103555,'1993-04-20','1994-04-20'),(86853,105858,'1994-04-20','1995-04-20'),(86853,109986,'1995-04-20','1996-04-19'),(86853,112882,'1996-04-19','1997-04-19'),(86853,116655,'1997-04-19','1998-04-19'),(86853,120290,'1998-04-19','1999-04-19'),(86853,124468,'1999-04-19','2000-04-18'),(86853,126637,'2000-04-18','2001-04-18'),(86853,129233,'2001-04-18','2002-04-18'),(86853,132027,'2002-04-18','9999-01-01'),(86854,81817,'1995-03-15','1996-03-14'),(86854,83571,'1996-03-14','1997-03-14'),(86854,87577,'1997-03-14','1998-03-14'),(86854,91228,'1998-03-14','1999-03-14'),(86854,95509,'1999-03-14','2000-03-13'),(86854,96879,'2000-03-13','2001-03-13'),(86854,99781,'2001-03-13','2002-03-13'),(86854,100895,'2002-03-13','9999-01-01'),(86855,57620,'1999-03-26','1999-05-04'),(86856,60431,'1998-09-26','1999-09-26'),(86856,64860,'1999-09-26','2000-09-25'),(86856,68133,'2000-09-25','2001-09-25'),(86856,67991,'2001-09-25','9999-01-01'),(86857,44317,'1995-09-20','1996-09-19'),(86857,43836,'1996-09-19','1997-09-19'),(86857,46120,'1997-09-19','1998-09-19'),(86857,47170,'1998-09-19','1999-09-19'),(86857,49032,'1999-09-19','2000-09-18'),(86857,50389,'2000-09-18','2001-09-18'),(86857,50819,'2001-09-18','9999-01-01'),(86858,52294,'1985-11-24','1986-11-24'),(86858,56154,'1986-11-24','1987-11-24'),(86858,59941,'1987-11-24','1988-11-23'),(86858,63248,'1988-11-23','1989-11-23'),(86858,62783,'1989-11-23','1990-11-23'),(86858,66363,'1990-11-23','1991-11-23'),(86858,66731,'1991-11-23','1992-11-22'),(86858,70959,'1992-11-22','1992-12-18'),(86859,60643,'1989-09-11','1990-09-11'),(86859,61690,'1990-09-11','1991-09-11'),(86859,63906,'1991-09-11','1992-09-10'),(86859,66947,'1992-09-10','1993-09-10'),(86859,69465,'1993-09-10','1994-09-10'),(86859,71735,'1994-09-10','1995-09-10'),(86859,71855,'1995-09-10','1996-09-09'),(86859,71830,'1996-09-09','1997-09-09'),(86859,74415,'1997-09-09','1998-09-09'),(86859,75997,'1998-09-09','1999-09-09'),(86859,76890,'1999-09-09','2000-09-08'),(86859,79400,'2000-09-08','2001-09-08'),(86859,79425,'2001-09-08','9999-01-01'),(86860,81304,'1995-08-29','1996-08-28'),(86860,85398,'1996-08-28','1997-08-28'),(86860,89797,'1997-08-28','1998-08-28'),(86860,92385,'1998-08-28','1999-08-28'),(86860,94906,'1999-08-28','2000-08-27'),(86860,99354,'2000-08-27','2001-08-27'),(86860,99323,'2001-08-27','9999-01-01'),(86861,41156,'1997-05-14','1998-05-14'),(86861,44622,'1998-05-14','1999-05-14'),(86861,48260,'1999-05-14','2000-05-13'),(86861,52030,'2000-05-13','2001-05-13'),(86861,54703,'2001-05-13','2002-05-13'),(86861,54898,'2002-05-13','9999-01-01'),(86862,43765,'1997-09-17','1998-09-17'),(86862,48204,'1998-09-17','1999-09-17'),(86862,50228,'1999-09-17','2000-09-16'),(86862,51809,'2000-09-16','2001-09-16'),(86862,53639,'2001-09-16','9999-01-01'),(86863,51199,'1998-06-21','1999-06-21'),(86863,54503,'1999-06-21','2000-06-20'),(86863,54635,'2000-06-20','2001-06-20'),(86863,54644,'2001-06-20','2002-06-20'),(86863,59023,'2002-06-20','9999-01-01'),(86864,40000,'1990-07-02','1991-07-02'),(86864,42397,'1991-07-02','1992-07-01'),(86864,45676,'1992-07-01','1993-07-01'),(86864,49748,'1993-07-01','1994-07-01'),(86864,51530,'1994-07-01','1995-07-01'),(86864,51543,'1995-07-01','1996-06-30'),(86864,54279,'1996-06-30','1997-06-30'),(86864,56595,'1997-06-30','1998-06-30'),(86864,58637,'1998-06-30','1999-06-30'),(86864,60032,'1999-06-30','2000-06-29'),(86864,63448,'2000-06-29','2001-06-29'),(86864,64244,'2001-06-29','2002-06-29'),(86864,66016,'2002-06-29','9999-01-01'),(86865,40000,'1990-02-04','1991-02-04'),(86865,41718,'1991-02-04','1992-02-04'),(86865,44825,'1992-02-04','1993-02-03'),(86865,44565,'1993-02-03','1994-02-03'),(86865,44583,'1994-02-03','1995-02-03'),(86865,48179,'1995-02-03','1996-02-03'),(86865,50182,'1996-02-03','1997-02-02'),(86865,50022,'1997-02-02','1998-02-02'),(86865,51237,'1998-02-02','1999-02-02'),(86865,54136,'1999-02-02','2000-02-02'),(86865,56843,'2000-02-02','2001-02-01'),(86865,60171,'2001-02-01','2002-02-01'),(86865,62671,'2002-02-01','9999-01-01'),(86866,60687,'1996-09-11','1997-09-11'),(86866,61347,'1997-09-11','1998-09-11'),(86866,62713,'1998-09-11','1999-09-11'),(86866,64879,'1999-09-11','2000-09-10'),(86866,67322,'2000-09-10','2001-09-10'),(86866,67866,'2001-09-10','9999-01-01'),(86867,40079,'1988-08-05','1989-08-05'),(86867,40057,'1989-08-05','1990-08-05'),(86867,43172,'1990-08-05','1991-08-05'),(86867,44622,'1991-08-05','1992-08-04'),(86867,45299,'1992-08-04','1993-08-04'),(86867,48486,'1993-08-04','1994-08-04'),(86867,50465,'1994-08-04','1995-08-04'),(86867,54150,'1995-08-04','1996-08-03'),(86867,54837,'1996-08-03','1997-05-31'),(86868,47250,'1990-03-21','1991-03-21'),(86868,47324,'1991-03-21','1992-03-20'),(86868,49331,'1992-03-20','1993-03-20'),(86868,50759,'1993-03-20','1994-03-20'),(86868,55130,'1994-03-20','1995-03-20'),(86868,57711,'1995-03-20','1996-03-19'),(86868,62016,'1996-03-19','1997-03-19'),(86868,62171,'1997-03-19','1998-03-19'),(86868,62970,'1998-03-19','1999-03-19'),(86868,65117,'1999-03-19','2000-03-18'),(86868,66244,'2000-03-18','2001-03-18'),(86868,67755,'2001-03-18','2002-03-18'),(86868,69325,'2002-03-18','9999-01-01'),(86869,46706,'1986-02-06','1987-02-06'),(86869,46833,'1987-02-06','1988-02-06'),(86869,47897,'1988-02-06','1989-02-05'),(86869,49437,'1989-02-05','1990-02-05'),(86869,49046,'1990-02-05','1991-02-05'),(86869,49349,'1991-02-05','1992-02-05'),(86869,52851,'1992-02-05','1993-02-04'),(86869,56078,'1993-02-04','1994-02-04'),(86869,56188,'1994-02-04','1995-02-04'),(86869,59775,'1995-02-04','1996-02-04'),(86869,62941,'1996-02-04','1997-02-03'),(86869,63361,'1997-02-03','1998-02-03'),(86869,65589,'1998-02-03','1999-02-03'),(86869,66176,'1999-02-03','2000-02-03'),(86869,70425,'2000-02-03','2001-02-02'),(86869,70104,'2001-02-02','2001-06-18'),(86870,40000,'1989-03-27','1990-03-27'),(86870,40669,'1990-03-27','1991-03-27'),(86870,42975,'1991-03-27','1992-03-26'),(86870,45352,'1992-03-26','1993-03-26'),(86870,47808,'1993-03-26','1994-03-26'),(86870,47412,'1994-03-26','1995-03-26'),(86870,50024,'1995-03-26','1996-03-25'),(86870,51663,'1996-03-25','1997-03-25'),(86870,53952,'1997-03-25','1998-03-25'),(86870,56158,'1998-03-25','1999-03-25'),(86870,59697,'1999-03-25','2000-03-24'),(86870,62697,'2000-03-24','2001-03-24'),(86870,63054,'2001-03-24','2002-03-24'),(86870,65748,'2002-03-24','9999-01-01'),(86871,40000,'1987-05-04','1988-05-03'),(86871,40691,'1988-05-03','1989-05-03'),(86871,40388,'1989-05-03','1990-05-03'),(86871,43223,'1990-05-03','1991-05-03'),(86871,47203,'1991-05-03','1992-05-02'),(86871,48380,'1992-05-02','1993-05-02'),(86871,47994,'1993-05-02','1994-05-02'),(86871,47962,'1994-05-02','1995-05-02'),(86871,50840,'1995-05-02','1996-05-01'),(86871,51445,'1996-05-01','1997-05-01'),(86871,55672,'1997-05-01','1998-05-01'),(86871,55377,'1998-05-01','1999-05-01'),(86871,56729,'1999-05-01','2000-04-30'),(86871,60347,'2000-04-30','2001-04-30'),(86871,63771,'2001-04-30','2002-04-30'),(86871,66759,'2002-04-30','9999-01-01'),(86872,62003,'1994-10-30','1995-10-29'),(86872,63509,'1995-10-29','1996-10-28'),(86872,67836,'1996-10-28','1997-10-28'),(86872,68246,'1997-10-28','1998-10-28'),(86872,71797,'1998-10-28','1999-10-29'),(86872,75615,'1999-10-29','2000-10-28'),(86872,79400,'2000-10-28','2001-10-28'),(86872,80348,'2001-10-28','9999-01-01'),(86873,40000,'1998-09-26','1999-09-26'),(86873,42156,'1999-09-26','2000-09-25'),(86873,44773,'2000-09-25','2001-09-25'),(86873,46145,'2001-09-25','9999-01-01'),(86874,40000,'1998-02-08','1999-02-08'),(86874,41359,'1999-02-08','2000-02-08'),(86874,45111,'2000-02-08','2001-02-07'),(86874,45118,'2001-02-07','2001-02-21'),(86875,52510,'1989-10-15','1990-10-15'),(86875,53007,'1990-10-15','1991-10-15'),(86875,53117,'1991-10-15','1992-10-14'),(86875,54045,'1992-10-14','1993-10-14'),(86875,58219,'1993-10-14','1994-10-14'),(86875,59808,'1994-10-14','1995-10-14'),(86875,63099,'1995-10-14','1996-10-13'),(86875,66492,'1996-10-13','1997-10-13'),(86875,67047,'1997-10-13','1998-10-13'),(86875,68766,'1998-10-13','1999-10-13'),(86875,68729,'1999-10-13','2000-10-12'),(86875,69693,'2000-10-12','2001-10-12'),(86875,74096,'2001-10-12','9999-01-01'),(86876,77666,'1990-03-19','1991-03-19'),(86876,78199,'1991-03-19','1992-03-18'),(86876,82397,'1992-03-18','1993-03-18'),(86876,84039,'1993-03-18','1994-03-18'),(86876,85154,'1994-03-18','1995-03-18'),(86876,86553,'1995-03-18','1996-03-17'),(86876,88142,'1996-03-17','1997-03-17'),(86876,90108,'1997-03-17','1998-03-17'),(86876,91184,'1998-03-17','1999-03-17'),(86876,90958,'1999-03-17','2000-03-16'),(86876,95126,'2000-03-16','2001-03-16'),(86876,98873,'2001-03-16','2002-03-16'),(86876,102790,'2002-03-16','9999-01-01'),(86877,92244,'1993-03-24','1994-03-24'),(86877,95139,'1994-03-24','1995-03-24'),(86877,99083,'1995-03-24','1996-03-23'),(86877,98755,'1996-03-23','1997-03-23'),(86877,101537,'1997-03-23','1998-03-23'),(86877,102288,'1998-03-23','1999-03-23'),(86877,104038,'1999-03-23','2000-03-22'),(86877,104080,'2000-03-22','2001-03-22'),(86877,106692,'2001-03-22','2002-03-22'),(86877,109926,'2002-03-22','9999-01-01'),(86878,42632,'1995-08-02','1996-08-01'),(86878,42286,'1996-08-01','1996-08-17'),(86879,44954,'1991-11-05','1992-11-04'),(86879,49005,'1992-11-04','1993-11-04'),(86879,51576,'1993-11-04','1994-11-04'),(86879,53624,'1994-11-04','1995-11-04'),(86879,55628,'1995-11-04','1996-11-03'),(86879,57287,'1996-11-03','1997-11-03'),(86879,58627,'1997-11-03','1998-11-03'),(86879,62298,'1998-11-03','1999-11-03'),(86879,64338,'1999-11-03','2000-11-02'),(86879,65351,'2000-11-02','2001-11-02'),(86879,65865,'2001-11-02','9999-01-01'),(86880,40000,'1989-07-02','1990-07-02'),(86880,41188,'1990-07-02','1991-07-02'),(86880,44320,'1991-07-02','1992-07-01'),(86880,46187,'1992-07-01','1993-07-01'),(86880,46428,'1993-07-01','1994-07-01'),(86880,49747,'1994-07-01','1995-07-01'),(86880,50642,'1995-07-01','1996-06-30'),(86880,52805,'1996-06-30','1997-06-30'),(86880,55826,'1997-06-30','1998-06-30'),(86880,59153,'1998-06-30','1999-06-30'),(86880,58994,'1999-06-30','2000-06-29'),(86880,62197,'2000-06-29','2001-06-29'),(86880,63059,'2001-06-29','2002-06-29'),(86880,66855,'2002-06-29','9999-01-01'),(86881,69275,'1986-06-05','1987-06-05'),(86881,70051,'1987-06-05','1988-06-04'),(86881,73478,'1988-06-04','1989-06-04'),(86881,76491,'1989-06-04','1990-06-04'),(86881,76926,'1990-06-04','1991-06-04'),(86881,79746,'1991-06-04','1992-06-03'),(86881,81589,'1992-06-03','1993-06-03'),(86881,82751,'1993-06-03','1994-06-03'),(86881,86927,'1994-06-03','1995-06-03'),(86881,88761,'1995-06-03','1996-06-02'),(86881,88338,'1996-06-02','1997-06-02'),(86881,89590,'1997-06-02','1998-06-02'),(86881,90454,'1998-06-02','1999-06-02'),(86881,90441,'1999-06-02','2000-06-01'),(86881,92301,'2000-06-01','2001-06-01'),(86881,93382,'2001-06-01','2002-06-01'),(86881,95069,'2002-06-01','9999-01-01'),(86882,56235,'1985-03-12','1986-03-12'),(86882,60679,'1986-03-12','1987-03-12'),(86882,63646,'1987-03-12','1988-03-11'),(86882,64091,'1988-03-11','1989-03-11'),(86882,64473,'1989-03-11','1990-03-11'),(86882,65864,'1990-03-11','1991-03-11'),(86882,69194,'1991-03-11','1992-03-10'),(86882,70065,'1992-03-10','1993-03-10'),(86882,69987,'1993-03-10','1994-03-10'),(86882,70163,'1994-03-10','1995-03-10'),(86882,71197,'1995-03-10','1996-03-09'),(86882,71121,'1996-03-09','1997-03-09'),(86882,73171,'1997-03-09','1998-03-09'),(86882,74099,'1998-03-09','1999-03-09'),(86882,78521,'1999-03-09','2000-03-08'),(86882,79175,'2000-03-08','2001-03-08'),(86882,81720,'2001-03-08','2002-03-08'),(86882,84564,'2002-03-08','9999-01-01'),(86883,44226,'1993-11-17','1994-11-17'),(86883,47574,'1994-11-17','1995-11-17'),(86883,47580,'1995-11-17','1996-11-16'),(86883,51143,'1996-11-16','1997-11-16'),(86883,55390,'1997-11-16','1998-11-16'),(86883,59320,'1998-11-16','1999-11-16'),(86883,60231,'1999-11-16','2000-11-15'),(86883,61956,'2000-11-15','2001-11-15'),(86883,61637,'2001-11-15','9999-01-01'),(86884,61571,'1993-12-07','1994-12-07'),(86884,61863,'1994-12-07','1995-12-07'),(86884,63209,'1995-12-07','1996-12-06'),(86884,65114,'1996-12-06','1997-12-06'),(86884,68614,'1997-12-06','1998-12-06'),(86884,70525,'1998-12-06','1999-12-06'),(86884,70378,'1999-12-06','2000-10-17'),(86885,40000,'1986-09-09','1987-09-09'),(86885,41794,'1987-09-09','1988-09-08'),(86885,45690,'1988-09-08','1989-09-08'),(86885,47326,'1989-09-08','1990-09-08'),(86885,48210,'1990-09-08','1991-09-08'),(86885,49649,'1991-09-08','1992-09-07'),(86885,50486,'1992-09-07','1993-09-07'),(86885,52836,'1993-09-07','1994-09-07'),(86885,52727,'1994-09-07','1995-09-07'),(86885,52586,'1995-09-07','1996-09-06'),(86885,53723,'1996-09-06','1997-09-06'),(86885,53306,'1997-09-06','1998-09-06'),(86885,55509,'1998-09-06','1999-09-06'),(86885,58302,'1999-09-06','2000-09-05'),(86885,62079,'2000-09-05','2001-02-22'),(86886,82716,'1985-02-08','1986-02-08'),(86886,85744,'1986-02-08','1987-02-08'),(86886,87405,'1987-02-08','1988-02-08'),(86886,88767,'1988-02-08','1989-02-07'),(86886,92385,'1989-02-07','1990-02-07'),(86886,94469,'1990-02-07','1991-02-07'),(86886,98857,'1991-02-07','1992-02-07'),(86886,100011,'1992-02-07','1993-02-06'),(86886,101870,'1993-02-06','1994-02-06'),(86886,105910,'1994-02-06','1995-02-06'),(86886,106209,'1995-02-06','1996-02-06'),(86886,106038,'1996-02-06','1997-02-05'),(86886,107993,'1997-02-05','1998-02-05'),(86886,111448,'1998-02-05','1999-02-05'),(86886,111163,'1999-02-05','2000-02-05'),(86886,115000,'2000-02-05','2001-02-04'),(86886,115214,'2001-02-04','2002-02-04'),(86886,117817,'2002-02-04','9999-01-01'),(86887,50962,'1993-06-23','1994-06-23'),(86887,50899,'1994-06-23','1995-06-23'),(86887,52182,'1995-06-23','1996-06-22'),(86887,53135,'1996-06-22','1997-06-22'),(86887,53755,'1997-06-22','1998-06-22'),(86887,55510,'1998-06-22','1999-06-22'),(86887,58748,'1999-06-22','2000-06-21'),(86887,60700,'2000-06-21','2001-06-21'),(86887,63809,'2001-06-21','2002-06-21'),(86887,67432,'2002-06-21','9999-01-01'),(86888,55518,'1997-12-07','1998-12-07'),(86888,55600,'1998-12-07','1999-12-07'),(86888,57476,'1999-12-07','2000-12-06'),(86888,56993,'2000-12-06','2001-12-06'),(86888,58711,'2001-12-06','9999-01-01'),(86889,40000,'1998-12-08','1999-12-08'),(86889,42540,'1999-12-08','2000-12-07'),(86889,45056,'2000-12-07','2001-12-07'),(86889,47639,'2001-12-07','9999-01-01'),(86890,51094,'1986-04-01','1987-04-01'),(86890,53208,'1987-04-01','1988-03-31'),(86890,57350,'1988-03-31','1989-03-31'),(86890,57327,'1989-03-31','1990-03-31'),(86890,59794,'1990-03-31','1991-03-31'),(86890,61927,'1991-03-31','1992-03-30'),(86890,64701,'1992-03-30','1993-03-30'),(86890,65081,'1993-03-30','1994-03-30'),(86890,68071,'1994-03-30','1995-03-30'),(86890,69338,'1995-03-30','1996-03-29'),(86890,73145,'1996-03-29','1997-03-29'),(86890,75432,'1997-03-29','1998-03-29'),(86890,79004,'1998-03-29','1999-03-29'),(86890,82180,'1999-03-29','2000-03-28'),(86890,83293,'2000-03-28','2001-03-28'),(86890,83052,'2001-03-28','2002-03-28'),(86890,86083,'2002-03-28','9999-01-01'),(86891,55733,'1995-04-21','1996-04-20'),(86891,59690,'1996-04-20','1997-04-20'),(86891,59534,'1997-04-20','1998-04-20'),(86891,61492,'1998-04-20','1999-04-20'),(86891,61907,'1999-04-20','2000-04-19'),(86891,65153,'2000-04-19','2001-04-19'),(86891,66663,'2001-04-19','2002-04-19'),(86891,68863,'2002-04-19','9999-01-01'),(86892,54427,'1998-05-04','1999-05-04'),(86892,57828,'1999-05-04','2000-05-03'),(86892,61596,'2000-05-03','2001-05-03'),(86892,63898,'2001-05-03','2002-05-03'),(86892,65552,'2002-05-03','9999-01-01'),(86893,40000,'1989-03-08','1990-03-08'),(86893,41648,'1990-03-08','1991-03-08'),(86893,43262,'1991-03-08','1992-03-07'),(86893,43279,'1992-03-07','1993-03-07'),(86893,43510,'1993-03-07','1994-03-07'),(86893,44153,'1994-03-07','1995-03-07'),(86893,48022,'1995-03-07','1996-03-06'),(86893,51242,'1996-03-06','1997-03-06'),(86893,51025,'1997-03-06','1998-03-06'),(86893,52260,'1998-03-06','1999-03-06'),(86893,54483,'1999-03-06','2000-03-05'),(86893,57932,'2000-03-05','2001-03-05'),(86893,60351,'2001-03-05','2002-03-05'),(86893,61402,'2002-03-05','9999-01-01'),(86894,40000,'1987-05-06','1988-05-05'),(86894,40822,'1988-05-05','1989-05-05'),(86894,43255,'1989-05-05','1990-05-05'),(86894,42827,'1990-05-05','1991-05-05'),(86894,44251,'1991-05-05','1992-05-04'),(86894,48229,'1992-05-04','1993-05-04'),(86894,49430,'1993-05-04','1994-05-04'),(86894,49960,'1994-05-04','1995-05-04'),(86894,52246,'1995-05-04','1996-05-03'),(86894,56499,'1996-05-03','1997-05-03'),(86894,58455,'1997-05-03','1998-05-03'),(86894,60709,'1998-05-03','1998-05-15'),(86895,54523,'1998-08-10','1999-08-10'),(86895,57262,'1999-08-10','2000-08-09'),(86895,61372,'2000-08-09','2001-08-09'),(86895,62745,'2001-08-09','9999-01-01'),(86896,77721,'1999-06-01','2000-05-31'),(86896,78363,'2000-05-31','2001-05-31'),(86896,79995,'2001-05-31','2002-05-31'),(86896,79594,'2002-05-31','9999-01-01'),(86897,43679,'1992-02-28','1993-02-27'),(86897,44357,'1993-02-27','1994-02-27'),(86897,46273,'1994-02-27','1995-02-27'),(86897,46820,'1995-02-27','1996-02-27'),(86897,49245,'1996-02-27','1997-02-26'),(86897,52796,'1997-02-26','1998-02-26'),(86897,54185,'1998-02-26','1999-02-26'),(86897,55249,'1999-02-26','2000-02-26'),(86897,57658,'2000-02-26','2001-02-25'),(86897,60032,'2001-02-25','2002-02-25'),(86897,60760,'2002-02-25','9999-01-01'),(86898,67094,'1991-12-31','1992-12-30'),(86898,71082,'1992-12-30','1993-12-30'),(86898,71641,'1993-12-30','1994-12-30'),(86898,73483,'1994-12-30','1995-12-30'),(86898,77189,'1995-12-30','1996-12-29'),(86898,77759,'1996-12-29','1997-12-29'),(86898,81624,'1997-12-29','1998-12-29'),(86898,82871,'1998-12-29','1999-12-29'),(86898,82491,'1999-12-29','2000-12-28'),(86898,86838,'2000-12-28','2001-12-28'),(86898,88366,'2001-12-28','9999-01-01'),(86899,40000,'1987-12-06','1988-12-05'),(86899,43057,'1988-12-05','1989-12-05'),(86899,45797,'1989-12-05','1990-12-05'),(86899,48181,'1990-12-05','1991-12-05'),(86899,51692,'1991-12-05','1992-12-04'),(86899,52213,'1992-12-04','1993-06-27'),(86900,45121,'1993-05-16','1994-05-16'),(86900,45764,'1994-05-16','1995-05-16'),(86900,46898,'1995-05-16','1996-05-15'),(86900,48086,'1996-05-15','1997-05-15'),(86900,49222,'1997-05-15','1998-05-15'),(86900,53024,'1998-05-15','1999-05-15'),(86900,53082,'1999-05-15','2000-05-14'),(86900,54484,'2000-05-14','2001-05-14'),(86900,55267,'2001-05-14','2002-05-14'),(86900,58825,'2002-05-14','9999-01-01'),(86901,46464,'1985-02-21','1986-02-21'),(86901,46910,'1986-02-21','1987-02-21'),(86901,51329,'1987-02-21','1988-02-21'),(86901,51501,'1988-02-21','1989-02-20'),(86901,52021,'1989-02-20','1990-02-20'),(86901,54587,'1990-02-20','1991-02-20'),(86901,57686,'1991-02-20','1992-02-20'),(86901,58789,'1992-02-20','1993-02-19'),(86901,59188,'1993-02-19','1994-02-19'),(86901,60602,'1994-02-19','1995-02-19'),(86901,60724,'1995-02-19','1996-02-19'),(86901,60391,'1996-02-19','1997-02-18'),(86901,59975,'1997-02-18','1998-02-18'),(86901,59818,'1998-02-18','1999-02-18'),(86901,62059,'1999-02-18','2000-02-18'),(86901,64204,'2000-02-18','2001-02-17'),(86901,67252,'2001-02-17','2002-02-17'),(86901,70012,'2002-02-17','9999-01-01'),(86902,40000,'1989-12-24','1990-12-24'),(86902,40354,'1990-12-24','1991-12-24'),(86902,42230,'1991-12-24','1992-12-23'),(86902,44946,'1992-12-23','1993-12-23'),(86902,47397,'1993-12-23','1994-12-23'),(86902,49048,'1994-12-23','1995-12-23'),(86902,50803,'1995-12-23','1996-12-22'),(86902,50894,'1996-12-22','1997-12-22'),(86902,53689,'1997-12-22','1998-12-22'),(86902,53892,'1998-12-22','1999-12-22'),(86902,56229,'1999-12-22','2000-12-21'),(86902,59004,'2000-12-21','2001-12-21'),(86902,63297,'2001-12-21','9999-01-01'),(86903,76438,'1985-03-23','1986-03-23'),(86903,76607,'1986-03-23','1987-03-23'),(86903,76393,'1987-03-23','1988-03-22'),(86903,76849,'1988-03-22','1989-03-22'),(86903,79245,'1989-03-22','1990-03-22'),(86903,80442,'1990-03-22','1991-03-22'),(86903,81414,'1991-03-22','1992-03-21'),(86903,83553,'1992-03-21','1993-03-21'),(86903,87098,'1993-03-21','1994-03-21'),(86903,90786,'1994-03-21','1995-03-21'),(86903,90914,'1995-03-21','1996-03-20'),(86903,93540,'1996-03-20','1997-03-20'),(86903,95288,'1997-03-20','1998-03-20'),(86903,97671,'1998-03-20','1999-03-20'),(86903,100032,'1999-03-20','2000-03-19'),(86903,102778,'2000-03-19','2001-03-19'),(86903,106013,'2001-03-19','2002-03-19'),(86903,106085,'2002-03-19','9999-01-01'),(86904,40000,'1990-07-04','1991-07-04'),(86904,44191,'1991-07-04','1992-07-03'),(86904,48619,'1992-07-03','1993-07-03'),(86904,51561,'1993-07-03','1994-07-03'),(86904,55903,'1994-07-03','1995-07-03'),(86904,55957,'1995-07-03','1996-07-02'),(86904,59411,'1996-07-02','1997-07-02'),(86904,63574,'1997-07-02','1998-07-02'),(86904,67519,'1998-07-02','1999-07-02'),(86904,68845,'1999-07-02','2000-07-01'),(86904,68529,'2000-07-01','2001-07-01'),(86904,70205,'2001-07-01','2002-07-01'),(86904,72995,'2002-07-01','9999-01-01'),(86905,48552,'1990-10-30','1991-10-30'),(86905,49591,'1991-10-30','1992-10-29'),(86905,51190,'1992-10-29','1993-10-29'),(86905,55241,'1993-10-29','1994-10-29'),(86905,58783,'1994-10-29','1995-10-29'),(86905,61701,'1995-10-29','1996-10-28'),(86905,65926,'1996-10-28','1997-10-28'),(86905,68587,'1997-10-28','1998-10-28'),(86905,68131,'1998-10-28','1999-10-28'),(86905,70845,'1999-10-28','2000-10-27'),(86905,72770,'2000-10-27','2001-10-27'),(86905,75893,'2001-10-27','9999-01-01'),(86906,40433,'1985-06-07','1986-06-07'),(86906,43505,'1986-06-07','1987-06-07'),(86906,46663,'1987-06-07','1988-06-06'),(86906,46720,'1988-06-06','1989-06-06'),(86906,51210,'1989-06-06','1990-06-06'),(86906,51176,'1990-06-06','1991-06-06'),(86906,52174,'1991-06-06','1992-06-05'),(86906,54401,'1992-06-05','1993-06-05'),(86906,56956,'1993-06-05','1994-06-05'),(86906,57273,'1994-06-05','1995-06-05'),(86906,57977,'1995-06-05','1996-06-04'),(86906,60655,'1996-06-04','1997-06-04'),(86906,61717,'1997-06-04','1998-06-04'),(86906,63915,'1998-06-04','1999-06-04'),(86906,68346,'1999-06-04','2000-06-03'),(86906,69766,'2000-06-03','2001-06-03'),(86906,73191,'2001-06-03','2002-06-03'),(86906,73599,'2002-06-03','9999-01-01'),(86907,70344,'1997-01-31','1998-01-31'),(86907,72082,'1998-01-31','1999-01-31'),(86907,74922,'1999-01-31','2000-01-01'),(86908,40000,'1999-01-03','2000-01-03'),(86908,42818,'2000-01-03','2001-01-02'),(86908,42607,'2001-01-02','2002-01-02'),(86908,42980,'2002-01-02','9999-01-01'),(86909,72699,'1991-11-03','1992-11-02'),(86909,74565,'1992-11-02','1993-11-02'),(86909,74703,'1993-11-02','1994-11-02'),(86909,77704,'1994-11-02','1995-11-02'),(86909,78867,'1995-11-02','1996-11-01'),(86909,79117,'1996-11-01','1997-11-01'),(86909,81499,'1997-11-01','1998-11-01'),(86909,82023,'1998-11-01','1999-11-01'),(86909,82706,'1999-11-01','2000-10-31'),(86909,86851,'2000-10-31','2001-10-31'),(86909,90322,'2001-10-31','9999-01-01'),(86910,46481,'1989-09-10','1990-09-10'),(86910,47771,'1990-09-10','1991-09-10'),(86910,47674,'1991-09-10','1992-09-09'),(86910,50669,'1992-09-09','1993-09-09'),(86910,51040,'1993-09-09','1994-09-09'),(86910,51601,'1994-09-09','1995-09-09'),(86910,52065,'1995-09-09','1996-09-08'),(86910,55705,'1996-09-08','1997-09-08'),(86910,55380,'1997-09-08','1998-09-08'),(86910,57971,'1998-09-08','1999-09-08'),(86910,60542,'1999-09-08','2000-09-07'),(86910,63255,'2000-09-07','2001-09-07'),(86910,66710,'2001-09-07','9999-01-01'),(86911,64045,'1988-08-31','1989-08-31'),(86911,68228,'1989-08-31','1990-08-31'),(86911,67992,'1990-08-31','1991-08-31'),(86911,67600,'1991-08-31','1992-08-30'),(86911,70904,'1992-08-30','1993-08-30'),(86911,72325,'1993-08-30','1994-08-30'),(86911,73299,'1994-08-30','1995-08-30'),(86911,75066,'1995-08-30','1996-08-29'),(86911,78011,'1996-08-29','1997-08-29'),(86911,78788,'1997-08-29','1998-08-29'),(86911,83121,'1998-08-29','1999-08-29'),(86911,86707,'1999-08-29','2000-08-28'),(86911,89417,'2000-08-28','2001-08-28'),(86911,91726,'2001-08-28','9999-01-01'),(86912,88820,'1996-10-04','1997-10-04'),(86912,89032,'1997-10-04','1998-10-04'),(86912,88979,'1998-10-04','1999-10-04'),(86912,92454,'1999-10-04','2000-10-03'),(86912,94285,'2000-10-03','2001-10-03'),(86912,97082,'2001-10-03','9999-01-01'),(86913,40000,'1999-06-12','2000-06-11'),(86913,40336,'2000-06-11','2001-06-11'),(86913,43692,'2001-06-11','2001-08-23'),(86914,63744,'1999-10-14','2000-10-13'),(86914,64527,'2000-10-13','2001-10-13'),(86914,64866,'2001-10-13','9999-01-01'),(86915,40000,'1996-08-22','1997-08-22'),(86915,44477,'1997-08-22','1998-08-22'),(86915,47047,'1998-08-22','1999-08-22'),(86915,49123,'1999-08-22','2000-08-21'),(86915,52995,'2000-08-21','2001-08-21'),(86915,53665,'2001-08-21','9999-01-01'),(86916,40000,'1991-02-01','1992-02-01'),(86916,40404,'1992-02-01','1993-01-31'),(86916,42635,'1993-01-31','1994-01-31'),(86916,45469,'1994-01-31','1995-01-31'),(86916,48806,'1995-01-31','1996-01-31'),(86916,51961,'1996-01-31','1997-01-30'),(86916,52037,'1997-01-30','1998-01-30'),(86916,55506,'1998-01-30','1999-01-30'),(86916,57334,'1999-01-30','2000-01-30'),(86916,60556,'2000-01-30','2001-01-29'),(86916,60167,'2001-01-29','2002-01-29'),(86916,62545,'2002-01-29','9999-01-01'),(86917,53102,'1989-04-07','1990-04-07'),(86917,56270,'1990-04-07','1991-04-06'),(86917,58574,'1991-04-06','1992-04-06'),(86917,58427,'1992-04-06','1993-04-06'),(86917,61246,'1993-04-06','1994-04-06'),(86917,63545,'1994-04-06','1995-04-06'),(86917,64306,'1995-04-06','1996-04-04'),(86917,66516,'1996-04-04','1997-04-04'),(86917,67177,'1997-04-04','1998-04-04'),(86917,71471,'1998-04-04','1999-04-05'),(86917,72254,'1999-04-05','2000-04-04'),(86917,73640,'2000-04-04','2001-04-04'),(86917,73602,'2001-04-04','2002-04-03'),(86917,77831,'2002-04-03','9999-01-01'),(86918,44205,'1991-05-02','1992-05-01'),(86918,47162,'1992-05-01','1993-05-01'),(86918,51063,'1993-05-01','1994-05-01'),(86918,51277,'1994-05-01','1995-05-01'),(86918,52891,'1995-05-01','1996-04-30'),(86918,57067,'1996-04-30','1997-04-30'),(86918,61128,'1997-04-30','1998-04-30'),(86918,64361,'1998-04-30','1999-04-30'),(86918,67168,'1999-04-30','2000-04-29'),(86918,66778,'2000-04-29','2001-04-29'),(86918,67394,'2001-04-29','2002-04-29'),(86918,69902,'2002-04-29','9999-01-01'),(86919,44477,'1991-11-24','1992-11-23'),(86919,45865,'1992-11-23','1993-11-23'),(86919,48533,'1993-11-23','1994-11-23'),(86919,51935,'1994-11-23','1995-11-23'),(86919,53530,'1995-11-23','1996-11-22'),(86919,56800,'1996-11-22','1997-11-22'),(86919,61184,'1997-11-22','1998-11-22'),(86919,64170,'1998-11-22','1999-11-22'),(86919,64967,'1999-11-22','2000-11-21'),(86919,65168,'2000-11-21','2001-11-21'),(86919,67927,'2001-11-21','9999-01-01'),(86920,70355,'1987-07-30','1988-07-29'),(86920,73032,'1988-07-29','1989-07-29'),(86920,75964,'1989-07-29','1990-07-29'),(86920,78406,'1990-07-29','1991-07-29'),(86920,81281,'1991-07-29','1992-07-28'),(86920,82641,'1992-07-28','1993-07-28'),(86920,87103,'1993-07-28','1994-07-28'),(86920,90696,'1994-07-28','1995-07-28'),(86920,91177,'1995-07-28','1996-07-27'),(86920,93368,'1996-07-27','1997-07-27'),(86920,96043,'1997-07-27','1998-07-27'),(86920,98966,'1998-07-27','1999-07-27'),(86920,98891,'1999-07-27','2000-07-26'),(86920,100543,'2000-07-26','2001-07-26'),(86920,103363,'2001-07-26','2002-07-26'),(86920,106526,'2002-07-26','9999-01-01'),(86921,64932,'1991-11-25','1992-11-24'),(86921,66839,'1992-11-24','1993-11-24'),(86921,67198,'1993-11-24','1994-11-24'),(86921,68571,'1994-11-24','1995-11-24'),(86921,72910,'1995-11-24','1996-11-23'),(86921,75502,'1996-11-23','1997-11-23'),(86921,77233,'1997-11-23','1998-11-23'),(86921,79891,'1998-11-23','1999-11-23'),(86921,82030,'1999-11-23','2000-11-22'),(86921,85031,'2000-11-22','2001-11-22'),(86921,86941,'2001-11-22','9999-01-01'),(86922,44635,'1985-12-11','1986-12-11'),(86922,45689,'1986-12-11','1987-07-08'),(86923,60068,'1993-07-11','1994-07-11'),(86923,62371,'1994-07-11','1995-07-11'),(86923,63831,'1995-07-11','1996-07-10'),(86923,68140,'1996-07-10','1997-07-10'),(86923,68107,'1997-07-10','1998-07-10'),(86923,68794,'1998-07-10','1999-07-10'),(86923,70918,'1999-07-10','2000-07-09'),(86923,70675,'2000-07-09','2001-07-09'),(86923,72190,'2001-07-09','2002-07-09'),(86923,74158,'2002-07-09','9999-01-01'),(86924,49830,'1985-07-23','1986-07-23'),(86924,54049,'1986-07-23','1987-07-23'),(86924,57576,'1987-07-23','1988-07-22'),(86924,60201,'1988-07-22','1989-07-22'),(86924,63693,'1989-07-22','1990-07-22'),(86924,63426,'1990-07-22','1991-07-22'),(86924,66843,'1991-07-22','1992-07-21'),(86924,70731,'1992-07-21','1993-07-21'),(86924,75046,'1993-07-21','1994-07-21'),(86924,76735,'1994-07-21','1995-07-21'),(86924,80447,'1995-07-21','1996-07-20'),(86924,82444,'1996-07-20','1997-07-20'),(86924,85816,'1997-07-20','1998-07-20'),(86924,86893,'1998-07-20','1999-07-20'),(86924,89916,'1999-07-20','2000-07-19'),(86924,90021,'2000-07-19','2001-07-19'),(86924,89614,'2001-07-19','2002-07-19'),(86924,92313,'2002-07-19','9999-01-01'),(86925,51473,'1992-01-07','1993-01-06'),(86925,51461,'1993-01-06','1994-01-06'),(86925,54185,'1994-01-06','1995-01-06'),(86925,55120,'1995-01-06','1996-01-06'),(86925,59065,'1996-01-06','1997-01-05'),(86925,63352,'1997-01-05','1998-01-05'),(86925,66462,'1998-01-05','1999-01-05'),(86925,69986,'1999-01-05','2000-01-05'),(86925,70514,'2000-01-05','2001-01-04'),(86925,72245,'2001-01-04','2002-01-04'),(86925,73397,'2002-01-04','9999-01-01'),(86926,40000,'1993-07-17','1994-07-17'),(86926,41566,'1994-07-17','1995-07-17'),(86926,41328,'1995-07-17','1996-07-16'),(86926,42308,'1996-07-16','1997-07-16'),(86926,46260,'1997-07-16','1998-07-16'),(86926,49459,'1998-07-16','1999-07-16'),(86926,49256,'1999-07-16','2000-07-15'),(86926,50289,'2000-07-15','2001-07-15'),(86926,54454,'2001-07-15','2002-07-15'),(86926,56715,'2002-07-15','9999-01-01'),(86927,44328,'1994-07-13','1995-07-13'),(86927,46913,'1995-07-13','1996-07-12'),(86927,49679,'1996-07-12','1997-07-12'),(86927,52785,'1997-07-12','1998-07-12'),(86927,53564,'1998-07-12','1999-07-12'),(86927,57582,'1999-07-12','2000-07-11'),(86927,57259,'2000-07-11','2001-07-11'),(86927,58661,'2001-07-11','2002-07-11'),(86927,60715,'2002-07-11','9999-01-01'),(86928,40000,'1995-09-19','1996-09-18'),(86928,41806,'1996-09-18','1997-09-18'),(86928,44281,'1997-09-18','1998-09-18'),(86928,43922,'1998-09-18','1999-09-18'),(86928,48343,'1999-09-18','2000-09-17'),(86928,48551,'2000-09-17','2001-09-17'),(86928,52843,'2001-09-17','9999-01-01'),(86929,47039,'1994-11-25','1995-11-25'),(86929,47137,'1995-11-25','1996-11-24'),(86929,48231,'1996-11-24','1997-11-24'),(86929,48829,'1997-11-24','1998-11-24'),(86929,51972,'1998-11-24','1999-11-24'),(86929,55074,'1999-11-24','2000-11-23'),(86929,57134,'2000-11-23','2001-11-23'),(86929,60388,'2001-11-23','9999-01-01'),(86930,43314,'1994-04-07','1995-04-07'),(86930,43985,'1995-04-07','1996-04-05'),(86930,47012,'1996-04-05','1997-04-05'),(86930,46622,'1997-04-05','1998-04-06'),(86930,50045,'1998-04-06','1999-04-06'),(86930,51447,'1999-04-06','2000-04-05'),(86930,55656,'2000-04-05','2001-04-05'),(86930,55605,'2001-04-05','2002-04-04'),(86930,59543,'2002-04-04','9999-01-01'),(86931,40000,'1995-09-29','1996-03-25'),(86932,40000,'1999-08-27','2000-08-26'),(86932,44444,'2000-08-26','2001-08-26'),(86932,45748,'2001-08-26','9999-01-01'),(86933,65395,'1995-04-12','1996-04-11'),(86933,69699,'1996-04-11','1997-04-11'),(86933,71833,'1997-04-11','1998-04-11'),(86933,71889,'1998-04-11','1999-04-11'),(86933,73640,'1999-04-11','2000-04-10'),(86933,77724,'2000-04-10','2001-04-10'),(86933,78555,'2001-04-10','2002-04-10'),(86933,80127,'2002-04-10','9999-01-01'),(86934,41984,'1987-10-02','1988-10-01'),(86934,42001,'1988-10-01','1989-10-01'),(86934,42926,'1989-10-01','1990-10-01'),(86934,44422,'1990-10-01','1991-10-01'),(86934,48335,'1991-10-01','1992-09-30'),(86934,52608,'1992-09-30','1993-09-30'),(86934,56546,'1993-09-30','1994-09-30'),(86934,58988,'1994-09-30','1995-09-30'),(86934,62344,'1995-09-30','1996-09-29'),(86934,63290,'1996-09-29','1997-09-29'),(86934,66344,'1997-09-29','1998-09-29'),(86934,67492,'1998-09-29','1999-09-29'),(86934,71715,'1999-09-29','2000-09-28'),(86934,73147,'2000-09-28','2001-09-28'),(86934,77270,'2001-09-28','9999-01-01'),(86935,40099,'1993-08-03','1994-08-03'),(86935,42421,'1994-08-03','1995-08-03'),(86935,44366,'1995-08-03','1996-08-02'),(86935,47189,'1996-08-02','1997-08-02'),(86935,50565,'1997-08-02','1998-08-02'),(86935,52897,'1998-08-02','1999-08-02'),(86935,56182,'1999-08-02','2000-08-01'),(86935,57308,'2000-08-01','2001-08-01'),(86935,58195,'2001-08-01','2002-08-01'),(86935,59243,'2002-08-01','9999-01-01'),(86936,40000,'1996-11-29','1997-11-29'),(86936,43515,'1997-11-29','1998-11-29'),(86936,44436,'1998-11-29','1999-11-29'),(86936,44375,'1999-11-29','2000-11-28'),(86936,48288,'2000-11-28','2001-11-28'),(86936,50371,'2001-11-28','9999-01-01'),(86937,45030,'1999-03-11','2000-03-10'),(86937,44790,'2000-03-10','2001-01-05'),(86938,40000,'1994-08-23','1995-08-23'),(86938,41582,'1995-08-23','1996-08-22'),(86938,41838,'1996-08-22','1997-08-22'),(86938,44436,'1997-08-22','1998-08-22'),(86938,48353,'1998-08-22','1999-08-22'),(86938,49537,'1999-08-22','2000-08-21'),(86938,53071,'2000-08-21','2001-08-21'),(86938,53054,'2001-08-21','9999-01-01'),(86939,60419,'1988-10-27','1989-10-27'),(86939,64697,'1989-10-27','1990-10-27'),(86939,66215,'1990-10-27','1991-10-27'),(86939,66356,'1991-10-27','1992-10-25'),(86939,68628,'1992-10-25','1993-10-26'),(86939,70912,'1993-10-26','1994-10-26'),(86939,70676,'1994-10-26','1995-10-26'),(86939,71573,'1995-10-26','1996-10-25'),(86939,73462,'1996-10-25','1997-10-25'),(86939,74256,'1997-10-25','1998-10-25'),(86939,78063,'1998-10-25','1999-10-25'),(86939,81193,'1999-10-25','2000-10-24'),(86939,82340,'2000-10-24','2001-10-24'),(86939,86048,'2001-10-24','9999-01-01'),(86940,67093,'1987-02-24','1988-02-24'),(86940,68506,'1988-02-24','1989-02-23'),(86940,70040,'1989-02-23','1990-02-23'),(86940,74422,'1990-02-23','1991-02-23'),(86940,75386,'1991-02-23','1992-02-23'),(86940,79532,'1992-02-23','1993-02-22'),(86940,82143,'1993-02-22','1994-02-22'),(86940,86522,'1994-02-22','1995-02-22'),(86940,88776,'1995-02-22','1996-02-22'),(86940,90185,'1996-02-22','1997-02-21'),(86940,90746,'1997-02-21','1998-02-21'),(86940,94452,'1998-02-21','1999-02-21'),(86940,97907,'1999-02-21','2000-02-21'),(86940,101534,'2000-02-21','2001-02-20'),(86940,103471,'2001-02-20','2002-02-20'),(86940,105619,'2002-02-20','9999-01-01'),(86941,41397,'1995-09-01','1996-08-31'),(86941,45672,'1996-08-31','1997-08-31'),(86941,48021,'1997-08-31','1998-08-31'),(86941,50287,'1998-08-31','1999-08-31'),(86941,49965,'1999-08-31','2000-08-30'),(86941,54066,'2000-08-30','2001-08-30'),(86941,58090,'2001-08-30','9999-01-01'),(86942,67282,'1986-02-24','1987-02-24'),(86942,67370,'1987-02-24','1988-02-24'),(86942,67696,'1988-02-24','1989-02-23'),(86942,68004,'1989-02-23','1990-02-23'),(86942,71334,'1990-02-23','1991-02-23'),(86942,73873,'1991-02-23','1991-11-06'),(86943,40000,'1987-09-30','1988-09-29'),(86943,40842,'1988-09-29','1989-09-29'),(86943,40496,'1989-09-29','1990-09-29'),(86943,41642,'1990-09-29','1991-09-29'),(86943,43353,'1991-09-29','1992-09-28'),(86943,47629,'1992-09-28','1993-09-28'),(86943,51061,'1993-09-28','1994-09-28'),(86943,52789,'1994-09-28','1995-09-28'),(86943,55271,'1995-09-28','1996-09-27'),(86943,57740,'1996-09-27','1997-09-27'),(86943,58941,'1997-09-27','1998-09-27'),(86943,62135,'1998-09-27','1999-09-27'),(86943,62563,'1999-09-27','2000-09-26'),(86943,65553,'2000-09-26','2001-09-26'),(86943,66400,'2001-09-26','9999-01-01'),(86944,44489,'1993-07-19','1994-07-19'),(86944,44647,'1994-07-19','1995-07-19'),(86944,47362,'1995-07-19','1996-07-18'),(86944,47570,'1996-07-18','1997-07-18'),(86944,47200,'1997-07-18','1998-07-18'),(86944,49456,'1998-07-18','1999-07-18'),(86944,50053,'1999-07-18','2000-07-17'),(86944,52103,'2000-07-17','2001-07-17'),(86944,53737,'2001-07-17','2002-07-17'),(86944,56076,'2002-07-17','9999-01-01'),(86945,40000,'1991-03-18','1992-03-17'),(86945,44214,'1992-03-17','1993-03-17'),(86945,47721,'1993-03-17','1994-03-17'),(86945,49478,'1994-03-17','1995-03-17'),(86945,52786,'1995-03-17','1996-03-16'),(86945,56765,'1996-03-16','1997-03-16'),(86945,56833,'1997-03-16','1998-03-16'),(86945,56792,'1998-03-16','1999-03-16'),(86945,59708,'1999-03-16','2000-03-15'),(86945,62404,'2000-03-15','2001-03-15'),(86945,66498,'2001-03-15','2002-03-15'),(86945,68481,'2002-03-15','9999-01-01'),(86946,40000,'1997-04-03','1998-04-03'),(86946,41408,'1998-04-03','1999-04-03'),(86946,45339,'1999-04-03','2000-04-02'),(86946,44957,'2000-04-02','2001-04-02'),(86946,49162,'2001-04-02','2002-04-02'),(86946,51646,'2002-04-02','9999-01-01'),(86947,40000,'1989-03-25','1990-03-25'),(86947,39880,'1990-03-25','1991-03-25'),(86947,41018,'1991-03-25','1992-03-24'),(86947,41585,'1992-03-24','1993-03-24'),(86947,45533,'1993-03-24','1994-03-24'),(86947,46649,'1994-03-24','1995-03-24'),(86947,46471,'1995-03-24','1996-03-23'),(86947,50221,'1996-03-23','1997-03-23'),(86947,50574,'1997-03-23','1998-03-23'),(86947,51745,'1998-03-23','1999-03-23'),(86947,52631,'1999-03-23','2000-03-22'),(86947,53557,'2000-03-22','2001-03-22'),(86947,54666,'2001-03-22','2002-03-22'),(86947,55516,'2002-03-22','9999-01-01'),(86948,77472,'1998-09-14','1999-09-14'),(86948,81551,'1999-09-14','2000-09-13'),(86948,82962,'2000-09-13','2001-09-13'),(86948,86766,'2001-09-13','9999-01-01'),(86949,40000,'1991-07-22','1991-11-05'),(86950,40000,'1993-01-25','1994-01-25'),(86950,40537,'1994-01-25','1995-01-25'),(86950,40440,'1995-01-25','1996-01-25'),(86950,39961,'1996-01-25','1997-01-24'),(86950,43898,'1997-01-24','1998-01-24'),(86950,47441,'1998-01-24','1999-01-24'),(86950,50065,'1999-01-24','2000-01-24'),(86950,50827,'2000-01-24','2001-01-23'),(86950,54710,'2001-01-23','2002-01-23'),(86950,54394,'2002-01-23','9999-01-01'),(86951,40000,'1985-07-21','1986-07-21'),(86951,42192,'1986-07-21','1987-07-21'),(86951,45430,'1987-07-21','1988-07-20'),(86951,46086,'1988-07-20','1989-07-20'),(86951,46998,'1989-07-20','1990-07-20'),(86951,47874,'1990-07-20','1991-07-20'),(86951,51719,'1991-07-20','1992-07-19'),(86951,55684,'1992-07-19','1993-07-19'),(86951,55457,'1993-07-19','1994-07-19'),(86951,57286,'1994-07-19','1995-07-19'),(86951,57636,'1995-07-19','1996-07-18'),(86951,60766,'1996-07-18','1997-07-18'),(86951,62628,'1997-07-18','1998-07-18'),(86951,63428,'1998-07-18','1999-07-18'),(86951,64402,'1999-07-18','2000-07-17'),(86951,68051,'2000-07-17','2001-07-17'),(86951,68329,'2001-07-17','2002-07-17'),(86951,72235,'2002-07-17','9999-01-01'),(86952,42728,'1985-04-26','1986-04-26'),(86952,45155,'1986-04-26','1987-04-26'),(86952,46771,'1987-04-26','1988-04-25'),(86952,50020,'1988-04-25','1989-04-25'),(86952,53734,'1989-04-25','1990-04-25'),(86952,54399,'1990-04-25','1991-04-25'),(86952,56112,'1991-04-25','1992-04-24'),(86952,56861,'1992-04-24','1993-04-24'),(86952,59746,'1993-04-24','1994-04-24'),(86952,60573,'1994-04-24','1995-04-24'),(86952,62768,'1995-04-24','1996-04-23'),(86952,64688,'1996-04-23','1997-04-23'),(86952,68959,'1997-04-23','1998-04-23'),(86952,72846,'1998-04-23','1999-04-23'),(86952,76032,'1999-04-23','2000-04-22'),(86952,78585,'2000-04-22','2001-04-22'),(86952,82276,'2001-04-22','2002-04-22'),(86952,84872,'2002-04-22','9999-01-01'),(86953,45564,'1996-07-31','1997-07-31'),(86953,48103,'1997-07-31','1998-07-31'),(86953,48826,'1998-07-31','1999-07-31'),(86953,50379,'1999-07-31','2000-07-30'),(86953,53534,'2000-07-30','2001-07-30'),(86953,55316,'2001-07-30','2002-07-30'),(86953,59200,'2002-07-30','9999-01-01'),(86954,61673,'1985-05-04','1986-05-04'),(86954,63791,'1986-05-04','1987-05-04'),(86954,65720,'1987-05-04','1988-05-03'),(86954,68610,'1988-05-03','1989-05-03'),(86954,71023,'1989-05-03','1990-05-03'),(86954,70525,'1990-05-03','1991-05-03'),(86954,73710,'1991-05-03','1992-05-02'),(86954,73924,'1992-05-02','1993-05-02'),(86954,76526,'1993-05-02','1994-05-02'),(86954,78920,'1994-05-02','1995-05-02'),(86954,78441,'1995-05-02','1996-05-01'),(86954,78856,'1996-05-01','1997-05-01'),(86954,80468,'1997-05-01','1998-05-01'),(86954,80602,'1998-05-01','1999-05-01'),(86954,81713,'1999-05-01','2000-04-30'),(86954,83894,'2000-04-30','2001-04-30'),(86954,86578,'2001-04-30','2002-04-30'),(86954,87547,'2002-04-30','9999-01-01'),(86955,40000,'1992-03-18','1993-03-18'),(86955,43448,'1993-03-18','1994-03-18'),(86955,44765,'1994-03-18','1995-03-18'),(86955,46039,'1995-03-18','1996-03-17'),(86955,50287,'1996-03-17','1997-03-17'),(86955,50772,'1997-03-17','1998-03-17'),(86955,51795,'1998-03-17','1999-03-17'),(86955,53154,'1999-03-17','2000-03-16'),(86955,55033,'2000-03-16','2001-03-16'),(86955,56463,'2001-03-16','2002-03-16'),(86955,57819,'2002-03-16','9999-01-01'),(86956,56109,'1996-12-23','1997-06-19'),(86957,45321,'1991-01-24','1992-01-24'),(86957,46634,'1992-01-24','1993-01-23'),(86957,47207,'1993-01-23','1994-01-23'),(86957,46779,'1994-01-23','1995-01-23'),(86957,48107,'1995-01-23','1996-01-23'),(86957,48320,'1996-01-23','1997-01-22'),(86957,48573,'1997-01-22','1998-01-22'),(86957,49148,'1998-01-22','1999-01-22'),(86957,50817,'1999-01-22','2000-01-22'),(86957,54139,'2000-01-22','2001-01-21'),(86957,54736,'2001-01-21','2002-01-21'),(86957,55396,'2002-01-21','9999-01-01'),(86958,41077,'1987-11-18','1988-11-17'),(86958,42074,'1988-11-17','1989-11-17'),(86958,41897,'1989-11-17','1990-11-17'),(86958,43690,'1990-11-17','1991-11-17'),(86958,45690,'1991-11-17','1992-11-16'),(86958,48724,'1992-11-16','1993-11-16'),(86958,50292,'1993-11-16','1994-11-16'),(86958,52774,'1994-11-16','1995-11-16'),(86958,56151,'1995-11-16','1996-11-15'),(86958,58709,'1996-11-15','1997-11-15'),(86958,62424,'1997-11-15','1998-11-15'),(86958,64752,'1998-11-15','1999-11-15'),(86958,68668,'1999-11-15','2000-11-14'),(86958,71641,'2000-11-14','2001-11-14'),(86958,73318,'2001-11-14','9999-01-01'),(86959,68751,'1986-11-14','1987-11-14'),(86959,72575,'1987-11-14','1988-11-13'),(86959,73831,'1988-11-13','1989-11-13'),(86959,77558,'1989-11-13','1990-11-13'),(86959,81252,'1990-11-13','1991-11-13'),(86959,84004,'1991-11-13','1992-11-12'),(86959,87049,'1992-11-12','1993-11-12'),(86959,88394,'1993-11-12','1994-11-12'),(86959,88092,'1994-11-12','1995-11-12'),(86959,92261,'1995-11-12','1996-11-11'),(86959,94309,'1996-11-11','1997-11-11'),(86959,97801,'1997-11-11','1998-11-11'),(86959,97671,'1998-11-11','1999-11-11'),(86959,98606,'1999-11-11','2000-11-10'),(86959,99099,'2000-11-10','2001-11-10'),(86959,100407,'2001-11-10','9999-01-01'),(86960,55125,'1993-05-27','1994-05-27'),(86960,55577,'1994-05-27','1995-05-27'),(86960,55114,'1995-05-27','1996-05-26'),(86960,58596,'1996-05-26','1997-05-26'),(86960,59848,'1997-05-26','1998-05-26'),(86960,59737,'1998-05-26','1999-05-26'),(86960,63193,'1999-05-26','2000-05-25'),(86960,67620,'2000-05-25','2001-05-25'),(86960,71435,'2001-05-25','2002-05-25'),(86960,71807,'2002-05-25','9999-01-01'),(86961,64061,'1985-09-12','1986-09-12'),(86961,66426,'1986-09-12','1987-09-12'),(86961,68945,'1987-09-12','1988-09-11'),(86961,71707,'1988-09-11','1989-09-11'),(86961,74918,'1989-09-11','1990-09-11'),(86961,76125,'1990-09-11','1991-09-11'),(86961,79307,'1991-09-11','1992-09-10'),(86961,79326,'1992-09-10','1993-09-10'),(86961,80543,'1993-09-10','1994-09-10'),(86961,82166,'1994-09-10','1995-09-10'),(86961,84447,'1995-09-10','1996-09-09'),(86961,87358,'1996-09-09','1997-09-09'),(86961,89822,'1997-09-09','1998-09-09'),(86961,94054,'1998-09-09','1999-09-09'),(86961,97713,'1999-09-09','2000-09-08'),(86961,99957,'2000-09-08','2001-09-08'),(86961,102345,'2001-09-08','9999-01-01'),(86962,65743,'1999-12-20','2000-12-19'),(86962,69756,'2000-12-19','2001-07-11'),(86963,56331,'1995-01-20','1996-01-20'),(86963,58515,'1996-01-20','1997-01-19'),(86963,60128,'1997-01-19','1998-01-19'),(86963,60297,'1998-01-19','1999-01-19'),(86963,62661,'1999-01-19','2000-01-19'),(86963,63776,'2000-01-19','2001-01-18'),(86963,64194,'2001-01-18','2002-01-18'),(86963,64913,'2002-01-18','9999-01-01'),(86964,40628,'1989-12-21','1990-12-21'),(86964,44130,'1990-12-21','1991-12-21'),(86964,47123,'1991-12-21','1992-12-20'),(86964,47427,'1992-12-20','1993-12-20'),(86964,47847,'1993-12-20','1994-12-20'),(86964,52344,'1994-12-20','1995-12-20'),(86964,55074,'1995-12-20','1996-12-19'),(86964,57166,'1996-12-19','1997-12-19'),(86964,60133,'1997-12-19','1998-12-19'),(86964,62742,'1998-12-19','1999-12-19'),(86964,62529,'1999-12-19','2000-12-18'),(86964,65383,'2000-12-18','2001-12-18'),(86964,66651,'2001-12-18','9999-01-01'),(86965,84576,'1999-12-03','2000-12-02'),(86965,85154,'2000-12-02','2001-12-02'),(86965,88697,'2001-12-02','9999-01-01'),(86966,76220,'1991-05-07','1992-05-06'),(86966,76694,'1992-05-06','1993-05-06'),(86966,79078,'1993-05-06','1994-05-06'),(86966,79257,'1994-05-06','1995-05-06'),(86966,81346,'1995-05-06','1996-05-05'),(86966,82215,'1996-05-05','1997-05-05'),(86966,82129,'1997-05-05','1998-05-05'),(86966,83779,'1998-05-05','1999-05-05'),(86966,83409,'1999-05-05','2000-05-04'),(86966,84500,'2000-05-04','2001-05-04'),(86966,86581,'2001-05-04','2002-05-04'),(86966,88169,'2002-05-04','9999-01-01'),(86967,40000,'1985-06-23','1986-06-23'),(86967,41630,'1986-06-23','1987-06-23'),(86967,41316,'1987-06-23','1988-06-22'),(86967,45287,'1988-06-22','1989-06-22'),(86967,44804,'1989-06-22','1990-06-22'),(86967,44449,'1990-06-22','1991-06-22'),(86967,48440,'1991-06-22','1992-06-21'),(86967,52526,'1992-06-21','1993-06-21'),(86967,56117,'1993-06-21','1994-06-21'),(86967,60612,'1994-06-21','1995-06-21'),(86967,63183,'1995-06-21','1996-06-20'),(86967,66544,'1996-06-20','1997-06-20'),(86967,70432,'1997-06-20','1998-06-20'),(86967,72505,'1998-06-20','1999-06-20'),(86967,72122,'1999-06-20','2000-06-19'),(86967,76410,'2000-06-19','2000-09-02'),(86968,52476,'1993-07-19','1994-07-19'),(86968,54741,'1994-07-19','1995-07-19'),(86968,55375,'1995-07-19','1996-07-18'),(86968,57255,'1996-07-18','1997-07-18'),(86968,60915,'1997-07-18','1998-04-13'),(86969,40000,'1990-03-24','1991-03-24'),(86969,41056,'1991-03-24','1992-03-23'),(86969,42866,'1992-03-23','1993-03-23'),(86969,45634,'1993-03-23','1994-03-23'),(86969,45316,'1994-03-23','1995-03-23'),(86969,49080,'1995-03-23','1996-03-22'),(86969,49070,'1996-03-22','1997-03-22'),(86969,51282,'1997-03-22','1998-03-22'),(86969,54200,'1998-03-22','1999-03-22'),(86969,58657,'1999-03-22','2000-03-21'),(86969,59602,'2000-03-21','2001-03-21'),(86969,59875,'2001-03-21','2002-03-21'),(86969,60468,'2002-03-21','9999-01-01'),(86970,52965,'1985-08-12','1986-08-12'),(86970,56791,'1986-08-12','1987-08-12'),(86970,57501,'1987-08-12','1988-08-11'),(86970,59328,'1988-08-11','1989-08-11'),(86970,59598,'1989-08-11','1990-08-11'),(86970,63283,'1990-08-11','1991-08-11'),(86970,63137,'1991-08-11','1992-08-10'),(86970,67401,'1992-08-10','1993-08-10'),(86970,69218,'1993-08-10','1994-08-10'),(86970,72481,'1994-08-10','1995-08-10'),(86970,73679,'1995-08-10','1996-08-09'),(86970,73516,'1996-08-09','1997-08-09'),(86970,74403,'1997-08-09','1998-08-09'),(86970,74213,'1998-08-09','1999-08-09'),(86970,75160,'1999-08-09','2000-08-08'),(86970,79396,'2000-08-08','2001-08-08'),(86970,82222,'2001-08-08','9999-01-01'),(86971,54612,'1995-09-27','1996-09-26'),(86971,57478,'1996-09-26','1997-09-26'),(86971,61458,'1997-09-26','1998-09-26'),(86971,64407,'1998-09-26','1999-09-26'),(86971,67469,'1999-09-26','2000-09-25'),(86971,68529,'2000-09-25','2001-09-25'),(86971,72250,'2001-09-25','9999-01-01'),(86972,40829,'1994-10-18','1995-10-18'),(86972,43057,'1995-10-18','1996-10-17'),(86972,46561,'1996-10-17','1997-10-17'),(86972,49010,'1997-10-17','1998-10-17'),(86972,49656,'1998-10-17','1999-10-17'),(86972,51430,'1999-10-17','2000-10-16'),(86972,55920,'2000-10-16','2001-10-16'),(86972,60131,'2001-10-16','9999-01-01'),(86973,40000,'1994-10-31','1995-10-31'),(86973,40946,'1995-10-31','1996-10-30'),(86973,42772,'1996-10-30','1997-10-30'),(86973,45815,'1997-10-30','1998-10-30'),(86973,45799,'1998-10-30','1999-10-30'),(86973,49116,'1999-10-30','2000-10-29'),(86973,52090,'2000-10-29','2001-10-29'),(86973,53128,'2001-10-29','9999-01-01'),(86974,43811,'1991-01-14','1992-01-14'),(86974,47075,'1992-01-14','1993-01-13'),(86974,49193,'1993-01-13','1994-01-13'),(86974,52032,'1994-01-13','1995-01-13'),(86974,52999,'1995-01-13','1995-06-21'),(86975,48102,'1999-08-22','2000-08-21'),(86975,51134,'2000-08-21','2001-08-21'),(86975,55554,'2001-08-21','9999-01-01'),(86976,41950,'1992-01-12','1993-01-11'),(86976,41719,'1993-01-11','1994-01-11'),(86976,44272,'1994-01-11','1995-01-11'),(86976,47521,'1995-01-11','1996-01-11'),(86976,49059,'1996-01-11','1997-01-10'),(86976,48879,'1997-01-10','1998-01-10'),(86976,49315,'1998-01-10','1999-01-10'),(86976,50242,'1999-01-10','2000-01-10'),(86976,52966,'2000-01-10','2001-01-09'),(86976,52536,'2001-01-09','2002-01-09'),(86976,54049,'2002-01-09','9999-01-01'),(86977,62788,'1988-04-16','1989-04-16'),(86977,66008,'1989-04-16','1990-04-16'),(86977,65627,'1990-04-16','1991-04-16'),(86977,69444,'1991-04-16','1992-04-15'),(86977,69701,'1992-04-15','1993-04-15'),(86977,72127,'1993-04-15','1994-04-15'),(86977,72022,'1994-04-15','1995-04-15'),(86977,75772,'1995-04-15','1996-04-14'),(86977,77348,'1996-04-14','1997-04-14'),(86977,81139,'1997-04-14','1998-04-14'),(86977,83450,'1998-04-14','1999-04-14'),(86977,86447,'1999-04-14','2000-04-13'),(86977,89732,'2000-04-13','2001-04-13'),(86977,89508,'2001-04-13','2002-04-13'),(86977,92555,'2002-04-13','9999-01-01'),(86978,76968,'1999-01-03','2000-01-03'),(86978,77816,'2000-01-03','2001-01-02'),(86978,82130,'2001-01-02','2002-01-02'),(86978,82918,'2002-01-02','9999-01-01'),(86979,57280,'1990-07-20','1991-07-20'),(86979,57001,'1991-07-20','1992-07-19'),(86979,61039,'1992-07-19','1993-07-19'),(86979,61175,'1993-07-19','1994-07-19'),(86979,62582,'1994-07-19','1995-07-19'),(86979,62624,'1995-07-19','1996-07-18'),(86979,63315,'1996-07-18','1997-07-18'),(86979,67016,'1997-07-18','1998-07-18'),(86979,69863,'1998-07-18','1999-07-18'),(86979,71189,'1999-07-18','2000-07-17'),(86979,73625,'2000-07-17','2001-07-17'),(86979,77021,'2001-07-17','2002-07-17'),(86979,78724,'2002-07-17','9999-01-01'),(86980,40000,'1992-11-13','1993-11-13'),(86980,40508,'1993-11-13','1994-11-13'),(86980,43736,'1994-11-13','1995-11-13'),(86980,47873,'1995-11-13','1996-11-12'),(86980,49916,'1996-11-12','1997-11-12'),(86980,51279,'1997-11-12','1998-11-12'),(86980,52402,'1998-11-12','1999-11-12'),(86980,56133,'1999-11-12','2000-11-11'),(86980,58703,'2000-11-11','2001-06-23'),(86981,41287,'1997-01-10','1998-01-10'),(86981,43117,'1998-01-10','1999-01-10'),(86981,45212,'1999-01-10','2000-01-10'),(86981,49289,'2000-01-10','2001-01-09'),(86981,52164,'2001-01-09','2002-01-09'),(86981,56454,'2002-01-09','9999-01-01'),(86982,49965,'1985-03-15','1986-03-15'),(86982,52998,'1986-03-15','1987-03-15'),(86982,53595,'1987-03-15','1988-03-14'),(86982,56346,'1988-03-14','1989-03-14'),(86982,56935,'1989-03-14','1990-03-14'),(86982,61097,'1990-03-14','1991-03-14'),(86982,64642,'1991-03-14','1992-03-13'),(86982,65855,'1992-03-13','1993-03-13'),(86982,67249,'1993-03-13','1994-03-13'),(86982,66773,'1994-03-13','1995-03-13'),(86982,68233,'1995-03-13','1996-03-12'),(86982,70320,'1996-03-12','1997-03-12'),(86982,71520,'1997-03-12','1998-03-12'),(86982,74119,'1998-03-12','1999-03-12'),(86982,74230,'1999-03-12','2000-03-11'),(86982,75229,'2000-03-11','2001-03-11'),(86982,76177,'2001-03-11','2002-03-11'),(86982,78955,'2002-03-11','9999-01-01'),(86983,71823,'1991-02-06','1992-02-06'),(86983,71539,'1992-02-06','1993-02-05'),(86983,75733,'1993-02-05','1994-02-05'),(86983,75461,'1994-02-05','1995-02-05'),(86983,77688,'1995-02-05','1996-02-05'),(86983,81792,'1996-02-05','1997-02-04'),(86983,84610,'1997-02-04','1998-02-04'),(86983,85113,'1998-02-04','1999-02-04'),(86983,86711,'1999-02-04','2000-02-04'),(86983,89433,'2000-02-04','2001-02-03'),(86983,91695,'2001-02-03','2002-02-03'),(86983,93819,'2002-02-03','9999-01-01'),(86984,48791,'1987-06-17','1988-06-16'),(86984,50960,'1988-06-16','1989-06-16'),(86984,51086,'1989-06-16','1990-06-16'),(86984,50749,'1990-06-16','1991-06-16'),(86984,51930,'1991-06-16','1992-06-15'),(86984,53172,'1992-06-15','1993-06-15'),(86984,55786,'1993-06-15','1994-06-15'),(86984,59709,'1994-06-15','1995-06-15'),(86984,62072,'1995-06-15','1996-06-14'),(86984,64149,'1996-06-14','1997-06-14'),(86984,67324,'1997-06-14','1998-06-14'),(86984,68781,'1998-06-14','1999-06-14'),(86984,68887,'1999-06-14','2000-06-13'),(86984,73052,'2000-06-13','2001-06-13'),(86984,76913,'2001-06-13','2002-06-13'),(86984,79312,'2002-06-13','9999-01-01'),(86985,40000,'1989-09-15','1990-09-15'),(86985,42243,'1990-09-15','1991-09-15'),(86985,46681,'1991-09-15','1992-09-14'),(86985,50585,'1992-09-14','1993-09-14'),(86985,51787,'1993-09-14','1994-09-14'),(86985,55087,'1994-09-14','1995-09-14'),(86985,54927,'1995-09-14','1996-09-13'),(86985,57629,'1996-09-13','1997-09-13'),(86985,60028,'1997-09-13','1998-09-13'),(86985,60827,'1998-09-13','1999-09-13'),(86985,62589,'1999-09-13','2000-09-12'),(86985,66433,'2000-09-12','2001-09-12'),(86985,68222,'2001-09-12','9999-01-01'),(86986,55703,'1992-08-08','1993-08-08'),(86986,58393,'1993-08-08','1994-08-08'),(86986,61445,'1994-08-08','1995-08-08'),(86986,61347,'1995-08-08','1996-08-07'),(86986,61800,'1996-08-07','1997-05-24'),(86987,40000,'1997-12-25','1998-12-25'),(86987,42599,'1998-12-25','1999-12-25'),(86987,46230,'1999-12-25','2000-12-24'),(86987,48853,'2000-12-24','2001-12-24'),(86987,52701,'2001-12-24','9999-01-01'),(86988,44492,'1996-03-01','1997-03-01'),(86988,46557,'1997-03-01','1998-03-01'),(86988,47847,'1998-03-01','1999-03-01'),(86988,47358,'1999-03-01','2000-02-29'),(86988,48009,'2000-02-29','2001-02-28'),(86988,48416,'2001-02-28','2002-02-28'),(86988,48325,'2002-02-28','9999-01-01'),(86989,62922,'1989-04-03','1990-04-03'),(86989,63413,'1990-04-03','1991-04-02'),(86989,64597,'1991-04-02','1992-04-01'),(86989,67711,'1992-04-01','1993-04-01'),(86989,70853,'1993-04-01','1994-04-01'),(86989,73397,'1994-04-01','1995-04-01'),(86989,76394,'1995-04-01','1996-03-31'),(86989,80324,'1996-03-31','1997-03-31'),(86989,82944,'1997-03-31','1998-03-31'),(86989,83641,'1998-03-31','1999-03-31'),(86989,85295,'1999-03-31','2000-03-30'),(86989,89189,'2000-03-30','2001-03-30'),(86989,90036,'2001-03-30','2002-03-30'),(86989,90794,'2002-03-30','9999-01-01'),(86990,44696,'1988-04-15','1989-04-15'),(86990,47518,'1989-04-15','1990-04-15'),(86990,50182,'1990-04-15','1991-04-15'),(86990,50444,'1991-04-15','1992-04-14'),(86990,52963,'1992-04-14','1993-04-14'),(86990,55514,'1993-04-14','1994-04-14'),(86990,58873,'1994-04-14','1995-04-14'),(86990,60259,'1995-04-14','1996-04-13'),(86990,62203,'1996-04-13','1997-04-13'),(86990,63184,'1997-04-13','1998-04-13'),(86990,65246,'1998-04-13','1999-04-13'),(86990,64831,'1999-04-13','2000-04-12'),(86990,66835,'2000-04-12','2001-04-12'),(86990,67679,'2001-04-12','2002-04-12'),(86990,69469,'2002-04-12','9999-01-01'),(86991,44070,'1986-09-18','1987-09-18'),(86991,45822,'1987-09-18','1988-09-17'),(86991,50262,'1988-09-17','1989-09-17'),(86991,51034,'1989-09-17','1990-09-17'),(86991,54546,'1990-09-17','1991-09-17'),(86991,55638,'1991-09-17','1992-09-16'),(86991,59348,'1992-09-16','1993-09-16'),(86991,59187,'1993-09-16','1994-09-16'),(86991,62441,'1994-09-16','1995-09-16'),(86991,62764,'1995-09-16','1996-09-15'),(86991,62509,'1996-09-15','1997-09-15'),(86991,66307,'1997-09-15','1998-09-15'),(86991,66183,'1998-09-15','1999-09-15'),(86991,66975,'1999-09-15','2000-09-14'),(86991,69982,'2000-09-14','2001-09-14'),(86991,70083,'2001-09-14','9999-01-01'),(86992,68635,'1999-11-23','2000-11-22'),(86992,71100,'2000-11-22','2001-11-22'),(86992,73531,'2001-11-22','2001-12-27'),(86993,40000,'1991-06-15','1992-06-14'),(86993,43452,'1992-06-14','1993-06-14'),(86993,46677,'1993-06-14','1994-06-14'),(86993,46237,'1994-06-14','1995-06-14'),(86993,48204,'1995-06-14','1996-06-13'),(86993,47939,'1996-06-13','1997-06-13'),(86993,51660,'1997-06-13','1998-06-13'),(86993,51296,'1998-06-13','1999-06-13'),(86993,50877,'1999-06-13','2000-06-12'),(86993,51773,'2000-06-12','2001-06-12'),(86993,55914,'2001-06-12','2002-06-12'),(86993,59281,'2002-06-12','9999-01-01'),(86994,40000,'1992-08-02','1993-08-02'),(86994,41978,'1993-08-02','1994-08-02'),(86994,42253,'1994-08-02','1995-08-02'),(86994,44512,'1995-08-02','1996-08-01'),(86994,47704,'1996-08-01','1997-08-01'),(86994,50624,'1997-08-01','1998-08-01'),(86994,50837,'1998-08-01','1999-08-01'),(86994,52812,'1999-08-01','2000-07-31'),(86994,52426,'2000-07-31','2001-07-31'),(86994,52808,'2001-07-31','2002-07-31'),(86994,54123,'2002-07-31','9999-01-01'),(86995,40000,'1990-02-15','1991-02-15'),(86995,39939,'1991-02-15','1992-02-15'),(86995,41424,'1992-02-15','1993-02-14'),(86995,44291,'1993-02-14','1994-02-14'),(86995,46017,'1994-02-14','1995-02-14'),(86995,47194,'1995-02-14','1996-02-14'),(86995,51456,'1996-02-14','1997-02-13'),(86995,52316,'1997-02-13','1998-02-13'),(86995,52214,'1998-02-13','1999-02-13'),(86995,52155,'1999-02-13','2000-02-13'),(86995,52985,'2000-02-13','2001-02-12'),(86995,56036,'2001-02-12','2002-02-12'),(86995,59860,'2002-02-12','9999-01-01'),(86996,40000,'1988-02-02','1989-02-01'),(86996,42633,'1989-02-01','1990-02-01'),(86996,46665,'1990-02-01','1991-02-01'),(86996,47426,'1991-02-01','1992-02-01'),(86996,47936,'1992-02-01','1993-01-31'),(86996,50782,'1993-01-31','1994-01-31'),(86996,54291,'1994-01-31','1995-01-31'),(86996,57236,'1995-01-31','1996-01-31'),(86996,59031,'1996-01-31','1997-01-30'),(86996,58532,'1997-01-30','1998-01-30'),(86996,60284,'1998-01-30','1999-01-30'),(86996,63528,'1999-01-30','2000-01-30'),(86996,64819,'2000-01-30','2001-01-29'),(86996,67431,'2001-01-29','2002-01-29'),(86996,68021,'2002-01-29','9999-01-01'),(86997,83714,'1993-03-27','1994-03-27'),(86997,83561,'1994-03-27','1995-03-27'),(86997,85798,'1995-03-27','1996-03-26'),(86997,88233,'1996-03-26','1997-03-26'),(86997,92662,'1997-03-26','1998-03-26'),(86997,95976,'1998-03-26','1999-03-26'),(86997,98636,'1999-03-26','2000-03-25'),(86997,100240,'2000-03-25','2001-03-25'),(86997,100923,'2001-03-25','2002-03-25'),(86997,103021,'2002-03-25','9999-01-01'),(86998,43466,'1994-12-11','1995-12-11'),(86998,45485,'1995-12-11','1996-12-10'),(86998,46896,'1996-12-10','1997-12-10'),(86998,47672,'1997-12-10','1998-12-10'),(86998,47930,'1998-12-10','1999-12-10'),(86998,50825,'1999-12-10','2000-12-09'),(86998,53389,'2000-12-09','2001-12-09'),(86998,55376,'2001-12-09','9999-01-01'),(86999,40000,'1985-09-27','1986-09-27'),(86999,41680,'1986-09-27','1987-09-27'),(86999,43626,'1987-09-27','1988-09-26'),(86999,46218,'1988-09-26','1989-09-26'),(86999,47409,'1989-09-26','1990-09-26'),(86999,47668,'1990-09-26','1991-09-26'),(86999,49151,'1991-09-26','1992-09-25'),(86999,50718,'1992-09-25','1993-09-25'),(86999,51970,'1993-09-25','1994-09-25'),(86999,52563,'1994-09-25','1995-09-25'),(86999,54112,'1995-09-25','1996-09-24'),(86999,54080,'1996-09-24','1997-09-24'),(86999,58489,'1997-09-24','1998-09-24'),(86999,62685,'1998-09-24','1999-09-24'),(86999,64965,'1999-09-24','2000-09-23'),(86999,67282,'2000-09-23','2001-09-23'),(86999,66789,'2001-09-23','9999-01-01'),(87000,59029,'1992-09-16','1993-07-05'),(87001,53804,'1987-05-07','1988-05-06'),(87001,55458,'1988-05-06','1989-05-06'),(87001,58156,'1989-05-06','1990-05-06'),(87001,60851,'1990-05-06','1991-05-06'),(87001,62192,'1991-05-06','1992-05-05'),(87001,64105,'1992-05-05','1993-05-05'),(87001,63899,'1993-05-05','1994-05-05'),(87001,67243,'1994-05-05','1995-05-05'),(87001,67928,'1995-05-05','1996-05-04'),(87001,68541,'1996-05-04','1997-05-04'),(87001,69475,'1997-05-04','1998-05-04'),(87001,69844,'1998-05-04','1999-05-04'),(87001,72661,'1999-05-04','2000-05-03'),(87001,73129,'2000-05-03','2001-05-03'),(87001,76258,'2001-05-03','2002-05-03'),(87001,77216,'2002-05-03','9999-01-01'),(87002,50302,'1995-04-16','1996-04-15'),(87002,50782,'1996-04-15','1997-04-15'),(87002,53510,'1997-04-15','1998-04-15'),(87002,53236,'1998-04-15','1999-04-15'),(87002,52906,'1999-04-15','2000-04-14'),(87002,57134,'2000-04-14','2001-04-14'),(87002,57270,'2001-04-14','2002-04-14'),(87002,60661,'2002-04-14','9999-01-01'),(87003,79721,'1991-04-21','1992-04-20'),(87003,81746,'1992-04-20','1993-04-20'),(87003,85835,'1993-04-20','1994-04-20'),(87003,89030,'1994-04-20','1995-04-20'),(87003,93080,'1995-04-20','1996-04-19'),(87003,95188,'1996-04-19','1997-04-19'),(87003,96495,'1997-04-19','1998-04-19'),(87003,99672,'1998-04-19','1999-04-19'),(87003,101298,'1999-04-19','2000-04-18'),(87003,103197,'2000-04-18','2001-04-18'),(87003,105855,'2001-04-18','2002-04-18'),(87003,107936,'2002-04-18','9999-01-01'),(87004,75292,'1986-01-13','1987-01-13'),(87004,76287,'1987-01-13','1988-01-13'),(87004,80075,'1988-01-13','1989-01-12'),(87004,82618,'1989-01-12','1990-01-12'),(87004,84268,'1990-01-12','1991-01-12'),(87004,84834,'1991-01-12','1992-01-12'),(87004,88931,'1992-01-12','1993-01-11'),(87004,88514,'1993-01-11','1994-01-11'),(87004,89160,'1994-01-11','1995-01-11'),(87004,90454,'1995-01-11','1996-01-11'),(87004,94907,'1996-01-11','1997-01-10'),(87004,94854,'1997-01-10','1998-01-10'),(87004,96646,'1998-01-10','1999-01-10'),(87004,96387,'1999-01-10','2000-01-10'),(87004,95943,'2000-01-10','2001-01-09'),(87004,99945,'2001-01-09','2002-01-09'),(87004,102158,'2002-01-09','9999-01-01'),(87005,43287,'1998-06-06','1999-06-06'),(87005,45262,'1999-06-06','2000-06-05'),(87005,49477,'2000-06-05','2001-06-05'),(87005,50657,'2001-06-05','2002-06-05'),(87005,54370,'2002-06-05','9999-01-01'),(87006,40000,'1993-03-09','1994-03-09'),(87006,39775,'1994-03-09','1995-03-09'),(87006,39301,'1995-03-09','1996-03-08'),(87006,39418,'1996-03-08','1997-03-08'),(87006,41374,'1997-03-08','1998-03-08'),(87006,42927,'1998-03-08','1999-03-08'),(87006,45638,'1999-03-08','2000-03-07'),(87006,47911,'2000-03-07','2001-03-07'),(87006,49364,'2001-03-07','2002-03-07'),(87006,52259,'2002-03-07','9999-01-01'),(87007,49176,'1989-07-18','1990-07-18'),(87007,51644,'1990-07-18','1991-07-18'),(87007,53821,'1991-07-18','1992-07-17'),(87007,55106,'1992-07-17','1993-07-17'),(87007,55535,'1993-07-17','1994-07-17'),(87007,57160,'1994-07-17','1995-07-17'),(87007,58578,'1995-07-17','1996-07-16'),(87007,58233,'1996-07-16','1997-07-16'),(87007,61185,'1997-07-16','1998-07-16'),(87007,62701,'1998-07-16','1999-07-16'),(87007,63969,'1999-07-16','2000-07-15'),(87007,67656,'2000-07-15','2001-07-15'),(87007,68095,'2001-07-15','2002-07-15'),(87007,70891,'2002-07-15','9999-01-01'),(87008,47449,'1996-03-06','1997-03-06'),(87008,48034,'1997-03-06','1998-03-06'),(87008,52405,'1998-03-06','1999-03-06'),(87008,51944,'1999-03-06','2000-03-05'),(87008,52274,'2000-03-05','2001-03-05'),(87008,53524,'2001-03-05','2002-03-05'),(87008,53719,'2002-03-05','9999-01-01'),(87009,40000,'1994-07-09','1995-07-09'),(87009,43716,'1995-07-09','1996-07-08'),(87009,44072,'1996-07-08','1997-07-08'),(87009,47012,'1997-07-08','1998-07-08'),(87009,48799,'1998-07-08','1998-11-08'),(87010,46362,'1989-06-16','1990-06-16'),(87010,48316,'1990-06-16','1991-06-16'),(87010,49765,'1991-06-16','1992-06-15'),(87010,52236,'1992-06-15','1993-06-15'),(87010,56099,'1993-06-15','1994-06-15'),(87010,58394,'1994-06-15','1995-06-15'),(87010,60003,'1995-06-15','1996-06-14'),(87010,60315,'1996-06-14','1997-06-14'),(87010,60173,'1997-06-14','1998-06-14'),(87010,60285,'1998-06-14','1999-06-14'),(87010,62735,'1999-06-14','2000-06-13'),(87010,65836,'2000-06-13','2001-06-13'),(87010,69733,'2001-06-13','2002-06-13'),(87010,70863,'2002-06-13','9999-01-01'),(87011,47884,'1992-09-03','1993-09-03'),(87011,50504,'1993-09-03','1994-09-03'),(87011,51687,'1994-09-03','1995-09-03'),(87011,55851,'1995-09-03','1996-09-02'),(87011,56515,'1996-09-02','1997-09-02'),(87011,58014,'1997-09-02','1998-09-02'),(87011,62239,'1998-09-02','1999-09-02'),(87011,63579,'1999-09-02','2000-09-01'),(87011,67049,'2000-09-01','2001-09-01'),(87011,67750,'2001-09-01','9999-01-01'),(87012,83649,'1996-09-28','1997-09-28'),(87012,84614,'1997-09-28','1998-09-28'),(87012,85071,'1998-09-28','1999-09-28'),(87012,87972,'1999-09-28','2000-09-27'),(87012,88117,'2000-09-27','2001-09-27'),(87012,89150,'2001-09-27','9999-01-01'),(87013,67512,'1991-08-16','1992-08-15'),(87013,71962,'1992-08-15','1993-08-15'),(87013,75700,'1993-08-15','1994-08-15'),(87013,77963,'1994-08-15','1995-08-15'),(87013,80483,'1995-08-15','1996-08-14'),(87013,83199,'1996-08-14','1997-08-14'),(87013,83431,'1997-08-14','1998-08-14'),(87013,85846,'1998-08-14','1999-08-14'),(87013,89589,'1999-08-14','2000-08-13'),(87013,92759,'2000-08-13','2001-08-13'),(87013,97124,'2001-08-13','9999-01-01'),(87014,72224,'1986-02-08','1987-02-08'),(87014,72972,'1987-02-08','1988-02-08'),(87014,74154,'1988-02-08','1989-02-07'),(87014,75846,'1989-02-07','1990-02-07'),(87014,80138,'1990-02-07','1991-02-07'),(87014,80689,'1991-02-07','1992-02-07'),(87014,83788,'1992-02-07','1993-02-06'),(87014,87108,'1993-02-06','1994-02-06'),(87014,91358,'1994-02-06','1995-02-06'),(87014,91932,'1995-02-06','1996-02-06'),(87014,91706,'1996-02-06','1997-02-05'),(87014,91945,'1997-02-05','1998-02-05'),(87014,91914,'1998-02-05','1999-02-05'),(87014,95899,'1999-02-05','2000-02-05'),(87014,97472,'2000-02-05','2001-02-04'),(87014,99916,'2001-02-04','2002-02-04'),(87014,102664,'2002-02-04','9999-01-01'),(87015,40000,'1999-02-23','2000-02-23'),(87015,44329,'2000-02-23','2001-02-22'),(87015,44662,'2001-02-22','2002-02-22'),(87015,47593,'2002-02-22','9999-01-01'),(87016,40000,'1995-09-15','1996-09-14'),(87016,40922,'1996-09-14','1997-09-14'),(87016,45280,'1997-09-14','1998-09-14'),(87016,47908,'1998-09-14','1999-09-14'),(87016,48308,'1999-09-14','2000-09-13'),(87016,52716,'2000-09-13','2001-09-13'),(87016,54364,'2001-09-13','9999-01-01'),(87017,40000,'1988-03-21','1989-03-21'),(87017,40563,'1989-03-21','1990-03-21'),(87017,44315,'1990-03-21','1991-03-21'),(87017,45686,'1991-03-21','1992-03-20'),(87017,46370,'1992-03-20','1993-03-20'),(87017,48027,'1993-03-20','1994-03-20'),(87017,52164,'1994-03-20','1995-03-20'),(87017,52999,'1995-03-20','1996-03-19'),(87017,57495,'1996-03-19','1997-03-19'),(87017,61722,'1997-03-19','1998-03-19'),(87017,63583,'1998-03-19','1999-03-19'),(87017,64800,'1999-03-19','1999-08-31'),(87018,40000,'1990-09-10','1991-09-10'),(87018,39985,'1991-09-10','1992-09-09'),(87018,43443,'1992-09-09','1993-09-09'),(87018,45727,'1993-09-09','1994-09-09'),(87018,48117,'1994-09-09','1995-09-09'),(87018,47916,'1995-09-09','1996-09-08'),(87018,48899,'1996-09-08','1997-09-08'),(87018,50617,'1997-09-08','1998-09-08'),(87018,53417,'1998-09-08','1999-09-08'),(87018,53397,'1999-09-08','2000-09-07'),(87018,55763,'2000-09-07','2001-09-07'),(87018,57194,'2001-09-07','9999-01-01'),(87019,59380,'1995-01-26','1996-01-26'),(87019,63021,'1996-01-26','1997-01-25'),(87019,64671,'1997-01-25','1998-01-25'),(87019,67064,'1998-01-25','1999-01-25'),(87019,67141,'1999-01-25','2000-01-25'),(87019,70969,'2000-01-25','2001-01-24'),(87019,72631,'2001-01-24','2002-01-24'),(87019,75018,'2002-01-24','9999-01-01'),(87020,72326,'1999-01-19','2000-01-19'),(87020,74605,'2000-01-19','2001-01-18'),(87020,77339,'2001-01-18','2002-01-18'),(87020,78861,'2002-01-18','9999-01-01'),(87021,40000,'1995-09-09','1996-09-08'),(87021,42108,'1996-09-08','1997-09-08'),(87021,45732,'1997-09-08','1998-09-08'),(87021,48035,'1998-09-08','1999-09-08'),(87021,48867,'1999-09-08','2000-09-07'),(87021,49846,'2000-09-07','2001-09-07'),(87021,49872,'2001-09-07','9999-01-01'),(87022,40000,'1985-04-11','1986-04-11'),(87022,41116,'1986-04-11','1987-04-11'),(87022,42333,'1987-04-11','1988-04-10'),(87022,46775,'1988-04-10','1989-04-10'),(87022,49055,'1989-04-10','1990-04-10'),(87022,49521,'1990-04-10','1991-04-10'),(87022,53471,'1991-04-10','1992-04-09'),(87022,54782,'1992-04-09','1993-04-09'),(87022,54425,'1993-04-09','1994-04-09'),(87022,55715,'1994-04-09','1995-04-09'),(87022,55219,'1995-04-09','1996-04-08'),(87022,57064,'1996-04-08','1997-04-08'),(87022,61493,'1997-04-08','1998-04-08'),(87022,62575,'1998-04-08','1999-04-08'),(87022,62427,'1999-04-08','2000-04-07'),(87022,66555,'2000-04-07','2001-04-07'),(87022,69500,'2001-04-07','2002-04-06'),(87022,71021,'2002-04-06','9999-01-01'),(87023,40000,'1994-11-25','1995-11-25'),(87023,39628,'1995-11-25','1996-11-24'),(87023,42641,'1996-11-24','1997-11-24'),(87023,44240,'1997-11-24','1998-11-24'),(87023,44860,'1998-11-24','1999-11-24'),(87023,45047,'1999-11-24','2000-11-23'),(87023,46638,'2000-11-23','2001-11-23'),(87023,47214,'2001-11-23','9999-01-01'),(87024,51687,'1991-03-23','1992-03-22'),(87024,54359,'1992-03-22','1993-03-22'),(87024,55555,'1993-03-22','1994-03-22'),(87024,55155,'1994-03-22','1995-03-22'),(87024,56525,'1995-03-22','1996-03-21'),(87024,56624,'1996-03-21','1997-03-21'),(87024,59275,'1997-03-21','1998-03-21'),(87024,60967,'1998-03-21','1999-03-21'),(87024,64296,'1999-03-21','2000-03-20'),(87024,67894,'2000-03-20','2001-03-20'),(87024,68985,'2001-03-20','2002-03-20'),(87024,69788,'2002-03-20','9999-01-01'),(87025,49041,'1999-12-31','2000-12-30'),(87025,52553,'2000-12-30','2001-12-30'),(87025,53240,'2001-12-30','9999-01-01'),(87026,78115,'1993-01-18','1994-01-18'),(87026,80463,'1994-01-18','1995-01-18'),(87026,83578,'1995-01-18','1996-01-18'),(87026,87012,'1996-01-18','1997-01-17'),(87026,89771,'1997-01-17','1998-01-17'),(87026,94191,'1998-01-17','1999-01-01'),(87027,82315,'1986-04-03','1987-04-03'),(87027,83599,'1987-04-03','1988-04-02'),(87027,84239,'1988-04-02','1989-04-02'),(87027,86572,'1989-04-02','1990-04-02'),(87027,89430,'1990-04-02','1991-04-02'),(87027,91086,'1991-04-02','1992-04-01'),(87027,93791,'1992-04-01','1993-04-01'),(87027,93796,'1993-04-01','1994-04-01'),(87027,96466,'1994-04-01','1995-04-01'),(87027,100641,'1995-04-01','1996-03-31'),(87027,101535,'1996-03-31','1997-03-31'),(87027,101515,'1997-03-31','1998-03-31'),(87027,101364,'1998-03-31','1999-03-31'),(87027,101928,'1999-03-31','2000-03-30'),(87027,102626,'2000-03-30','2001-03-30'),(87027,106310,'2001-03-30','2002-03-30'),(87027,108852,'2002-03-30','9999-01-01'),(87028,52525,'1987-07-12','1988-07-11'),(87028,54680,'1988-07-11','1989-07-11'),(87028,56100,'1989-07-11','1990-07-11'),(87028,59280,'1990-07-11','1991-07-11'),(87028,60593,'1991-07-11','1992-07-10'),(87028,64010,'1992-07-10','1993-07-10'),(87028,66276,'1993-07-10','1994-07-10'),(87028,65786,'1994-07-10','1995-07-10'),(87028,65956,'1995-07-10','1996-07-09'),(87028,66801,'1996-07-09','1997-07-09'),(87028,69470,'1997-07-09','1998-07-09'),(87028,70606,'1998-07-09','1999-07-09'),(87028,70365,'1999-07-09','2000-07-08'),(87028,74758,'2000-07-08','2001-07-08'),(87028,74927,'2001-07-08','2002-07-08'),(87028,78793,'2002-07-08','9999-01-01'),(87029,50899,'1999-07-01','2000-06-30'),(87029,52582,'2000-06-30','2001-06-30'),(87029,52569,'2001-06-30','2002-06-30'),(87029,52347,'2002-06-30','9999-01-01'),(87030,72880,'1987-10-01','1988-09-30'),(87030,74375,'1988-09-30','1989-09-30'),(87030,77315,'1989-09-30','1990-09-30'),(87030,79372,'1990-09-30','1991-09-30'),(87030,78988,'1991-09-30','1992-09-29'),(87030,79454,'1992-09-29','1993-09-29'),(87030,81764,'1993-09-29','1994-09-29'),(87030,85932,'1994-09-29','1995-09-29'),(87030,89506,'1995-09-29','1996-09-28'),(87030,91932,'1996-09-28','1997-09-28'),(87030,92883,'1997-09-28','1998-09-28'),(87030,96900,'1998-09-28','1999-09-28'),(87030,99804,'1999-09-28','2000-09-27'),(87030,100353,'2000-09-27','2001-09-27'),(87030,102847,'2001-09-27','9999-01-01'),(87031,61660,'1991-04-09','1992-04-08'),(87031,62730,'1992-04-08','1993-04-08'),(87031,62663,'1993-04-08','1994-04-08'),(87031,66449,'1994-04-08','1995-04-08'),(87031,70234,'1995-04-08','1996-04-06'),(87031,71306,'1996-04-06','1997-04-07'),(87031,74828,'1997-04-07','1998-04-07'),(87031,77874,'1998-04-07','1999-04-07'),(87031,78584,'1999-04-07','2000-04-06'),(87031,80065,'2000-04-06','2001-04-06'),(87031,82615,'2001-04-06','2002-04-05'),(87031,87062,'2002-04-05','9999-01-01'),(87032,58472,'1993-02-18','1993-05-06'),(87033,40000,'1993-05-03','1994-05-03'),(87033,39666,'1994-05-03','1995-05-03'),(87033,40369,'1995-05-03','1996-05-02'),(87033,40765,'1996-05-02','1997-05-02'),(87033,43132,'1997-05-02','1998-05-02'),(87033,47097,'1998-05-02','1999-05-02'),(87033,48648,'1999-05-02','2000-05-01'),(87033,49024,'2000-05-01','2001-05-01'),(87033,53063,'2001-05-01','2002-05-01'),(87033,53814,'2002-05-01','9999-01-01'),(87034,40000,'1986-08-01','1987-08-01'),(87034,41045,'1987-08-01','1988-07-31'),(87034,45184,'1988-07-31','1989-07-31'),(87034,47948,'1989-07-31','1990-07-31'),(87034,51109,'1990-07-31','1991-07-31'),(87034,55159,'1991-07-31','1992-07-30'),(87034,57388,'1992-07-30','1993-07-30'),(87034,61104,'1993-07-30','1994-07-30'),(87034,65128,'1994-07-30','1995-07-30'),(87034,67794,'1995-07-30','1996-07-29'),(87034,71274,'1996-07-29','1997-07-29'),(87034,75699,'1997-07-29','1998-07-29'),(87034,77501,'1998-07-29','1999-07-29'),(87034,79092,'1999-07-29','2000-07-28'),(87034,81462,'2000-07-28','2001-07-28'),(87034,83159,'2001-07-28','2002-07-28'),(87034,84642,'2002-07-28','9999-01-01'),(87035,40000,'1992-05-27','1993-05-27'),(87035,41800,'1993-05-27','1994-05-27'),(87035,43035,'1994-05-27','1995-05-27'),(87035,45774,'1995-05-27','1996-05-26'),(87035,48499,'1996-05-26','1997-05-26'),(87035,49581,'1997-05-26','1998-05-26'),(87035,51627,'1998-05-26','1999-05-26'),(87035,52288,'1999-05-26','2000-05-25'),(87035,52218,'2000-05-25','2001-05-25'),(87035,52097,'2001-05-25','2002-05-25'),(87035,52592,'2002-05-25','9999-01-01'),(87036,40000,'1994-03-15','1995-03-15'),(87036,43396,'1995-03-15','1996-03-14'),(87036,47242,'1996-03-14','1997-03-14'),(87036,47112,'1997-03-14','1998-03-14'),(87036,50401,'1998-03-14','1999-03-14'),(87036,50688,'1999-03-14','2000-03-13'),(87036,52639,'2000-03-13','2001-03-13'),(87036,53125,'2001-03-13','2002-03-13'),(87036,56025,'2002-03-13','9999-01-01'),(87037,85267,'1994-11-11','1995-11-11'),(87037,87522,'1995-11-11','1996-11-10'),(87037,87622,'1996-11-10','1997-11-10'),(87037,87958,'1997-11-10','1998-11-10'),(87037,90416,'1998-11-10','1999-11-10'),(87037,94913,'1999-11-10','2000-11-09'),(87037,95849,'2000-11-09','2001-11-09'),(87037,96932,'2001-11-09','9999-01-01'),(87038,60202,'1997-04-11','1998-04-11'),(87038,62366,'1998-04-11','1999-04-11'),(87038,62517,'1999-04-11','2000-04-10'),(87038,62560,'2000-04-10','2001-04-10'),(87038,63476,'2001-04-10','2002-04-10'),(87038,65816,'2002-04-10','9999-01-01'),(87039,40000,'1993-06-18','1994-06-18'),(87039,44185,'1994-06-18','1995-06-18'),(87039,48376,'1995-06-18','1996-06-17'),(87039,51514,'1996-06-17','1997-06-17'),(87039,53751,'1997-06-17','1998-06-17'),(87039,57827,'1998-06-17','1999-06-17'),(87039,59644,'1999-06-17','2000-06-16'),(87039,62443,'2000-06-16','2001-06-16'),(87039,65222,'2001-06-16','2002-06-16'),(87039,67731,'2002-06-16','9999-01-01'),(87040,58545,'1993-10-31','1994-10-30'),(87040,58052,'1994-10-30','1995-10-30'),(87040,58560,'1995-10-30','1996-10-29'),(87040,59293,'1996-10-29','1997-10-29'),(87040,61687,'1997-10-29','1998-10-29'),(87040,66145,'1998-10-29','1999-10-30'),(87040,68914,'1999-10-30','2000-10-29'),(87040,70058,'2000-10-29','2001-10-28'),(87040,71080,'2001-10-28','9999-01-01'),(87041,40000,'1989-04-10','1990-04-10'),(87041,41736,'1990-04-10','1991-04-10'),(87041,43925,'1991-04-10','1992-04-09'),(87041,43480,'1992-04-09','1993-04-09'),(87041,46512,'1993-04-09','1994-04-09'),(87041,48227,'1994-04-09','1995-04-09'),(87041,52184,'1995-04-09','1996-04-08'),(87041,52315,'1996-04-08','1997-04-08'),(87041,53528,'1997-04-08','1998-04-08'),(87041,55759,'1998-04-08','1999-03-07'),(87042,40000,'1998-05-04','1999-05-04'),(87042,41802,'1999-05-04','2000-05-03'),(87042,42628,'2000-05-03','2001-05-03'),(87042,42447,'2001-05-03','2002-05-03'),(87042,44311,'2002-05-03','9999-01-01'),(87043,56191,'1987-07-01','1988-06-30'),(87043,58660,'1988-06-30','1989-06-30'),(87043,60335,'1989-06-30','1990-06-30'),(87043,62579,'1990-06-30','1991-06-30'),(87043,62794,'1991-06-30','1992-06-29'),(87043,65226,'1992-06-29','1993-06-29'),(87043,67765,'1993-06-29','1994-06-29'),(87043,71145,'1994-06-29','1995-06-29'),(87043,74377,'1995-06-29','1996-06-28'),(87043,78518,'1996-06-28','1997-06-28'),(87043,80517,'1997-06-28','1998-06-28'),(87043,82452,'1998-06-28','1999-06-28'),(87043,83884,'1999-06-28','2000-06-27'),(87043,85546,'2000-06-27','2001-06-27'),(87043,85109,'2001-06-27','2002-06-27'),(87043,89407,'2002-06-27','9999-01-01'),(87044,53858,'1994-05-20','1995-05-20'),(87044,55208,'1995-05-20','1996-05-19'),(87044,57102,'1996-05-19','1997-05-19'),(87044,61163,'1997-05-19','1998-05-19'),(87044,65476,'1998-05-19','1999-05-19'),(87044,66104,'1999-05-19','2000-05-18'),(87044,69055,'2000-05-18','2001-05-18'),(87044,70965,'2001-05-18','2002-05-18'),(87044,73391,'2002-05-18','9999-01-01'),(87045,60308,'1994-12-30','1995-12-30'),(87045,60298,'1995-12-30','1996-12-29'),(87045,60754,'1996-12-29','1997-12-29'),(87045,60668,'1997-12-29','1998-12-29'),(87045,63924,'1998-12-29','1999-12-29'),(87045,64658,'1999-12-29','2000-12-28'),(87045,65336,'2000-12-28','2001-12-28'),(87045,68729,'2001-12-28','9999-01-01'),(87046,40000,'1989-03-02','1990-03-02'),(87046,42571,'1990-03-02','1991-03-02'),(87046,42073,'1991-03-02','1992-02-12'),(87047,40000,'1986-05-15','1987-05-15'),(87047,41406,'1987-05-15','1988-05-14'),(87047,43168,'1988-05-14','1989-05-14'),(87047,46216,'1989-05-14','1990-05-14'),(87047,49016,'1990-05-14','1991-05-14'),(87047,51518,'1991-05-14','1992-05-13'),(87047,51596,'1992-05-13','1993-05-13'),(87047,54523,'1993-05-13','1994-05-13'),(87047,56705,'1994-05-13','1995-05-13'),(87047,59504,'1995-05-13','1996-05-12'),(87047,61234,'1996-05-12','1997-05-12'),(87047,64113,'1997-05-12','1998-05-12'),(87047,66145,'1998-05-12','1999-05-12'),(87047,70024,'1999-05-12','2000-05-11'),(87047,74204,'2000-05-11','2001-05-11'),(87047,78177,'2001-05-11','2002-05-11'),(87047,78803,'2002-05-11','9999-01-01'),(87048,44696,'1987-09-06','1988-09-05'),(87048,48547,'1988-09-05','1989-09-05'),(87048,50143,'1989-09-05','1990-09-05'),(87048,53759,'1990-09-05','1991-09-05'),(87048,55268,'1991-09-05','1992-09-04'),(87048,56120,'1992-09-04','1993-09-04'),(87048,56398,'1993-09-04','1994-09-04'),(87048,58147,'1994-09-04','1995-09-04'),(87048,59407,'1995-09-04','1996-09-03'),(87048,60848,'1996-09-03','1997-09-03'),(87048,60884,'1997-09-03','1998-09-03'),(87048,62253,'1998-09-03','1999-09-03'),(87048,63652,'1999-09-03','2000-09-02'),(87048,67143,'2000-09-02','2001-09-02'),(87048,69166,'2001-09-02','9999-01-01'),(87049,40000,'1988-07-10','1989-07-10'),(87049,40666,'1989-07-10','1990-07-10'),(87049,42191,'1990-07-10','1991-07-10'),(87049,43570,'1991-07-10','1992-07-09'),(87049,44702,'1992-07-09','1993-07-09'),(87049,48370,'1993-07-09','1994-07-09'),(87049,51157,'1994-07-09','1995-04-03'),(87050,51213,'1998-02-11','1999-02-11'),(87050,54786,'1999-02-11','2000-02-11'),(87050,58486,'2000-02-11','2001-02-10'),(87050,60798,'2001-02-10','2002-02-10'),(87050,61216,'2002-02-10','2002-05-22'),(87051,40000,'1987-11-23','1988-11-22'),(87051,43719,'1988-11-22','1989-11-22'),(87051,47883,'1989-11-22','1990-11-22'),(87051,48184,'1990-11-22','1991-11-22'),(87051,49594,'1991-11-22','1992-11-21'),(87051,50989,'1992-11-21','1993-11-21'),(87051,53305,'1993-11-21','1994-11-21'),(87051,56205,'1994-11-21','1995-11-21'),(87051,59530,'1995-11-21','1996-11-20'),(87051,62123,'1996-11-20','1997-11-20'),(87051,63080,'1997-11-20','1998-11-20'),(87051,65192,'1998-11-20','1999-11-20'),(87051,68098,'1999-11-20','2000-11-19'),(87051,70897,'2000-11-19','2001-11-19'),(87051,72995,'2001-11-19','9999-01-01'),(87052,40000,'1996-03-03','1997-03-03'),(87052,43291,'1997-03-03','1998-03-03'),(87052,46681,'1998-03-03','1999-03-03'),(87052,48963,'1999-03-03','2000-03-02'),(87052,52279,'2000-03-02','2001-03-02'),(87052,54578,'2001-03-02','2002-03-02'),(87052,56981,'2002-03-02','9999-01-01'),(87053,42616,'1987-11-01','1988-10-31'),(87053,46419,'1988-10-31','1989-10-31'),(87053,45958,'1989-10-31','1990-10-31'),(87053,47745,'1990-10-31','1991-10-31'),(87053,50594,'1991-10-31','1992-10-30'),(87053,53140,'1992-10-30','1993-10-30'),(87053,57429,'1993-10-30','1994-10-30'),(87053,58469,'1994-10-30','1995-10-30'),(87053,60995,'1995-10-30','1996-10-29'),(87053,62429,'1996-10-29','1997-10-29'),(87053,65829,'1997-10-29','1998-10-29'),(87053,66915,'1998-10-29','1999-10-29'),(87053,70951,'1999-10-29','2000-10-28'),(87053,73385,'2000-10-28','2001-10-28'),(87053,76694,'2001-10-28','9999-01-01'),(87054,74494,'1991-11-22','1992-11-21'),(87054,74957,'1992-11-21','1993-11-21'),(87054,75114,'1993-11-21','1994-11-21'),(87054,75743,'1994-11-21','1995-11-21'),(87054,76041,'1995-11-21','1996-11-20'),(87054,78145,'1996-11-20','1997-11-20'),(87054,79193,'1997-11-20','1998-11-20'),(87054,82246,'1998-11-20','1999-11-20'),(87054,83711,'1999-11-20','2000-11-19'),(87054,87005,'2000-11-19','2001-11-19'),(87054,90537,'2001-11-19','9999-01-01'),(87055,59005,'2000-01-31','2001-01-30'),(87055,62324,'2001-01-30','2002-01-30'),(87055,65118,'2002-01-30','9999-01-01'),(87056,40000,'1995-12-30','1996-12-29'),(87056,43573,'1996-12-29','1997-12-29'),(87056,47802,'1997-12-29','1998-12-29'),(87056,48863,'1998-12-29','1999-12-29'),(87056,53288,'1999-12-29','2000-12-28'),(87056,52992,'2000-12-28','2001-12-28'),(87056,55491,'2001-12-28','9999-01-01'),(87057,40000,'1990-04-05','1991-04-04'),(87057,42070,'1991-04-04','1992-04-03'),(87057,45167,'1992-04-03','1993-04-03'),(87057,47769,'1993-04-03','1994-04-04'),(87057,48749,'1994-04-04','1995-04-04'),(87057,49590,'1995-04-04','1996-04-02'),(87057,51382,'1996-04-02','1997-04-02'),(87057,54561,'1997-04-02','1998-04-02'),(87057,55597,'1998-04-02','1999-04-02'),(87057,57458,'1999-04-02','2000-04-01'),(87057,59270,'2000-04-01','2001-04-02'),(87057,61884,'2001-04-02','2002-04-01'),(87057,64437,'2002-04-01','9999-01-01'),(87058,48171,'1993-11-30','1994-11-30'),(87058,47799,'1994-11-30','1995-11-30'),(87058,50683,'1995-11-30','1996-11-29'),(87058,53139,'1996-11-29','1997-11-29'),(87058,55476,'1997-11-29','1998-11-29'),(87058,55381,'1998-11-29','1999-11-29'),(87058,57729,'1999-11-29','2000-04-28'),(87059,40000,'1988-04-12','1989-04-12'),(87059,41346,'1989-04-12','1990-04-12'),(87059,44183,'1990-04-12','1991-04-12'),(87059,45222,'1991-04-12','1992-04-11'),(87059,45475,'1992-04-11','1993-04-11'),(87059,48291,'1993-04-11','1994-04-11'),(87059,51358,'1994-04-11','1995-04-11'),(87059,50962,'1995-04-11','1996-04-10'),(87059,53858,'1996-04-10','1997-04-10'),(87059,56696,'1997-04-10','1998-04-10'),(87059,57989,'1998-04-10','1999-04-10'),(87059,61765,'1999-04-10','2000-04-09'),(87059,65180,'2000-04-09','2001-04-09'),(87059,66481,'2001-04-09','2002-04-09'),(87059,66096,'2002-04-09','9999-01-01'),(87060,60460,'1987-03-31','1988-03-30'),(87060,61447,'1988-03-30','1989-03-30'),(87060,65568,'1989-03-30','1990-03-30'),(87060,69139,'1990-03-30','1991-03-30'),(87060,72669,'1991-03-30','1992-03-29'),(87060,76151,'1992-03-29','1993-03-29'),(87060,77740,'1993-03-29','1994-03-29'),(87060,79386,'1994-03-29','1995-03-29'),(87060,79805,'1995-03-29','1996-03-28'),(87060,81087,'1996-03-28','1997-03-28'),(87060,83040,'1997-03-28','1998-03-28'),(87060,87241,'1998-03-28','1999-03-28'),(87060,91464,'1999-03-28','2000-03-27'),(87060,93439,'2000-03-27','2001-03-27'),(87060,93901,'2001-03-27','2002-03-27'),(87060,94876,'2002-03-27','9999-01-01'),(87061,42480,'1991-03-28','1992-03-27'),(87061,42181,'1992-03-27','1993-03-27'),(87061,42627,'1993-03-27','1994-03-27'),(87061,43760,'1994-03-27','1995-03-27'),(87061,43314,'1995-03-27','1996-03-26'),(87061,46627,'1996-03-26','1997-03-26'),(87061,50993,'1997-03-26','1998-03-26'),(87061,55225,'1998-03-26','1998-12-20'),(87062,47052,'1997-05-23','1998-05-23'),(87062,48626,'1998-05-23','1999-05-23'),(87062,52822,'1999-05-23','2000-05-22'),(87062,55623,'2000-05-22','2001-05-22'),(87062,57024,'2001-05-22','2002-05-22'),(87062,57825,'2002-05-22','9999-01-01'),(87063,45233,'1999-12-29','2000-12-28'),(87063,47944,'2000-12-28','2001-07-12'),(87064,52553,'1997-05-22','1998-05-22'),(87064,53341,'1998-05-22','1999-05-22'),(87064,53822,'1999-05-22','2000-05-21'),(87064,56096,'2000-05-21','2001-05-21'),(87064,56794,'2001-05-21','2002-05-21'),(87064,58899,'2002-05-21','9999-01-01'),(87065,76317,'1991-06-17','1992-06-16'),(87065,80790,'1992-06-16','1993-06-16'),(87065,80798,'1993-06-16','1994-06-16'),(87065,82767,'1994-06-16','1995-06-16'),(87065,83495,'1995-06-16','1996-06-15'),(87065,85101,'1996-06-15','1997-06-15'),(87065,85362,'1997-06-15','1998-06-15'),(87065,88879,'1998-06-15','1999-06-15'),(87065,92581,'1999-06-15','2000-06-14'),(87065,93783,'2000-06-14','2001-06-14'),(87065,97253,'2001-06-14','2002-06-14'),(87065,99856,'2002-06-14','9999-01-01'),(87066,40000,'1985-12-20','1986-12-20'),(87066,44199,'1986-12-20','1987-12-20'),(87066,47067,'1987-12-20','1988-12-19'),(87066,47420,'1988-12-19','1989-12-19'),(87066,49592,'1989-12-19','1990-12-19'),(87066,53186,'1990-12-19','1991-12-19'),(87066,52754,'1991-12-19','1992-12-18'),(87066,54258,'1992-12-18','1993-12-18'),(87066,56301,'1993-12-18','1994-12-18'),(87066,56550,'1994-12-18','1995-12-18'),(87066,59846,'1995-12-18','1996-12-17'),(87066,59901,'1996-12-17','1997-12-17'),(87066,60800,'1997-12-17','1998-12-17'),(87066,61362,'1998-12-17','1999-12-17'),(87066,61747,'1999-12-17','2000-12-16'),(87066,65389,'2000-12-16','2001-12-16'),(87066,69810,'2001-12-16','9999-01-01'),(87067,60361,'1998-10-27','1999-10-27'),(87067,59885,'1999-10-27','2000-10-26'),(87067,61873,'2000-10-26','2001-10-26'),(87067,61797,'2001-10-26','9999-01-01'),(87068,60332,'1986-01-10','1987-01-10'),(87068,63151,'1987-01-10','1988-01-10'),(87068,66832,'1988-01-10','1989-01-09'),(87068,70716,'1989-01-09','1990-01-09'),(87068,75107,'1990-01-09','1991-01-09'),(87068,76732,'1991-01-09','1992-01-09'),(87068,80636,'1992-01-09','1993-01-08'),(87068,84206,'1993-01-08','1994-01-08'),(87068,84278,'1994-01-08','1995-01-08'),(87068,87105,'1995-01-08','1996-01-08'),(87068,90972,'1996-01-08','1997-01-07'),(87068,92522,'1997-01-07','1998-01-07'),(87068,93499,'1998-01-07','1999-01-07'),(87068,97864,'1999-01-07','2000-01-07'),(87068,100278,'2000-01-07','2001-01-06'),(87068,103103,'2001-01-06','2002-01-06'),(87068,102940,'2002-01-06','9999-01-01'),(87069,40000,'1990-11-26','1991-11-26'),(87069,39553,'1991-11-26','1992-11-25'),(87069,43852,'1992-11-25','1993-11-25'),(87069,47720,'1993-11-25','1994-11-25'),(87069,48483,'1994-11-25','1995-11-25'),(87069,52664,'1995-11-25','1996-11-24'),(87069,56599,'1996-11-24','1997-11-24'),(87069,56376,'1997-11-24','1998-11-24'),(87069,60298,'1998-11-24','1999-11-24'),(87069,63278,'1999-11-24','2000-11-23'),(87069,64112,'2000-11-23','2001-11-23'),(87069,64983,'2001-11-23','9999-01-01'),(87070,64979,'1985-08-31','1986-08-31'),(87070,67241,'1986-08-31','1987-08-31'),(87070,70846,'1987-08-31','1988-08-30'),(87070,74271,'1988-08-30','1989-08-30'),(87070,77011,'1989-08-30','1990-08-30'),(87070,76583,'1990-08-30','1991-08-30'),(87070,77100,'1991-08-30','1992-08-29'),(87070,76889,'1992-08-29','1993-08-29'),(87070,80517,'1993-08-29','1994-08-29'),(87070,80437,'1994-08-29','1995-08-29'),(87070,83381,'1995-08-29','1996-08-28'),(87070,83036,'1996-08-28','1997-08-28'),(87070,86133,'1997-08-28','1998-08-28'),(87070,86704,'1998-08-28','1999-08-28'),(87070,87362,'1999-08-28','2000-08-27'),(87070,89049,'2000-08-27','2001-08-27'),(87070,90129,'2001-08-27','9999-01-01'),(87071,42698,'1998-02-19','1999-02-19'),(87071,46783,'1999-02-19','2000-02-19'),(87071,50161,'2000-02-19','2001-02-18'),(87071,53849,'2001-02-18','2002-02-18'),(87071,55695,'2002-02-18','9999-01-01'),(87072,79504,'1997-07-12','1998-07-12'),(87072,79617,'1998-07-12','1999-07-12'),(87072,79135,'1999-07-12','2000-07-11'),(87072,79981,'2000-07-11','2001-07-11'),(87072,82831,'2001-07-11','2002-07-10'),(87073,58582,'1989-07-01','1990-07-01'),(87073,62448,'1990-07-01','1991-07-01'),(87073,64791,'1991-07-01','1992-06-30'),(87073,68384,'1992-06-30','1993-06-30'),(87073,72544,'1993-06-30','1994-06-30'),(87073,73404,'1994-06-30','1995-06-30'),(87073,75261,'1995-06-30','1996-06-29'),(87073,77165,'1996-06-29','1997-04-18'),(87074,40000,'1991-10-09','1992-10-08'),(87074,39941,'1992-10-08','1993-10-08'),(87074,41711,'1993-10-08','1994-10-08'),(87074,45101,'1994-10-08','1995-10-08'),(87074,47244,'1995-10-08','1996-10-07'),(87074,51741,'1996-10-07','1997-10-07'),(87074,53460,'1997-10-07','1998-10-07'),(87074,57858,'1998-10-07','1999-10-07'),(87074,58530,'1999-10-07','2000-10-06'),(87074,59983,'2000-10-06','2001-10-06'),(87074,60306,'2001-10-06','9999-01-01'),(87075,69530,'1997-02-15','1998-02-15'),(87075,73524,'1998-02-15','1999-02-15'),(87075,73985,'1999-02-15','2000-02-15'),(87075,75011,'2000-02-15','2001-02-14'),(87075,77168,'2001-02-14','2002-02-14'),(87075,77713,'2002-02-14','9999-01-01'),(87076,40000,'1998-04-04','1999-04-04'),(87076,42901,'1999-04-04','2000-04-03'),(87076,44615,'2000-04-03','2001-04-03'),(87076,46703,'2001-04-03','2002-04-03'),(87076,47715,'2002-04-03','9999-01-01'),(87077,59028,'1995-07-10','1996-07-09'),(87077,60901,'1996-07-09','1997-07-09'),(87077,65284,'1997-07-09','1998-07-09'),(87077,66375,'1998-07-09','1999-02-01'),(87078,41587,'1993-01-22','1994-01-22'),(87078,43406,'1994-01-22','1995-01-22'),(87078,44246,'1995-01-22','1996-01-22'),(87078,47729,'1996-01-22','1997-01-21'),(87078,48485,'1997-01-21','1998-01-21'),(87078,48222,'1998-01-21','1999-01-21'),(87078,49678,'1999-01-21','2000-01-21'),(87078,51710,'2000-01-21','2001-01-20'),(87078,55373,'2001-01-20','2002-01-20'),(87078,57971,'2002-01-20','9999-01-01'),(87079,40000,'1991-05-15','1992-05-14'),(87079,43693,'1992-05-14','1993-05-14'),(87079,47796,'1993-05-14','1994-05-14'),(87079,50031,'1994-05-14','1995-05-14'),(87079,53813,'1995-05-14','1996-05-13'),(87079,56813,'1996-05-13','1997-05-13'),(87079,57563,'1997-05-13','1998-05-13'),(87079,58002,'1998-05-13','1999-05-13'),(87079,58988,'1999-05-13','2000-05-12'),(87079,63342,'2000-05-12','2001-05-12'),(87079,66092,'2001-05-12','2002-05-12'),(87079,67018,'2002-05-12','9999-01-01'),(87080,67329,'1996-03-06','1997-03-06'),(87080,71548,'1997-03-06','1998-03-06'),(87080,72946,'1998-03-06','1999-03-06'),(87080,73946,'1999-03-06','2000-03-05'),(87080,73800,'2000-03-05','2001-03-05'),(87080,73713,'2001-03-05','2002-03-05'),(87080,74711,'2002-03-05','9999-01-01'),(87081,43965,'1999-06-09','2000-06-08'),(87081,47161,'2000-06-08','2001-06-08'),(87081,49743,'2001-06-08','2002-06-08'),(87081,52449,'2002-06-08','9999-01-01'),(87082,40000,'1998-06-02','1999-06-02'),(87082,39682,'1999-06-02','2000-06-01'),(87082,42904,'2000-06-01','2001-06-01'),(87082,43832,'2001-06-01','2002-06-01'),(87082,47607,'2002-06-01','9999-01-01'),(87083,48389,'1987-05-24','1988-05-23'),(87083,51823,'1988-05-23','1989-05-23'),(87083,54516,'1989-05-23','1990-05-23'),(87083,55979,'1990-05-23','1991-05-23'),(87083,55520,'1991-05-23','1992-05-22'),(87083,56720,'1992-05-22','1993-05-22'),(87083,59022,'1993-05-22','1994-05-22'),(87083,58597,'1994-05-22','1994-08-08'),(87084,40000,'1998-08-24','1999-08-24'),(87084,42207,'1999-08-24','2000-08-23'),(87084,42509,'2000-08-23','2001-08-23'),(87084,46408,'2001-08-23','9999-01-01'),(87085,40000,'1997-06-20','1998-06-20'),(87085,40685,'1998-06-20','1999-06-20'),(87085,44547,'1999-06-20','2000-06-19'),(87085,48227,'2000-06-19','2001-06-19'),(87085,50969,'2001-06-19','2002-06-19'),(87085,54008,'2002-06-19','9999-01-01'),(87086,42995,'1992-06-14','1993-06-14'),(87086,46813,'1993-06-14','1994-06-14'),(87086,51303,'1994-06-14','1995-06-14'),(87086,54294,'1995-06-14','1996-06-13'),(87086,55246,'1996-06-13','1997-06-13'),(87086,59688,'1997-06-13','1998-06-13'),(87086,62845,'1998-06-13','1999-06-13'),(87086,66146,'1999-06-13','2000-06-12'),(87086,69421,'2000-06-12','2001-06-12'),(87086,73401,'2001-06-12','2002-06-12'),(87086,73786,'2002-06-12','9999-01-01'),(87087,48797,'1995-07-09','1996-07-08'),(87087,52135,'1996-07-08','1997-07-08'),(87087,56220,'1997-07-08','1998-07-08'),(87087,57016,'1998-07-08','1999-07-08'),(87087,59026,'1999-07-08','2000-07-07'),(87087,60153,'2000-07-07','2001-07-07'),(87087,61459,'2001-07-07','2002-07-07'),(87087,63443,'2002-07-07','9999-01-01'),(87088,73641,'1988-01-31','1988-06-30'),(87089,68099,'1996-02-28','1997-02-27'),(87089,70913,'1997-02-27','1998-02-27'),(87089,71323,'1998-02-27','1999-02-27'),(87089,75367,'1999-02-27','2000-02-27'),(87089,75908,'2000-02-27','2001-02-26'),(87089,77497,'2001-02-26','2002-02-26'),(87089,79142,'2002-02-26','9999-01-01'),(87090,67678,'1987-04-22','1988-04-21'),(87090,68561,'1988-04-21','1989-04-21'),(87090,72722,'1989-04-21','1990-04-21'),(87090,76522,'1990-04-21','1991-04-21'),(87090,76300,'1991-04-21','1992-04-20'),(87090,80649,'1992-04-20','1993-04-20'),(87090,80881,'1993-04-20','1994-04-20'),(87090,82063,'1994-04-20','1995-04-20'),(87090,83795,'1995-04-20','1996-04-19'),(87090,84758,'1996-04-19','1997-04-19'),(87090,85558,'1997-04-19','1998-04-19'),(87090,90035,'1998-04-19','1998-08-11'),(87091,62431,'1987-11-12','1988-11-11'),(87091,63823,'1988-11-11','1989-11-11'),(87091,65908,'1989-11-11','1990-11-11'),(87091,69034,'1990-11-11','1991-11-11'),(87091,70331,'1991-11-11','1992-11-10'),(87091,70261,'1992-11-10','1993-11-10'),(87091,73100,'1993-11-10','1994-11-10'),(87091,74027,'1994-11-10','1995-11-10'),(87091,74834,'1995-11-10','1996-11-09'),(87091,74337,'1996-11-09','1997-11-09'),(87091,74248,'1997-11-09','1998-11-09'),(87091,77820,'1998-11-09','1999-11-09'),(87091,78331,'1999-11-09','2000-11-08'),(87091,82066,'2000-11-08','2001-11-08'),(87091,86033,'2001-11-08','9999-01-01'),(87092,40000,'1986-01-21','1987-01-21'),(87092,40300,'1987-01-21','1988-01-21'),(87092,43228,'1988-01-21','1989-01-20'),(87092,47104,'1989-01-20','1990-01-20'),(87092,50867,'1990-01-20','1991-01-20'),(87092,54867,'1991-01-20','1992-01-20'),(87092,56228,'1992-01-20','1993-01-19'),(87092,56449,'1993-01-19','1994-01-19'),(87092,58206,'1994-01-19','1995-01-19'),(87092,62401,'1995-01-19','1996-01-19'),(87092,66674,'1996-01-19','1997-01-18'),(87092,70878,'1997-01-18','1998-01-18'),(87092,71035,'1998-01-18','1999-01-18'),(87092,72737,'1999-01-18','2000-01-18'),(87092,74759,'2000-01-18','2001-01-17'),(87092,77282,'2001-01-17','2002-01-17'),(87092,79221,'2002-01-17','9999-01-01'),(87093,52935,'1991-02-10','1992-02-10'),(87093,55729,'1992-02-10','1993-02-09'),(87093,58538,'1993-02-09','1994-02-09'),(87093,59393,'1994-02-09','1995-02-09'),(87093,62673,'1995-02-09','1996-02-09'),(87093,66543,'1996-02-09','1997-02-08'),(87093,68308,'1997-02-08','1998-02-08'),(87093,69252,'1998-02-08','1999-02-08'),(87093,71492,'1999-02-08','2000-02-08'),(87093,74792,'2000-02-08','2001-02-07'),(87093,77808,'2001-02-07','2002-02-07'),(87093,79154,'2002-02-07','9999-01-01'),(87094,48744,'1987-02-08','1988-02-08'),(87094,52038,'1988-02-08','1989-02-07'),(87094,52635,'1989-02-07','1990-02-07'),(87094,57060,'1990-02-07','1991-02-07'),(87094,60766,'1991-02-07','1992-02-07'),(87094,64246,'1992-02-07','1993-02-06'),(87094,68308,'1993-02-06','1994-02-06'),(87094,71775,'1994-02-06','1995-02-06'),(87094,74964,'1995-02-06','1996-02-06'),(87094,78495,'1996-02-06','1997-02-05'),(87094,80290,'1997-02-05','1998-02-05'),(87094,80651,'1998-02-05','1999-02-05'),(87094,84280,'1999-02-05','2000-02-05'),(87094,85620,'2000-02-05','2001-02-04'),(87094,87956,'2001-02-04','2002-02-04'),(87094,89075,'2002-02-04','9999-01-01'),(87095,49047,'1998-08-08','1999-08-08'),(87095,49068,'1999-08-08','2000-08-07'),(87095,49555,'2000-08-07','2001-08-07'),(87095,49788,'2001-08-07','9999-01-01'),(87096,43171,'1988-01-05','1989-01-04'),(87096,46851,'1989-01-04','1990-01-04'),(87096,50080,'1990-01-04','1991-01-04'),(87096,53471,'1991-01-04','1992-01-04'),(87096,56949,'1992-01-04','1993-01-03'),(87096,56632,'1993-01-03','1994-01-03'),(87096,60764,'1994-01-03','1995-01-03'),(87096,62585,'1995-01-03','1996-01-03'),(87096,66757,'1996-01-03','1997-01-02'),(87096,69414,'1997-01-02','1998-01-02'),(87096,71448,'1998-01-02','1999-01-02'),(87096,73604,'1999-01-02','1999-01-19'),(87097,40000,'1995-04-12','1996-04-11'),(87097,40680,'1996-04-11','1997-04-11'),(87097,41369,'1997-04-11','1998-04-11'),(87097,41173,'1998-04-11','1999-02-11'),(87098,49460,'1999-11-18','2000-11-17'),(87098,53217,'2000-11-17','2001-11-17'),(87098,57498,'2001-11-17','9999-01-01'),(87099,48264,'1996-06-07','1997-06-07'),(87099,50911,'1997-06-07','1998-06-07'),(87099,52023,'1998-06-07','1999-06-07'),(87099,53305,'1999-06-07','2000-06-06'),(87099,53865,'2000-06-06','2001-06-06'),(87099,55963,'2001-06-06','2002-06-06'),(87099,59077,'2002-06-06','9999-01-01'),(87100,40000,'1999-06-15','2000-06-14'),(87100,40584,'2000-06-14','2001-06-14'),(87100,41377,'2001-06-14','2002-06-14'),(87100,43316,'2002-06-14','9999-01-01'),(87101,60787,'1994-07-05','1995-07-05'),(87101,61899,'1995-07-05','1996-07-04'),(87101,64987,'1996-07-04','1997-07-04'),(87101,66181,'1997-07-04','1998-07-04'),(87101,66767,'1998-07-04','1999-07-04'),(87101,66839,'1999-07-04','2000-07-03'),(87101,67001,'2000-07-03','2001-07-03'),(87101,70133,'2001-07-03','2002-07-03'),(87101,72437,'2002-07-03','9999-01-01'),(87102,71418,'1988-12-23','1989-12-23'),(87102,72711,'1989-12-23','1990-12-23'),(87102,74796,'1990-12-23','1991-12-23'),(87102,75234,'1991-12-23','1992-12-22'),(87102,75090,'1992-12-22','1993-12-22'),(87102,76346,'1993-12-22','1994-12-22'),(87102,76979,'1994-12-22','1995-12-22'),(87102,77410,'1995-12-22','1996-12-21'),(87102,79639,'1996-12-21','1997-02-16'),(87103,41973,'1989-09-25','1990-09-25'),(87103,45334,'1990-09-25','1991-09-25'),(87103,45555,'1991-09-25','1992-09-24'),(87103,49146,'1992-09-24','1993-09-24'),(87103,52743,'1993-09-24','1994-09-24'),(87103,55080,'1994-09-24','1995-09-24'),(87103,54815,'1995-09-24','1996-09-23'),(87103,57505,'1996-09-23','1997-09-23'),(87103,59568,'1997-09-23','1998-09-23'),(87103,59657,'1998-09-23','1999-09-23'),(87103,60604,'1999-09-23','2000-09-22'),(87103,61365,'2000-09-22','2001-09-22'),(87103,64311,'2001-09-22','9999-01-01'),(87104,81881,'1999-02-01','2000-02-01'),(87104,83005,'2000-02-01','2001-01-31'),(87104,87428,'2001-01-31','2002-01-31'),(87104,90917,'2002-01-31','9999-01-01'),(87105,53804,'1995-07-06','1996-07-05'),(87105,55377,'1996-07-05','1997-07-05'),(87105,55399,'1997-07-05','1998-07-05'),(87105,55764,'1998-07-05','1999-07-05'),(87105,56258,'1999-07-05','2000-07-04'),(87105,55832,'2000-07-04','2001-07-04'),(87105,58885,'2001-07-04','2002-07-04'),(87105,58583,'2002-07-04','9999-01-01'),(87106,54830,'1992-01-19','1993-01-18'),(87106,56323,'1993-01-18','1994-01-18'),(87106,57979,'1994-01-18','1995-01-18'),(87106,58745,'1995-01-18','1996-01-18'),(87106,58780,'1996-01-18','1997-01-17'),(87106,61297,'1997-01-17','1998-01-17'),(87106,63050,'1998-01-17','1999-01-17'),(87106,66272,'1999-01-17','2000-01-17'),(87106,68110,'2000-01-17','2001-01-16'),(87106,72310,'2001-01-16','2002-01-16'),(87106,75471,'2002-01-16','9999-01-01'),(87107,72427,'1988-01-11','1989-01-10'),(87107,72070,'1989-01-10','1990-01-10'),(87107,74305,'1990-01-10','1991-01-10'),(87107,77962,'1991-01-10','1992-01-10'),(87107,79987,'1992-01-10','1993-01-09'),(87107,84401,'1993-01-09','1994-01-09'),(87107,86847,'1994-01-09','1995-01-09'),(87107,90466,'1995-01-09','1996-01-09'),(87107,92579,'1996-01-09','1997-01-08'),(87107,94306,'1997-01-08','1998-01-08'),(87107,94024,'1998-01-08','1999-01-08'),(87107,96311,'1999-01-08','2000-01-08'),(87107,97633,'2000-01-08','2001-01-07'),(87107,99348,'2001-01-07','2002-01-07'),(87107,100343,'2002-01-07','9999-01-01'),(87108,65663,'1985-07-24','1986-07-24'),(87108,65535,'1986-07-24','1987-07-24'),(87108,67308,'1987-07-24','1988-07-23'),(87108,68828,'1988-07-23','1989-07-23'),(87108,72106,'1989-07-23','1990-07-23'),(87108,74972,'1990-07-23','1991-07-23'),(87108,75642,'1991-07-23','1992-07-22'),(87108,76281,'1992-07-22','1993-07-22'),(87108,76079,'1993-07-22','1994-07-22'),(87108,75971,'1994-07-22','1995-07-22'),(87108,79285,'1995-07-22','1996-07-21'),(87108,80099,'1996-07-21','1997-07-21'),(87108,81758,'1997-07-21','1998-07-21'),(87108,85176,'1998-07-21','1999-07-21'),(87108,87996,'1999-07-21','2000-07-20'),(87108,89903,'2000-07-20','2001-07-20'),(87108,91471,'2001-07-20','2002-07-20'),(87108,91162,'2002-07-20','9999-01-01'),(87109,40000,'1994-01-18','1995-01-18'),(87109,43070,'1995-01-18','1996-01-18'),(87109,44550,'1996-01-18','1997-01-17'),(87109,44187,'1997-01-17','1998-01-17'),(87109,44205,'1998-01-17','1999-01-17'),(87109,46645,'1999-01-17','2000-01-17'),(87109,48899,'2000-01-17','2000-05-08'),(87110,40000,'1990-10-15','1991-10-15'),(87110,41015,'1991-10-15','1992-10-14'),(87110,40920,'1992-10-14','1993-10-14'),(87110,41547,'1993-10-14','1994-10-14'),(87110,44764,'1994-10-14','1995-10-14'),(87110,46051,'1995-10-14','1996-10-13'),(87110,49683,'1996-10-13','1997-10-13'),(87110,49393,'1997-10-13','1998-10-13'),(87110,51335,'1998-10-13','1999-10-13'),(87110,54466,'1999-10-13','2000-10-12'),(87110,55033,'2000-10-12','2001-10-12'),(87110,58239,'2001-10-12','9999-01-01'),(87111,63067,'1999-04-21','2000-04-20'),(87111,65608,'2000-04-20','2001-04-20'),(87111,67380,'2001-04-20','2002-04-20'),(87111,68255,'2002-04-20','9999-01-01'),(87112,40000,'1997-03-13','1998-03-13'),(87112,43449,'1998-03-13','1999-03-13'),(87112,44292,'1999-03-13','2000-03-12'),(87112,46392,'2000-03-12','2001-03-12'),(87112,48715,'2001-03-12','2002-03-12'),(87112,51839,'2002-03-12','9999-01-01'),(87113,40000,'1988-12-07','1989-12-07'),(87113,40503,'1989-12-07','1990-12-07'),(87113,42680,'1990-12-07','1991-12-07'),(87113,44228,'1991-12-07','1992-12-06'),(87113,45361,'1992-12-06','1993-12-06'),(87113,46612,'1993-12-06','1994-12-06'),(87113,47634,'1994-12-06','1995-12-06'),(87113,50169,'1995-12-06','1996-12-05'),(87113,51442,'1996-12-05','1997-12-05'),(87113,54382,'1997-12-05','1998-12-05'),(87113,57595,'1998-12-05','1999-12-05'),(87113,59586,'1999-12-05','2000-08-16'),(87114,40000,'1993-06-10','1994-06-10'),(87114,44410,'1994-06-10','1995-06-10'),(87114,46224,'1995-06-10','1996-06-09'),(87114,50071,'1996-06-09','1997-06-09'),(87114,51071,'1997-06-09','1998-06-09'),(87114,51961,'1998-06-09','1999-06-09'),(87114,55213,'1999-06-09','2000-06-08'),(87114,55030,'2000-06-08','2001-06-08'),(87114,54670,'2001-06-08','2002-06-08'),(87114,54663,'2002-06-08','9999-01-01'),(87115,51887,'1986-02-13','1987-02-13'),(87115,55121,'1987-02-13','1988-02-13'),(87115,57347,'1988-02-13','1989-02-12'),(87115,58556,'1989-02-12','1990-02-12'),(87115,60645,'1990-02-12','1991-02-12'),(87115,64645,'1991-02-12','1992-02-12'),(87115,64614,'1992-02-12','1993-02-11'),(87115,64930,'1993-02-11','1994-02-11'),(87115,66946,'1994-02-11','1995-02-11'),(87115,69574,'1995-02-11','1996-02-11'),(87115,70753,'1996-02-11','1997-02-10'),(87115,75147,'1997-02-10','1998-02-10'),(87115,79045,'1998-02-10','1999-02-10'),(87115,78857,'1999-02-10','2000-02-10'),(87115,81126,'2000-02-10','2001-02-09'),(87115,82243,'2001-02-09','2002-02-09'),(87115,85496,'2002-02-09','9999-01-01'),(87116,53716,'1997-11-28','1998-11-28'),(87116,53400,'1998-11-28','1999-11-28'),(87116,57177,'1999-11-28','2000-11-27'),(87116,56958,'2000-11-27','2001-11-27'),(87116,58755,'2001-11-27','9999-01-01'),(87117,53916,'1990-05-16','1991-05-16'),(87117,54310,'1991-05-16','1992-05-15'),(87117,57380,'1992-05-15','1993-05-15'),(87117,60358,'1993-05-15','1994-05-15'),(87117,64131,'1994-05-15','1995-05-15'),(87117,68163,'1995-05-15','1996-05-14'),(87117,69408,'1996-05-14','1997-05-14'),(87117,70190,'1997-05-14','1998-05-14'),(87117,70168,'1998-05-14','1999-05-14'),(87117,73831,'1999-05-14','2000-05-13'),(87117,74059,'2000-05-13','2001-05-13'),(87117,77286,'2001-05-13','2002-05-13'),(87117,79223,'2002-05-13','9999-01-01'),(87118,40000,'1999-12-27','2000-12-26'),(87118,44442,'2000-12-26','2001-12-26'),(87118,45621,'2001-12-26','9999-01-01'),(87119,80907,'1999-08-18','2000-08-04'),(87120,40000,'1993-01-27','1994-01-27'),(87120,43075,'1994-01-27','1995-01-27'),(87120,46899,'1995-01-27','1996-01-27'),(87120,47144,'1996-01-27','1997-01-26'),(87120,48906,'1997-01-26','1998-01-26'),(87120,48646,'1998-01-26','1999-01-26'),(87120,52443,'1999-01-26','2000-01-26'),(87120,54218,'2000-01-26','2001-01-25'),(87120,57005,'2001-01-25','2002-01-25'),(87120,58779,'2002-01-25','9999-01-01'),(87121,55262,'1994-04-16','1995-04-16'),(87121,59625,'1995-04-16','1996-04-15'),(87121,61525,'1996-04-15','1997-04-15'),(87121,65499,'1997-04-15','1998-04-15'),(87121,69991,'1998-04-15','1999-04-15'),(87121,73325,'1999-04-15','2000-04-14'),(87121,77125,'2000-04-14','2001-04-14'),(87121,81472,'2001-04-14','2001-09-23'),(87122,42061,'1996-08-04','1997-08-04'),(87122,43213,'1997-08-04','1998-08-04'),(87122,45858,'1998-08-04','1999-08-04'),(87122,48459,'1999-08-04','2000-08-03'),(87122,48303,'2000-08-03','2001-08-03'),(87122,48931,'2001-08-03','9999-01-01'),(87123,54100,'1999-07-02','2000-07-01'),(87123,56158,'2000-07-01','2000-08-29'),(87124,40000,'1995-10-19','1996-10-18'),(87124,41310,'1996-10-18','1997-10-18'),(87124,45595,'1997-10-18','1998-10-18'),(87124,47223,'1998-10-18','1999-10-18'),(87124,50546,'1999-10-18','2000-10-17'),(87124,52866,'2000-10-17','2001-10-17'),(87124,52587,'2001-10-17','9999-01-01'),(87125,76474,'1997-07-17','1998-07-17'),(87125,79830,'1998-07-17','1999-07-17'),(87125,82751,'1999-07-17','2000-07-16'),(87125,83888,'2000-07-16','2001-07-16'),(87125,87459,'2001-07-16','2001-12-30'),(87126,62294,'1996-08-04','1997-08-04'),(87126,62256,'1997-08-04','1998-08-04'),(87126,65151,'1998-08-04','1999-08-04'),(87126,64923,'1999-08-04','2000-08-03'),(87126,67572,'2000-08-03','2001-08-03'),(87126,68819,'2001-08-03','9999-01-01'),(87127,64049,'1999-01-19','2000-01-19'),(87127,63638,'2000-01-19','2001-01-18'),(87127,66632,'2001-01-18','2002-01-18'),(87127,69987,'2002-01-18','9999-01-01'),(87128,72717,'1997-05-21','1998-05-21'),(87128,72592,'1998-05-21','1999-05-21'),(87128,76959,'1999-05-21','2000-05-20'),(87128,78594,'2000-05-20','2001-05-20'),(87128,81444,'2001-05-20','2002-05-20'),(87128,82230,'2002-05-20','9999-01-01'),(87129,63824,'1997-04-13','1998-04-13'),(87129,67302,'1998-04-13','1999-04-13'),(87129,70589,'1999-04-13','2000-04-12'),(87129,73583,'2000-04-12','2001-04-12'),(87129,75136,'2001-04-12','2002-04-12'),(87129,76443,'2002-04-12','9999-01-01'),(87130,68519,'1994-10-25','1995-10-25'),(87130,70551,'1995-10-25','1996-10-24'),(87130,72721,'1996-10-24','1997-10-24'),(87130,75975,'1997-10-24','1998-10-24'),(87130,78124,'1998-10-24','1999-10-24'),(87130,78385,'1999-10-24','2000-10-23'),(87130,78321,'2000-10-23','2001-10-23'),(87130,78051,'2001-10-23','9999-01-01'),(87131,40000,'1994-03-02','1995-03-02'),(87131,40545,'1995-03-02','1996-03-01'),(87131,42825,'1996-03-01','1997-03-01'),(87131,43381,'1997-03-01','1998-03-01'),(87131,47641,'1998-03-01','1999-03-01'),(87131,51564,'1999-03-01','2000-02-29'),(87131,52727,'2000-02-29','2001-02-28'),(87131,56835,'2001-02-28','2002-02-28'),(87131,58157,'2002-02-28','9999-01-01'),(87132,54122,'1985-04-14','1986-04-14'),(87132,58111,'1986-04-14','1987-04-14'),(87132,60290,'1987-04-14','1988-04-13'),(87132,63122,'1988-04-13','1989-04-13'),(87132,65645,'1989-04-13','1990-04-13'),(87132,65491,'1990-04-13','1990-05-16'),(87133,40000,'1986-05-21','1987-05-21'),(87133,43293,'1987-05-21','1988-05-20'),(87133,44029,'1988-05-20','1989-05-20'),(87133,43837,'1989-05-20','1990-05-20'),(87133,45157,'1990-05-20','1991-05-20'),(87133,45516,'1991-05-20','1992-05-19'),(87133,46885,'1992-05-19','1993-05-19'),(87133,47602,'1993-05-19','1994-05-19'),(87133,47946,'1994-05-19','1995-05-19'),(87133,50044,'1995-05-19','1996-05-18'),(87133,51829,'1996-05-18','1997-05-18'),(87133,51652,'1997-05-18','1998-05-18'),(87133,53175,'1998-05-18','1999-05-18'),(87133,55639,'1999-05-18','2000-05-17'),(87133,56039,'2000-05-17','2001-05-17'),(87133,58521,'2001-05-17','2002-05-17'),(87133,58730,'2002-05-17','9999-01-01'),(87134,58998,'1995-06-19','1996-06-18'),(87134,59685,'1996-06-18','1997-06-18'),(87134,62124,'1997-06-18','1998-06-18'),(87134,63780,'1998-06-18','1999-06-18'),(87134,66305,'1999-06-18','2000-06-17'),(87134,68483,'2000-06-17','2001-06-17'),(87134,72565,'2001-06-17','2002-06-17'),(87134,73477,'2002-06-17','9999-01-01'),(87135,53855,'1991-04-02','1992-04-01'),(87135,55601,'1992-04-01','1993-04-01'),(87135,57044,'1993-04-01','1994-04-01'),(87135,57342,'1994-04-01','1995-04-01'),(87135,58973,'1995-04-01','1996-03-31'),(87135,63374,'1996-03-31','1997-03-31'),(87135,64751,'1997-03-31','1998-03-31'),(87135,66301,'1998-03-31','1999-03-31'),(87135,66421,'1999-03-31','2000-03-30'),(87135,68651,'2000-03-30','2001-03-30'),(87135,70239,'2001-03-30','2002-03-30'),(87135,71445,'2002-03-30','9999-01-01'),(87136,40000,'1987-12-02','1988-12-01'),(87136,40561,'1988-12-01','1989-12-01'),(87136,43464,'1989-12-01','1990-12-01'),(87136,45375,'1990-12-01','1991-12-01'),(87136,48949,'1991-12-01','1992-11-30'),(87136,51649,'1992-11-30','1993-11-30'),(87136,54650,'1993-11-30','1994-11-30'),(87136,55536,'1994-11-30','1995-11-30'),(87136,57437,'1995-11-30','1996-11-29'),(87136,61178,'1996-11-29','1997-11-29'),(87136,62473,'1997-11-29','1998-11-29'),(87136,65277,'1998-11-29','1999-11-29'),(87136,66840,'1999-11-29','2000-11-28'),(87136,69015,'2000-11-28','2001-11-28'),(87136,72862,'2001-11-28','9999-01-01'),(87137,57390,'1985-07-13','1986-07-13'),(87137,58223,'1986-07-13','1987-07-13'),(87137,59141,'1987-07-13','1988-07-12'),(87137,61319,'1988-07-12','1989-07-12'),(87137,61049,'1989-07-12','1990-07-12'),(87137,63920,'1990-07-12','1991-07-12'),(87137,64936,'1991-07-12','1992-07-11'),(87137,65690,'1992-07-11','1993-07-11'),(87137,68192,'1993-07-11','1994-07-11'),(87137,69219,'1994-07-11','1995-07-11'),(87137,69608,'1995-07-11','1996-07-10'),(87137,70640,'1996-07-10','1997-07-10'),(87137,73299,'1997-07-10','1998-07-10'),(87137,73341,'1998-07-10','1999-07-10'),(87137,76019,'1999-07-10','2000-07-09'),(87137,80016,'2000-07-09','2001-07-09'),(87137,80416,'2001-07-09','2002-07-09'),(87137,79985,'2002-07-09','9999-01-01'),(87138,87391,'1991-03-26','1992-03-25'),(87138,90100,'1992-03-25','1993-03-25'),(87138,92551,'1993-03-25','1994-03-25'),(87138,93565,'1994-03-25','1995-03-25'),(87138,93460,'1995-03-25','1996-03-24'),(87138,94446,'1996-03-24','1997-03-24'),(87138,94643,'1997-03-24','1998-03-24'),(87138,96677,'1998-03-24','1999-03-24'),(87138,97352,'1999-03-24','2000-03-23'),(87138,99556,'2000-03-23','2001-03-23'),(87138,100835,'2001-03-23','2002-03-23'),(87138,102988,'2002-03-23','9999-01-01'),(87139,40000,'1998-12-01','1999-12-01'),(87139,42178,'1999-12-01','2000-11-30'),(87139,42762,'2000-11-30','2001-08-27'),(87140,71293,'1988-04-02','1989-04-01'),(87140,74878,'1989-04-01','1990-04-02'),(87140,76413,'1990-04-02','1991-04-01'),(87140,80277,'1991-04-01','1992-03-31'),(87140,83536,'1992-03-31','1993-03-31'),(87140,86869,'1993-03-31','1994-03-31'),(87140,88656,'1994-03-31','1995-03-31'),(87140,88998,'1995-03-31','1996-03-30'),(87140,91966,'1996-03-30','1997-03-30'),(87140,93636,'1997-03-30','1998-03-30'),(87140,94977,'1998-03-30','1999-03-30'),(87140,95371,'1999-03-30','2000-03-29'),(87140,97924,'2000-03-29','2001-03-29'),(87140,100131,'2001-03-29','2002-03-29'),(87140,103547,'2002-03-29','9999-01-01'),(87141,40000,'1991-06-01','1992-05-31'),(87141,40332,'1992-05-31','1993-05-31'),(87141,41891,'1993-05-31','1994-05-31'),(87141,45196,'1994-05-31','1995-05-31'),(87141,49258,'1995-05-31','1996-05-30'),(87141,53069,'1996-05-30','1997-05-30'),(87141,57425,'1997-05-30','1998-05-30'),(87141,59238,'1998-05-30','1999-05-30'),(87141,61206,'1999-05-30','2000-05-29'),(87141,62408,'2000-05-29','2001-05-29'),(87141,62161,'2001-05-29','2002-05-29'),(87141,62479,'2002-05-29','9999-01-01'),(87142,53126,'1992-06-08','1993-06-08'),(87142,53031,'1993-06-08','1994-06-08'),(87142,55817,'1994-06-08','1995-06-08'),(87142,59855,'1995-06-08','1996-06-07'),(87142,62965,'1996-06-07','1997-06-07'),(87142,62625,'1997-06-07','1998-06-07'),(87142,63888,'1998-06-07','1999-06-07'),(87142,66639,'1999-06-07','2000-06-06'),(87142,68411,'2000-06-06','2001-06-06'),(87142,71692,'2001-06-06','2002-06-06'),(87142,72301,'2002-06-06','9999-01-01'),(87143,40000,'1995-03-29','1996-03-28'),(87143,41232,'1996-03-28','1997-03-28'),(87143,40971,'1997-03-28','1998-03-28'),(87143,44283,'1998-03-28','1999-03-28'),(87143,44116,'1999-03-28','2000-03-27'),(87143,44340,'2000-03-27','2001-03-27'),(87143,45547,'2001-03-27','2002-03-27'),(87143,48983,'2002-03-27','9999-01-01'),(87144,68856,'1996-09-03','1997-09-03'),(87144,70861,'1997-09-03','1998-09-03'),(87144,71181,'1998-09-03','1999-09-03'),(87144,74688,'1999-09-03','2000-09-02'),(87144,78282,'2000-09-02','2001-09-02'),(87144,79120,'2001-09-02','9999-01-01'),(87145,69243,'1999-08-08','2000-05-19'),(87146,63057,'1985-04-22','1986-04-22'),(87146,66159,'1986-04-22','1987-04-22'),(87146,69583,'1987-04-22','1988-04-21'),(87146,69837,'1988-04-21','1989-04-21'),(87146,73982,'1989-04-21','1990-04-21'),(87146,76150,'1990-04-21','1991-04-21'),(87146,78093,'1991-04-21','1992-04-20'),(87146,81041,'1992-04-20','1993-04-20'),(87146,81823,'1993-04-20','1994-04-20'),(87146,85875,'1994-04-20','1995-04-20'),(87146,89540,'1995-04-20','1996-04-19'),(87146,92098,'1996-04-19','1997-04-19'),(87146,92117,'1997-04-19','1998-04-19'),(87146,94407,'1998-04-19','1999-04-19'),(87146,95768,'1999-04-19','2000-04-18'),(87146,95954,'2000-04-18','2001-04-18'),(87146,95819,'2001-04-18','2002-04-18'),(87146,98247,'2002-04-18','9999-01-01'),(87147,75113,'1997-01-20','1998-01-20'),(87147,78368,'1998-01-20','1999-01-20'),(87147,80913,'1999-01-20','2000-01-20'),(87147,84465,'2000-01-20','2001-01-19'),(87147,86326,'2001-01-19','2002-01-19'),(87147,86494,'2002-01-19','9999-01-01'),(87148,40000,'1989-03-15','1990-03-15'),(87148,40982,'1990-03-15','1991-03-15'),(87148,42235,'1991-03-15','1992-03-14'),(87148,43004,'1992-03-14','1992-11-06'),(87149,46126,'1989-10-06','1990-10-06'),(87149,48173,'1990-10-06','1991-10-06'),(87149,49387,'1991-10-06','1992-10-05'),(87149,51492,'1992-10-05','1993-10-05'),(87149,55756,'1993-10-05','1994-10-05'),(87149,59093,'1994-10-05','1995-10-05'),(87149,58852,'1995-10-05','1996-10-04'),(87149,58644,'1996-10-04','1997-10-04'),(87149,59765,'1997-10-04','1998-10-04'),(87149,64009,'1998-10-04','1999-10-04'),(87149,64909,'1999-10-04','2000-10-03'),(87149,68176,'2000-10-03','2001-10-03'),(87149,69252,'2001-10-03','9999-01-01'),(87150,64747,'1997-06-22','1998-06-22'),(87150,65038,'1998-06-22','1999-06-22'),(87150,64743,'1999-06-22','2000-06-21'),(87150,67404,'2000-06-21','2001-06-21'),(87150,68152,'2001-06-21','2002-06-21'),(87150,68586,'2002-06-21','9999-01-01'),(87151,52172,'1990-04-18','1991-04-18'),(87151,54443,'1991-04-18','1992-04-17'),(87151,58520,'1992-04-17','1993-04-17'),(87151,61222,'1993-04-17','1994-04-17'),(87151,60842,'1994-04-17','1995-04-17'),(87151,64752,'1995-04-17','1996-04-16'),(87151,65511,'1996-04-16','1997-04-16'),(87151,68535,'1997-04-16','1998-04-16'),(87151,68468,'1998-04-16','1999-04-16'),(87151,72876,'1999-04-16','2000-04-15'),(87151,74943,'2000-04-15','2001-04-15'),(87151,74992,'2001-04-15','2002-04-15'),(87151,75350,'2002-04-15','9999-01-01'),(87152,65480,'1988-06-23','1989-06-23'),(87152,67340,'1989-06-23','1990-06-23'),(87152,68156,'1990-06-23','1991-06-23'),(87152,68726,'1991-06-23','1992-06-22'),(87152,72466,'1992-06-22','1993-06-22'),(87152,75300,'1993-06-22','1994-06-22'),(87152,79071,'1994-06-22','1995-06-22'),(87152,79008,'1995-06-22','1996-06-21'),(87152,79787,'1996-06-21','1997-06-21'),(87152,81557,'1997-06-21','1998-06-21'),(87152,81086,'1998-06-21','1999-06-21'),(87152,85009,'1999-06-21','2000-06-20'),(87152,84718,'2000-06-20','2001-06-20'),(87152,86314,'2001-06-20','2002-06-20'),(87152,88917,'2002-06-20','9999-01-01'),(87153,53689,'1990-04-26','1991-04-26'),(87153,56859,'1991-04-26','1992-04-25'),(87153,58762,'1992-04-25','1993-04-25'),(87153,59271,'1993-04-25','1994-04-25'),(87153,61485,'1994-04-25','1995-04-25'),(87153,61777,'1995-04-25','1996-04-24'),(87153,64542,'1996-04-24','1997-04-24'),(87153,66310,'1997-04-24','1998-04-24'),(87153,70551,'1998-04-24','1999-04-24'),(87153,70983,'1999-04-24','2000-04-23'),(87153,75167,'2000-04-23','2001-04-23'),(87153,79257,'2001-04-23','2002-04-23'),(87153,79025,'2002-04-23','9999-01-01'),(87154,81998,'1991-11-02','1992-11-01'),(87154,85204,'1992-11-01','1993-11-01'),(87154,89444,'1993-11-01','1994-11-01'),(87154,89437,'1994-11-01','1995-11-01'),(87154,93348,'1995-11-01','1996-10-31'),(87154,95791,'1996-10-31','1997-10-31'),(87154,97875,'1997-10-31','1998-10-31'),(87154,100846,'1998-10-31','1999-10-31'),(87154,104785,'1999-10-31','2000-10-30'),(87154,104887,'2000-10-30','2001-10-30'),(87154,105551,'2001-10-30','9999-01-01'),(87155,53382,'1995-04-17','1996-04-16'),(87155,55304,'1996-04-16','1997-04-16'),(87155,56523,'1997-04-16','1998-04-16'),(87155,58576,'1998-04-16','1999-04-16'),(87155,61051,'1999-04-16','2000-04-15'),(87155,63712,'2000-04-15','2001-04-15'),(87155,65907,'2001-04-15','2002-04-15'),(87155,67058,'2002-04-15','9999-01-01'),(87156,40000,'1998-03-30','1999-03-30'),(87156,43598,'1999-03-30','2000-03-29'),(87156,45254,'2000-03-29','2001-03-29'),(87156,49678,'2001-03-29','2002-03-29'),(87156,51871,'2002-03-29','9999-01-01'),(87157,51622,'1989-02-03','1990-02-03'),(87157,55731,'1990-02-03','1991-02-03'),(87157,57080,'1991-02-03','1992-02-03'),(87157,56766,'1992-02-03','1993-02-02'),(87157,60642,'1993-02-02','1994-02-02'),(87157,63980,'1994-02-02','1995-02-02'),(87157,63551,'1995-02-02','1995-10-10'),(87158,58049,'1986-09-20','1987-09-20'),(87158,60346,'1987-09-20','1988-09-19'),(87158,60206,'1988-09-19','1989-09-19'),(87158,61781,'1989-09-19','1990-09-19'),(87158,64351,'1990-09-19','1991-09-19'),(87158,66447,'1991-09-19','1992-09-18'),(87158,70813,'1992-09-18','1993-09-18'),(87158,71372,'1993-09-18','1994-09-18'),(87158,73505,'1994-09-18','1995-09-18'),(87158,76466,'1995-09-18','1996-09-17'),(87158,79032,'1996-09-17','1997-09-17'),(87158,82504,'1997-09-17','1998-09-17'),(87158,84634,'1998-09-17','1999-09-17'),(87158,89021,'1999-09-17','2000-09-16'),(87158,91146,'2000-09-16','2001-09-16'),(87158,92406,'2001-09-16','9999-01-01'),(87159,61980,'1988-10-17','1989-10-17'),(87159,65530,'1989-10-17','1990-10-17'),(87159,65885,'1990-10-17','1991-10-17'),(87159,65806,'1991-10-17','1992-10-16'),(87159,66568,'1992-10-16','1993-10-16'),(87159,66347,'1993-10-16','1994-10-16'),(87159,68047,'1994-10-16','1995-10-16'),(87159,69921,'1995-10-16','1996-10-15'),(87159,71486,'1996-10-15','1997-10-15'),(87159,71894,'1997-10-15','1998-10-15'),(87159,72106,'1998-10-15','1999-10-15'),(87159,76392,'1999-10-15','2000-10-14'),(87159,78869,'2000-10-14','2001-10-14'),(87159,81249,'2001-10-14','9999-01-01'),(87160,40000,'1986-05-25','1987-05-25'),(87160,39959,'1987-05-25','1988-05-24'),(87160,41798,'1988-05-24','1989-05-24'),(87160,42018,'1989-05-24','1990-05-24'),(87160,43629,'1990-05-24','1991-05-24'),(87160,47347,'1991-05-24','1992-05-23'),(87160,47995,'1992-05-23','1993-05-23'),(87160,50280,'1993-05-23','1994-05-23'),(87160,51827,'1994-05-23','1995-05-23'),(87160,51742,'1995-05-23','1996-05-22'),(87160,56079,'1996-05-22','1997-05-22'),(87160,58960,'1997-05-22','1998-05-22'),(87160,61246,'1998-05-22','1999-05-22'),(87160,64452,'1999-05-22','2000-05-21'),(87160,66634,'2000-05-21','2001-05-21'),(87160,67207,'2001-05-21','2002-05-21'),(87160,67217,'2002-05-21','9999-01-01'),(87161,73421,'1996-03-22','1997-03-22'),(87161,73086,'1997-03-22','1998-03-22'),(87161,73804,'1998-03-22','1999-03-22'),(87161,77304,'1999-03-22','2000-03-21'),(87161,78776,'2000-03-21','2001-03-21'),(87161,79345,'2001-03-21','2002-03-21'),(87161,83481,'2002-03-21','9999-01-01'),(87162,70646,'1986-03-17','1987-03-17'),(87162,73686,'1987-03-17','1988-03-16'),(87162,75861,'1988-03-16','1989-03-16'),(87162,77792,'1989-03-16','1990-03-16'),(87162,81723,'1990-03-16','1991-03-16'),(87162,86139,'1991-03-16','1992-03-15'),(87162,85878,'1992-03-15','1993-03-15'),(87162,86148,'1993-03-15','1994-03-15'),(87162,86138,'1994-03-15','1995-03-15'),(87162,89129,'1995-03-15','1996-03-14'),(87162,89758,'1996-03-14','1997-03-14'),(87162,93337,'1997-03-14','1998-03-14'),(87162,96651,'1998-03-14','1999-03-14'),(87162,99620,'1999-03-14','2000-03-13'),(87162,103702,'2000-03-13','2001-03-13'),(87162,103785,'2001-03-13','2001-12-08'),(87163,49284,'1989-09-17','1990-09-17'),(87163,49334,'1990-09-17','1991-09-17'),(87163,50120,'1991-09-17','1992-09-16'),(87163,51705,'1992-09-16','1993-09-16'),(87163,52894,'1993-09-16','1994-09-16'),(87163,55254,'1994-09-16','1995-09-16'),(87163,58973,'1995-09-16','1996-09-15'),(87163,62685,'1996-09-15','1997-09-15'),(87163,66665,'1997-09-15','1998-09-15'),(87163,70585,'1998-09-15','1999-09-15'),(87163,70756,'1999-09-15','2000-09-14'),(87163,74233,'2000-09-14','2001-09-14'),(87163,76906,'2001-09-14','9999-01-01'),(87164,76866,'1997-06-30','1998-06-30'),(87164,78414,'1998-06-30','1999-06-30'),(87164,80026,'1999-06-30','2000-06-29'),(87164,81623,'2000-06-29','2001-06-29'),(87164,84423,'2001-06-29','2002-06-29'),(87164,83928,'2002-06-29','9999-01-01'),(87165,42496,'1985-04-26','1986-04-26'),(87165,44912,'1986-04-26','1987-04-26'),(87165,49148,'1987-04-26','1988-04-25'),(87165,50355,'1988-04-25','1989-04-25'),(87165,49873,'1989-04-25','1990-04-25'),(87165,52531,'1990-04-25','1991-04-25'),(87165,55415,'1991-04-25','1992-04-24'),(87165,55004,'1992-04-24','1993-04-24'),(87165,57497,'1993-04-24','1994-04-24'),(87165,57999,'1994-04-24','1995-04-24'),(87165,61941,'1995-04-24','1996-04-23'),(87165,65959,'1996-04-23','1997-04-23'),(87165,68097,'1997-04-23','1998-04-23'),(87165,68074,'1998-04-23','1999-04-23'),(87165,70621,'1999-04-23','2000-04-22'),(87165,73379,'2000-04-22','2001-04-22'),(87165,74855,'2001-04-22','2002-04-22'),(87165,76639,'2002-04-22','9999-01-01'),(87166,40000,'1999-01-26','2000-01-26'),(87166,40869,'2000-01-26','2001-01-25'),(87166,40639,'2001-01-25','2002-01-25'),(87166,40934,'2002-01-25','9999-01-01'),(87167,74112,'1998-09-18','1999-09-18'),(87167,78379,'1999-09-18','1999-10-18'),(87168,46009,'1988-02-12','1989-02-11'),(87168,46893,'1989-02-11','1990-02-11'),(87168,48353,'1990-02-11','1991-02-11'),(87168,48500,'1991-02-11','1992-02-11'),(87168,52356,'1992-02-11','1993-02-10'),(87168,52513,'1993-02-10','1994-02-10'),(87168,52104,'1994-02-10','1995-02-10'),(87168,55513,'1995-02-10','1996-02-10'),(87168,59566,'1996-02-10','1997-02-09'),(87168,61295,'1997-02-09','1998-02-09'),(87168,65123,'1998-02-09','1999-02-09'),(87168,69358,'1999-02-09','2000-02-09'),(87168,68930,'2000-02-09','2001-02-08'),(87168,69511,'2001-02-08','2002-02-08'),(87168,72501,'2002-02-08','9999-01-01'),(87169,87481,'1988-12-16','1989-12-16'),(87169,89508,'1989-12-16','1990-12-16'),(87169,91784,'1990-12-16','1991-12-16'),(87169,96257,'1991-12-16','1992-12-15'),(87169,96222,'1992-12-15','1993-12-15'),(87169,98342,'1993-12-15','1994-12-15'),(87169,101763,'1994-12-15','1995-12-15'),(87169,102945,'1995-12-15','1996-12-14'),(87169,104147,'1996-12-14','1997-12-14'),(87169,108151,'1997-12-14','1998-12-14'),(87169,110223,'1998-12-14','1999-12-14'),(87169,112516,'1999-12-14','2000-12-13'),(87169,115340,'2000-12-13','2001-12-13'),(87169,119634,'2001-12-13','9999-01-01'),(87170,51440,'1988-06-04','1989-06-04'),(87170,54161,'1989-06-04','1990-06-04'),(87170,54892,'1990-06-04','1991-06-04'),(87170,56611,'1991-06-04','1992-06-03'),(87170,56703,'1992-06-03','1993-06-03'),(87170,57515,'1993-06-03','1994-06-03'),(87170,57679,'1994-06-03','1995-06-03'),(87170,59076,'1995-06-03','1996-06-02'),(87170,62166,'1996-06-02','1997-06-02'),(87170,65509,'1997-06-02','1998-06-02'),(87170,69773,'1998-06-02','1999-06-02'),(87170,73803,'1999-06-02','2000-06-01'),(87170,74793,'2000-06-01','2001-06-01'),(87170,77529,'2001-06-01','2002-06-01'),(87170,80072,'2002-06-01','9999-01-01'),(87171,60163,'1987-06-01','1988-05-31'),(87171,61989,'1988-05-31','1989-05-31'),(87171,62362,'1989-05-31','1990-05-31'),(87171,63264,'1990-05-31','1991-05-31'),(87171,65451,'1991-05-31','1992-05-30'),(87171,68289,'1992-05-30','1993-05-30'),(87171,72434,'1993-05-30','1994-05-30'),(87171,74208,'1994-05-30','1995-05-30'),(87171,76033,'1995-05-30','1996-05-29'),(87171,79388,'1996-05-29','1997-05-29'),(87171,81479,'1997-05-29','1998-05-29'),(87171,81136,'1998-05-29','1999-05-29'),(87171,84819,'1999-05-29','2000-05-28'),(87171,86096,'2000-05-28','2001-05-28'),(87171,85954,'2001-05-28','2002-05-28'),(87171,88322,'2002-05-28','9999-01-01'),(87172,80661,'1991-11-04','1992-11-03'),(87172,80602,'1992-11-03','1993-11-03'),(87172,82855,'1993-11-03','1994-11-03'),(87172,82748,'1994-11-03','1995-11-03'),(87172,85286,'1995-11-03','1996-11-02'),(87172,87683,'1996-11-02','1997-11-02'),(87172,90579,'1997-11-02','1998-11-02'),(87172,93085,'1998-11-02','1999-11-02'),(87172,95478,'1999-11-02','2000-11-01'),(87172,97192,'2000-11-01','2001-11-01'),(87172,100306,'2001-11-01','9999-01-01'),(87173,50493,'1994-09-07','1995-09-07'),(87173,51698,'1995-09-07','1996-09-06'),(87173,53732,'1996-09-06','1997-09-06'),(87173,57407,'1997-09-06','1998-09-06'),(87173,59835,'1998-09-06','1999-09-06'),(87173,63747,'1999-09-06','2000-09-05'),(87173,67245,'2000-09-05','2001-09-05'),(87173,67066,'2001-09-05','9999-01-01'),(87174,60966,'1991-09-24','1992-09-23'),(87174,64133,'1992-09-23','1993-09-23'),(87174,64614,'1993-09-23','1994-09-23'),(87174,67502,'1994-09-23','1995-09-23'),(87174,71292,'1995-09-23','1996-09-22'),(87174,72912,'1996-09-22','1997-09-22'),(87174,75098,'1997-09-22','1998-09-22'),(87174,75554,'1998-09-22','1999-09-22'),(87174,78046,'1999-09-22','2000-09-21'),(87174,79546,'2000-09-21','2001-09-21'),(87174,80055,'2001-09-21','9999-01-01'),(87175,40000,'1991-04-07','1992-03-18'),(87176,40938,'1986-01-11','1987-01-11'),(87176,44749,'1987-01-11','1988-01-11'),(87176,47696,'1988-01-11','1989-01-10'),(87176,50328,'1989-01-10','1990-01-10'),(87176,50890,'1990-01-10','1991-01-10'),(87176,53249,'1991-01-10','1992-01-10'),(87176,54552,'1992-01-10','1993-01-09'),(87176,55882,'1993-01-09','1994-01-09'),(87176,59877,'1994-01-09','1995-01-09'),(87176,61545,'1995-01-09','1996-01-09'),(87176,61561,'1996-01-09','1997-01-08'),(87176,64350,'1997-01-08','1998-01-08'),(87176,66411,'1998-01-08','1999-01-08'),(87176,66127,'1999-01-08','2000-01-08'),(87176,68800,'2000-01-08','2001-01-07'),(87176,68535,'2001-01-07','2002-01-07'),(87176,70340,'2002-01-07','9999-01-01'),(87177,50410,'1997-11-15','1998-11-15'),(87177,53250,'1998-11-15','1999-11-15'),(87177,56508,'1999-11-15','2000-11-14'),(87177,57200,'2000-11-14','2001-11-14'),(87177,59202,'2001-11-14','9999-01-01'),(87178,40000,'1992-03-04','1993-03-04'),(87178,42825,'1993-03-04','1994-03-04'),(87178,45753,'1994-03-04','1995-03-04'),(87178,46227,'1995-03-04','1996-03-03'),(87178,46803,'1996-03-03','1997-03-03'),(87178,49536,'1997-03-03','1998-03-03'),(87178,52049,'1998-03-03','1999-03-03'),(87178,52016,'1999-03-03','2000-03-02'),(87178,53703,'2000-03-02','2001-03-02'),(87178,56671,'2001-03-02','2002-03-02'),(87178,59723,'2002-03-02','9999-01-01'),(87179,93369,'1991-03-19','1992-03-18'),(87179,95154,'1992-03-18','1993-03-18'),(87179,98764,'1993-03-18','1994-03-18'),(87179,99384,'1994-03-18','1995-03-18'),(87179,98984,'1995-03-18','1996-03-17'),(87179,102152,'1996-03-17','1997-03-17'),(87179,104942,'1997-03-17','1998-03-17'),(87179,109211,'1998-03-17','1999-03-17'),(87179,109694,'1999-03-17','2000-03-16'),(87179,112030,'2000-03-16','2001-03-16'),(87179,112241,'2001-03-16','2002-03-16'),(87179,115542,'2002-03-16','9999-01-01'),(87180,58123,'1998-10-13','1999-08-30'),(87181,40000,'1993-07-01','1994-07-01'),(87181,39910,'1994-07-01','1995-07-01'),(87181,39511,'1995-07-01','1996-06-30'),(87181,42777,'1996-06-30','1997-06-30'),(87181,43088,'1997-06-30','1998-06-30'),(87181,44659,'1998-06-30','1999-06-30'),(87181,44343,'1999-06-30','2000-06-29'),(87181,44266,'2000-06-29','2001-06-29'),(87181,46513,'2001-06-29','2002-06-29'),(87181,50957,'2002-06-29','9999-01-01'),(87182,45850,'1987-10-19','1988-10-18'),(87182,47945,'1988-10-18','1989-10-18'),(87182,49766,'1989-10-18','1990-10-18'),(87182,50599,'1990-10-18','1991-10-18'),(87182,50147,'1991-10-18','1992-10-17'),(87182,52063,'1992-10-17','1993-10-17'),(87182,56381,'1993-10-17','1994-10-17'),(87182,56618,'1994-10-17','1995-10-17'),(87182,59375,'1995-10-17','1996-10-16'),(87182,63360,'1996-10-16','1997-10-16'),(87182,67608,'1997-10-16','1998-10-16'),(87182,67687,'1998-10-16','1999-10-16'),(87182,71840,'1999-10-16','2000-10-15'),(87182,76195,'2000-10-15','2001-10-15'),(87182,76455,'2001-10-15','9999-01-01'),(87183,51113,'1992-11-29','1993-11-29'),(87183,50761,'1993-11-29','1994-11-29'),(87183,54344,'1994-11-29','1995-11-29'),(87183,58163,'1995-11-29','1996-11-28'),(87183,59349,'1996-11-28','1997-11-28'),(87183,59002,'1997-11-28','1998-11-28'),(87183,59240,'1998-11-28','1999-11-28'),(87183,63713,'1999-11-28','2000-11-27'),(87183,63565,'2000-11-27','2001-11-27'),(87183,64448,'2001-11-27','9999-01-01'),(87184,64584,'1987-09-01','1988-08-31'),(87184,65676,'1988-08-31','1989-08-31'),(87184,67257,'1989-08-31','1990-08-31'),(87184,70341,'1990-08-31','1991-08-31'),(87184,70288,'1991-08-31','1992-08-30'),(87184,74284,'1992-08-30','1993-08-30'),(87184,78701,'1993-08-30','1994-08-30'),(87184,82148,'1994-08-30','1995-08-30'),(87184,82780,'1995-08-30','1996-08-29'),(87184,83830,'1996-08-29','1997-08-29'),(87184,85257,'1997-08-29','1998-08-29'),(87184,89699,'1998-08-29','1999-08-29'),(87184,90179,'1999-08-29','2000-08-28'),(87184,91842,'2000-08-28','2001-08-28'),(87184,93611,'2001-08-28','9999-01-01'),(87185,40000,'1989-02-19','1990-02-19'),(87185,43433,'1990-02-19','1991-02-19'),(87185,44367,'1991-02-19','1992-02-19'),(87185,46706,'1992-02-19','1993-02-18'),(87185,48916,'1993-02-18','1994-02-18'),(87185,49537,'1994-02-18','1995-02-18'),(87185,50258,'1995-02-18','1996-02-18'),(87185,52067,'1996-02-18','1997-02-17'),(87185,52543,'1997-02-17','1998-02-17'),(87185,55247,'1998-02-17','1999-02-17'),(87185,56475,'1999-02-17','2000-02-17'),(87185,57087,'2000-02-17','2001-02-16'),(87185,60408,'2001-02-16','2002-02-16'),(87185,62170,'2002-02-16','9999-01-01'),(87186,67970,'1988-12-16','1989-12-16'),(87186,72216,'1989-12-16','1990-12-16'),(87186,75800,'1990-12-16','1991-12-16'),(87186,75839,'1991-12-16','1992-12-15'),(87186,78828,'1992-12-15','1993-12-15'),(87186,80703,'1993-12-15','1994-12-15'),(87186,82733,'1994-12-15','1995-12-15'),(87186,82339,'1995-12-15','1996-12-14'),(87186,81980,'1996-12-14','1997-12-14'),(87186,82272,'1997-12-14','1998-12-14'),(87186,81794,'1998-12-14','1999-12-14'),(87186,84206,'1999-12-14','2000-12-13'),(87186,88685,'2000-12-13','2001-12-13'),(87186,92518,'2001-12-13','9999-01-01'),(87187,40000,'1993-06-22','1994-06-22'),(87187,41359,'1994-06-22','1995-06-22'),(87187,41738,'1995-06-22','1996-06-21'),(87187,46221,'1996-06-21','1997-06-21'),(87187,49270,'1997-06-21','1998-06-21'),(87187,52055,'1998-06-21','1999-06-21'),(87187,54266,'1999-06-21','2000-06-20'),(87187,58681,'2000-06-20','2001-06-20'),(87187,59142,'2001-06-20','2002-06-20'),(87187,59020,'2002-06-20','9999-01-01'),(87188,40000,'1995-10-14','1996-04-08'),(87189,40000,'1992-08-02','1993-08-02'),(87189,43819,'1993-08-02','1994-08-02'),(87189,43869,'1994-08-02','1995-08-02'),(87189,44144,'1995-08-02','1996-08-01'),(87189,44085,'1996-08-01','1997-08-01'),(87189,46237,'1997-08-01','1998-08-01'),(87189,49798,'1998-08-01','1999-08-01'),(87189,53453,'1999-08-01','2000-07-31'),(87189,53321,'2000-07-31','2001-07-31'),(87189,57560,'2001-07-31','2002-07-31'),(87189,59116,'2002-07-31','9999-01-01'),(87190,40000,'1987-11-19','1988-11-18'),(87190,44059,'1988-11-18','1989-11-18'),(87190,45708,'1989-11-18','1990-11-18'),(87190,47564,'1990-11-18','1991-11-18'),(87190,48326,'1991-11-18','1992-11-17'),(87190,51079,'1992-11-17','1993-11-17'),(87190,54736,'1993-11-17','1994-11-17'),(87190,55749,'1994-11-17','1995-11-17'),(87190,57949,'1995-11-17','1996-11-16'),(87190,60770,'1996-11-16','1997-11-16'),(87190,60638,'1997-11-16','1998-11-16'),(87190,65056,'1998-11-16','1999-11-16'),(87190,67020,'1999-11-16','2000-11-15'),(87190,67981,'2000-11-15','2001-11-15'),(87190,69428,'2001-11-15','9999-01-01'),(87191,58544,'1989-10-10','1990-10-10'),(87191,62742,'1990-10-10','1991-10-10'),(87191,63121,'1991-10-10','1992-10-09'),(87191,62986,'1992-10-09','1993-10-09'),(87191,64425,'1993-10-09','1994-10-09'),(87191,65803,'1994-10-09','1995-10-09'),(87191,67242,'1995-10-09','1996-10-08'),(87191,67441,'1996-10-08','1997-10-08'),(87191,70877,'1997-10-08','1998-10-08'),(87191,73963,'1998-10-08','1999-10-08'),(87191,74832,'1999-10-08','2000-10-07'),(87191,74934,'2000-10-07','2001-10-07'),(87191,79106,'2001-10-07','9999-01-01'),(87192,40000,'1996-10-18','1997-10-18'),(87192,42990,'1997-10-18','1998-10-18'),(87192,47062,'1998-10-18','1999-10-18'),(87192,48688,'1999-10-18','2000-10-17'),(87192,51648,'2000-10-17','2001-10-17'),(87192,51874,'2001-10-17','9999-01-01'),(87193,52227,'1998-03-17','1999-03-17'),(87193,51761,'1999-03-17','2000-03-16'),(87193,54489,'2000-03-16','2001-03-16'),(87193,57275,'2001-03-16','2002-03-16'),(87193,59222,'2002-03-16','9999-01-01'),(87194,71007,'1996-01-23','1996-09-10'),(87195,84244,'1998-12-23','1999-12-23'),(87195,88181,'1999-12-23','2000-12-22'),(87195,88450,'2000-12-22','2001-11-07'),(87196,40000,'1997-05-18','1998-05-18'),(87196,43633,'1998-05-18','1999-05-18'),(87196,43321,'1999-05-18','2000-05-17'),(87196,45693,'2000-05-17','2001-05-17'),(87196,49672,'2001-05-17','2002-05-17'),(87196,52994,'2002-05-17','9999-01-01'),(87197,40000,'1997-03-22','1998-03-22'),(87197,39930,'1998-03-22','1999-03-22'),(87197,40492,'1999-03-22','2000-03-21'),(87197,43968,'2000-03-21','2001-03-21'),(87197,43716,'2001-03-21','2002-03-21'),(87197,43297,'2002-03-21','9999-01-01'),(87198,40000,'1991-04-17','1992-04-16'),(87198,40915,'1992-04-16','1993-04-16'),(87198,41189,'1993-04-16','1994-04-16'),(87198,42080,'1994-04-16','1995-04-16'),(87198,44741,'1995-04-16','1996-04-15'),(87198,45308,'1996-04-15','1997-04-15'),(87198,49453,'1997-04-15','1998-04-15'),(87198,49856,'1998-04-15','1999-04-15'),(87198,49943,'1999-04-15','2000-04-14'),(87198,52275,'2000-04-14','2001-04-14'),(87198,55611,'2001-04-14','2002-04-14'),(87198,57483,'2002-04-14','9999-01-01'),(87199,75346,'1996-02-04','1997-02-03'),(87199,75658,'1997-02-03','1998-02-03'),(87199,79253,'1998-02-03','1999-02-03'),(87199,80193,'1999-02-03','2000-02-03'),(87199,84304,'2000-02-03','2001-02-02'),(87199,83858,'2001-02-02','2002-02-02'),(87199,87604,'2002-02-02','9999-01-01'),(87200,49649,'1994-04-07','1995-04-07'),(87200,49761,'1995-04-07','1996-04-05'),(87200,52683,'1996-04-05','1997-04-05'),(87200,54143,'1997-04-05','1998-04-06'),(87200,56866,'1998-04-06','1999-04-06'),(87200,60817,'1999-04-06','2000-04-05'),(87200,62678,'2000-04-05','2001-04-05'),(87200,65072,'2001-04-05','2002-04-04'),(87200,66654,'2002-04-04','9999-01-01'),(87201,40000,'1998-06-04','1999-06-04'),(87201,41596,'1999-06-04','2000-06-03'),(87201,42006,'2000-06-03','2000-09-23'),(87202,86491,'1985-11-08','1986-11-08'),(87202,86427,'1986-11-08','1987-11-08'),(87202,87196,'1987-11-08','1988-11-07'),(87202,87693,'1988-11-07','1989-11-07'),(87202,90583,'1989-11-07','1990-11-07'),(87202,94399,'1990-11-07','1991-11-07'),(87202,97400,'1991-11-07','1992-11-06'),(87202,98265,'1992-11-06','1993-11-06'),(87202,98398,'1993-11-06','1994-11-06'),(87202,98660,'1994-11-06','1995-11-06'),(87202,98827,'1995-11-06','1996-11-05'),(87202,100873,'1996-11-05','1997-11-05'),(87202,104507,'1997-11-05','1998-11-05'),(87202,107172,'1998-11-05','1999-11-05'),(87202,109886,'1999-11-05','2000-11-04'),(87202,111802,'2000-11-04','2001-11-04'),(87202,115254,'2001-11-04','9999-01-01'),(87203,60351,'1995-06-08','1996-06-07'),(87203,63873,'1996-06-07','1997-06-07'),(87203,64227,'1997-06-07','1998-06-07'),(87203,68658,'1998-06-07','1999-06-07'),(87203,70276,'1999-06-07','2000-06-06'),(87203,70156,'2000-06-06','2001-06-06'),(87203,69876,'2001-06-06','2002-06-06'),(87203,72021,'2002-06-06','9999-01-01'),(87204,40116,'1987-12-13','1988-12-12'),(87204,42287,'1988-12-12','1989-12-12'),(87204,44138,'1989-12-12','1990-12-12'),(87204,46962,'1990-12-12','1991-12-12'),(87204,46820,'1991-12-12','1992-12-11'),(87204,49067,'1992-12-11','1993-12-11'),(87204,50420,'1993-12-11','1994-12-11'),(87204,50204,'1994-12-11','1995-12-11'),(87204,52749,'1995-12-11','1996-12-10'),(87204,53560,'1996-12-10','1997-12-10'),(87204,54466,'1997-12-10','1998-12-10'),(87204,54753,'1998-12-10','1999-12-10'),(87204,55127,'1999-12-10','2000-12-09'),(87204,57891,'2000-12-09','2001-12-09'),(87204,58073,'2001-12-09','9999-01-01'),(87205,40000,'1997-03-02','1998-03-02'),(87205,40704,'1998-03-02','1999-03-02'),(87205,41644,'1999-03-02','2000-03-01'),(87205,42757,'2000-03-01','2001-03-01'),(87205,43751,'2001-03-01','2002-03-01'),(87205,46357,'2002-03-01','9999-01-01'),(87206,51278,'1996-04-15','1997-04-15'),(87206,55054,'1997-04-15','1998-04-15'),(87206,58894,'1998-04-15','1999-04-15'),(87206,58525,'1999-04-15','1999-11-26'),(87207,65480,'1997-05-10','1998-05-10'),(87207,69125,'1998-05-10','1999-05-10'),(87207,68997,'1999-05-10','2000-05-09'),(87207,68902,'2000-05-09','2001-05-09'),(87207,72618,'2001-05-09','2001-10-15'),(87208,48248,'1991-05-25','1992-05-24'),(87208,51686,'1992-05-24','1993-05-24'),(87208,55851,'1993-05-24','1994-05-24'),(87208,56400,'1994-05-24','1995-05-24'),(87208,60667,'1995-05-24','1996-05-23'),(87208,60794,'1996-05-23','1997-05-23'),(87208,62727,'1997-05-23','1998-05-23'),(87208,65412,'1998-05-23','1999-05-23'),(87208,67716,'1999-05-23','2000-05-22'),(87208,70467,'2000-05-22','2001-05-22'),(87208,71056,'2001-05-22','2002-05-22'),(87208,71771,'2002-05-22','9999-01-01'),(87209,40000,'1997-01-02','1998-01-02'),(87209,43080,'1998-01-02','1999-01-02'),(87209,43514,'1999-01-02','2000-01-02'),(87209,45161,'2000-01-02','2001-01-01'),(87209,46694,'2001-01-01','2002-01-01'),(87209,46726,'2002-01-01','9999-01-01'),(87210,58568,'1992-09-25','1993-09-25'),(87210,60217,'1993-09-25','1994-09-25'),(87210,63717,'1994-09-25','1995-09-25'),(87210,63570,'1995-09-25','1996-09-24'),(87210,63165,'1996-09-24','1997-09-24'),(87210,63687,'1997-09-24','1998-09-24'),(87210,67929,'1998-09-24','1999-09-24'),(87210,70144,'1999-09-24','2000-09-23'),(87210,72477,'2000-09-23','2001-09-23'),(87210,74658,'2001-09-23','9999-01-01'),(87211,68776,'1988-12-15','1989-12-15'),(87211,68747,'1989-12-15','1990-12-15'),(87211,71968,'1990-12-15','1991-12-15'),(87211,72198,'1991-12-15','1992-12-14'),(87211,72902,'1992-12-14','1993-12-14'),(87211,75767,'1993-12-14','1994-12-14'),(87211,77371,'1994-12-14','1995-12-14'),(87211,76919,'1995-12-14','1996-12-13'),(87211,77963,'1996-12-13','1997-12-13'),(87211,77846,'1997-12-13','1998-12-13'),(87211,79541,'1998-12-13','1999-12-13'),(87211,82994,'1999-12-13','2000-12-12'),(87211,83671,'2000-12-12','2001-12-12'),(87211,85770,'2001-12-12','9999-01-01'),(87212,40000,'1994-12-06','1995-12-06'),(87212,42764,'1995-12-06','1996-12-05'),(87212,46177,'1996-12-05','1997-12-05'),(87212,48559,'1997-12-05','1998-12-05'),(87212,50092,'1998-12-05','1999-12-05'),(87212,54558,'1999-12-05','2000-12-04'),(87212,58031,'2000-12-04','2001-12-04'),(87212,59725,'2001-12-04','9999-01-01'),(87213,40000,'2000-01-07','2001-01-06'),(87213,41845,'2001-01-06','2002-01-06'),(87213,43169,'2002-01-06','9999-01-01'),(87214,40000,'1987-06-18','1988-06-17'),(87214,41711,'1988-06-17','1989-06-17'),(87214,42804,'1989-06-17','1990-06-17'),(87214,44188,'1990-06-17','1991-06-17'),(87214,46992,'1991-06-17','1992-06-16'),(87214,50488,'1992-06-16','1993-06-16'),(87214,53403,'1993-06-16','1994-06-16'),(87214,55332,'1994-06-16','1995-06-16'),(87214,58325,'1995-06-16','1996-06-15'),(87214,60047,'1996-06-15','1997-06-15'),(87214,64350,'1997-06-15','1998-06-15'),(87214,68254,'1998-06-15','1999-06-15'),(87214,68613,'1999-06-15','2000-06-14'),(87214,68452,'2000-06-14','2001-06-14'),(87214,68708,'2001-06-14','2002-06-14'),(87214,72677,'2002-06-14','9999-01-01'),(87215,40000,'1992-03-14','1993-03-14'),(87215,43342,'1993-03-14','1994-03-14'),(87215,47691,'1994-03-14','1995-03-14'),(87215,47665,'1995-03-14','1996-03-13'),(87215,51357,'1996-03-13','1997-03-13'),(87215,53122,'1997-03-13','1998-03-13'),(87215,57498,'1998-03-13','1999-03-13'),(87215,59774,'1999-03-13','2000-03-12'),(87215,63161,'2000-03-12','2001-03-12'),(87215,65372,'2001-03-12','2002-03-12'),(87215,67475,'2002-03-12','9999-01-01'),(87216,69668,'1992-08-04','1993-08-04'),(87216,72441,'1993-08-04','1994-08-04'),(87216,75819,'1994-08-04','1995-08-04'),(87216,78314,'1995-08-04','1996-08-03'),(87216,82447,'1996-08-03','1997-08-03'),(87216,86355,'1997-08-03','1998-08-03'),(87216,86960,'1998-08-03','1999-08-03'),(87216,88308,'1999-08-03','2000-08-02'),(87216,88602,'2000-08-02','2001-08-02'),(87216,92278,'2001-08-02','2001-10-18'),(87217,52195,'1998-10-19','1999-10-19'),(87217,54162,'1999-10-19','2000-10-18'),(87217,58415,'2000-10-18','2001-10-18'),(87217,61425,'2001-10-18','9999-01-01'),(87218,40000,'1987-09-11','1988-09-10'),(87218,40084,'1988-09-10','1989-09-10'),(87218,41876,'1989-09-10','1990-09-10'),(87218,42027,'1990-09-10','1991-09-10'),(87218,44142,'1991-09-10','1992-09-09'),(87218,45079,'1992-09-09','1993-09-09'),(87218,44691,'1993-09-09','1994-09-09'),(87218,46045,'1994-09-09','1995-09-09'),(87218,47978,'1995-09-09','1996-09-08'),(87218,50528,'1996-09-08','1997-09-08'),(87218,51235,'1997-09-08','1998-09-08'),(87218,51866,'1998-09-08','1999-09-08'),(87218,56352,'1999-09-08','2000-09-07'),(87218,57739,'2000-09-07','2001-09-07'),(87218,58744,'2001-09-07','9999-01-01'),(87219,50826,'1985-09-03','1986-09-03'),(87219,50669,'1986-09-03','1987-09-03'),(87219,50609,'1987-09-03','1988-09-02'),(87219,55034,'1988-09-02','1989-09-02'),(87219,54542,'1989-09-02','1990-09-02'),(87219,58481,'1990-09-02','1991-09-02'),(87219,61295,'1991-09-02','1992-09-01'),(87219,63510,'1992-09-01','1993-09-01'),(87219,64372,'1993-09-01','1994-09-01'),(87219,66723,'1994-09-01','1995-09-01'),(87219,66682,'1995-09-01','1996-08-31'),(87219,69994,'1996-08-31','1997-08-31'),(87219,72576,'1997-08-31','1998-08-31'),(87219,74672,'1998-08-31','1999-08-31'),(87219,78740,'1999-08-31','2000-08-30'),(87219,78394,'2000-08-30','2001-08-30'),(87219,79580,'2001-08-30','9999-01-01'),(87220,67079,'1990-11-01','1991-11-01'),(87220,69985,'1991-11-01','1992-10-31'),(87220,74311,'1992-10-31','1993-10-31'),(87220,74308,'1993-10-31','1994-10-31'),(87220,78045,'1994-10-31','1995-10-31'),(87220,77820,'1995-10-31','1996-10-30'),(87220,81610,'1996-10-30','1997-10-30'),(87220,83887,'1997-10-30','1998-10-30'),(87220,85173,'1998-10-30','1999-10-30'),(87220,87379,'1999-10-30','2000-10-29'),(87220,88671,'2000-10-29','2001-10-29'),(87220,89723,'2001-10-29','9999-01-01'),(87221,40000,'1990-01-02','1991-01-02'),(87221,43341,'1991-01-02','1992-01-02'),(87221,45580,'1992-01-02','1993-01-01'),(87221,49554,'1993-01-01','1994-01-01'),(87221,52348,'1994-01-01','1995-01-01'),(87221,55088,'1995-01-01','1996-01-01'),(87221,55173,'1996-01-01','1996-12-31'),(87221,55208,'1996-12-31','1997-12-31'),(87221,55087,'1997-12-31','1998-12-31'),(87221,58327,'1998-12-31','1999-12-31'),(87221,60153,'1999-12-31','2000-12-30'),(87221,60076,'2000-12-30','2001-12-30'),(87221,63619,'2001-12-30','9999-01-01'),(87222,68649,'1997-03-08','1998-03-08'),(87222,71430,'1998-03-08','1999-03-08'),(87222,74581,'1999-03-08','2000-03-07'),(87222,77554,'2000-03-07','2001-03-07'),(87222,79555,'2001-03-07','2002-03-07'),(87222,83081,'2002-03-07','9999-01-01'),(87223,75235,'1986-02-28','1987-02-28'),(87223,76801,'1987-02-28','1988-02-28'),(87223,77297,'1988-02-28','1989-02-27'),(87223,79399,'1989-02-27','1990-02-27'),(87223,80196,'1990-02-27','1991-02-27'),(87223,82051,'1991-02-27','1992-02-27'),(87223,82407,'1992-02-27','1993-02-26'),(87223,84076,'1993-02-26','1994-02-26'),(87223,85575,'1994-02-26','1995-02-26'),(87223,86389,'1995-02-26','1996-02-26'),(87223,88781,'1996-02-26','1996-08-22'),(87224,49065,'1992-05-16','1993-05-16'),(87224,48756,'1993-05-16','1994-05-16'),(87224,52648,'1994-05-16','1995-05-16'),(87224,55111,'1995-05-16','1996-05-15'),(87224,58563,'1996-05-15','1997-05-15'),(87224,61607,'1997-05-15','1998-05-15'),(87224,66012,'1998-05-15','1999-05-15'),(87224,70003,'1999-05-15','2000-05-14'),(87224,70351,'2000-05-14','2001-05-14'),(87224,71652,'2001-05-14','2002-05-14'),(87224,75406,'2002-05-14','9999-01-01'),(87225,40000,'1991-07-26','1992-07-25'),(87225,40666,'1992-07-25','1993-07-25'),(87225,44480,'1993-07-25','1994-07-25'),(87225,45025,'1994-07-25','1995-07-25'),(87225,48800,'1995-07-25','1996-07-24'),(87225,48625,'1996-07-24','1997-07-24'),(87225,50042,'1997-07-24','1998-07-24'),(87225,52743,'1998-07-24','1999-07-24'),(87225,55988,'1999-07-24','2000-07-23'),(87225,55828,'2000-07-23','2001-07-23'),(87225,58235,'2001-07-23','2002-07-23'),(87225,62385,'2002-07-23','9999-01-01'),(87226,61637,'1999-04-26','2000-04-25'),(87226,62087,'2000-04-25','2001-04-25'),(87226,61759,'2001-04-25','2002-04-25'),(87226,64469,'2002-04-25','9999-01-01'),(87227,96482,'1999-04-21','2000-04-20'),(87227,97266,'2000-04-20','2000-09-09'),(87228,40000,'1991-05-18','1992-05-17'),(87228,42434,'1992-05-17','1993-05-17'),(87228,45597,'1993-05-17','1994-05-17'),(87228,49216,'1994-05-17','1995-05-17'),(87228,50906,'1995-05-17','1996-05-16'),(87228,51531,'1996-05-16','1997-05-16'),(87228,51343,'1997-05-16','1998-05-16'),(87228,54581,'1998-05-16','1999-05-16'),(87228,54481,'1999-05-16','2000-05-15'),(87228,54536,'2000-05-15','2001-05-15'),(87228,54635,'2001-05-15','2002-05-15'),(87228,55059,'2002-05-15','9999-01-01'),(87229,40000,'1997-12-23','1998-12-23'),(87229,41453,'1998-12-23','1999-12-23'),(87229,45944,'1999-12-23','2000-12-22'),(87229,49754,'2000-12-22','2001-08-13'),(87230,59080,'1986-10-05','1987-10-05'),(87230,60850,'1987-10-05','1988-10-04'),(87230,63960,'1988-10-04','1989-10-04'),(87230,66505,'1989-10-04','1990-10-04'),(87230,70494,'1990-10-04','1991-10-04'),(87230,73699,'1991-10-04','1992-10-03'),(87230,73338,'1992-10-03','1993-10-03'),(87230,73655,'1993-10-03','1994-10-03'),(87230,75971,'1994-10-03','1995-10-03'),(87230,79803,'1995-10-03','1996-10-02'),(87230,83347,'1996-10-02','1997-10-02'),(87230,87522,'1997-10-02','1998-10-02'),(87230,91232,'1998-10-02','1999-10-02'),(87230,92268,'1999-10-02','2000-10-01'),(87230,95736,'2000-10-01','2001-10-01'),(87230,98774,'2001-10-01','9999-01-01'),(87231,45075,'1988-12-27','1989-12-27'),(87231,48988,'1989-12-27','1990-12-27'),(87231,51236,'1990-12-27','1991-12-27'),(87231,53513,'1991-12-27','1992-12-26'),(87231,56453,'1992-12-26','1993-12-26'),(87231,60131,'1993-12-26','1994-12-26'),(87231,60529,'1994-12-26','1995-12-26'),(87231,62531,'1995-12-26','1996-12-25'),(87231,65222,'1996-12-25','1997-12-25'),(87231,67109,'1997-12-25','1998-12-25'),(87231,68980,'1998-12-25','1999-12-25'),(87231,69389,'1999-12-25','2000-12-24'),(87231,72578,'2000-12-24','2001-12-24'),(87231,75237,'2001-12-24','9999-01-01'),(87232,67221,'1986-01-12','1987-01-12'),(87232,69861,'1987-01-12','1988-01-12'),(87232,72817,'1988-01-12','1989-01-11'),(87232,77105,'1989-01-11','1990-01-11'),(87232,80113,'1990-01-11','1991-01-11'),(87232,80513,'1991-01-11','1992-01-11'),(87232,84779,'1992-01-11','1993-01-10'),(87232,86963,'1993-01-10','1994-01-10'),(87232,90086,'1994-01-10','1995-01-10'),(87232,92775,'1995-01-10','1996-01-10'),(87232,92863,'1996-01-10','1997-01-09'),(87232,94797,'1997-01-09','1998-01-09'),(87232,95512,'1998-01-09','1999-01-09'),(87232,98929,'1999-01-09','2000-01-09'),(87232,102832,'2000-01-09','2001-01-08'),(87232,106901,'2001-01-08','2002-01-08'),(87232,111053,'2002-01-08','9999-01-01'),(87233,67620,'1990-07-23','1991-07-23'),(87233,70379,'1991-07-23','1992-07-22'),(87233,72308,'1992-07-22','1993-07-22'),(87233,73611,'1993-07-22','1994-07-22'),(87233,74915,'1994-07-22','1995-07-22'),(87233,77954,'1995-07-22','1996-07-21'),(87233,79297,'1996-07-21','1997-07-21'),(87233,80215,'1997-07-21','1998-07-21'),(87233,82337,'1998-07-21','1999-07-21'),(87233,83462,'1999-07-21','2000-07-20'),(87233,87390,'2000-07-20','2001-07-20'),(87233,88171,'2001-07-20','2002-07-20'),(87233,91139,'2002-07-20','9999-01-01'),(87234,111013,'1988-09-04','1989-09-04'),(87234,111868,'1989-09-04','1990-09-04'),(87234,113069,'1990-09-04','1991-09-04'),(87234,114941,'1991-09-04','1992-09-03'),(87234,114582,'1992-09-03','1993-09-03'),(87234,116758,'1993-09-03','1994-09-03'),(87234,119068,'1994-09-03','1995-09-03'),(87234,121932,'1995-09-03','1996-09-02'),(87234,125766,'1996-09-02','1997-09-02'),(87234,127770,'1997-09-02','1998-09-02'),(87234,130421,'1998-09-02','1999-09-02'),(87234,132938,'1999-09-02','2000-09-01'),(87234,132453,'2000-09-01','2001-09-01'),(87234,132766,'2001-09-01','9999-01-01'),(87235,56398,'1988-04-30','1989-04-30'),(87235,60581,'1989-04-30','1990-04-30'),(87235,64233,'1990-04-30','1991-04-30'),(87235,65565,'1991-04-30','1992-04-29'),(87235,69132,'1992-04-29','1993-04-29'),(87235,72026,'1993-04-29','1994-04-29'),(87235,75023,'1994-04-29','1995-04-29'),(87235,76706,'1995-04-29','1996-04-28'),(87235,78140,'1996-04-28','1997-04-28'),(87235,77864,'1997-04-28','1998-04-28'),(87235,77367,'1998-04-28','1999-04-28'),(87235,78896,'1999-04-28','2000-04-27'),(87235,80549,'2000-04-27','2001-04-27'),(87235,84098,'2001-04-27','2002-04-27'),(87235,83659,'2002-04-27','9999-01-01'),(87236,42075,'1985-08-01','1986-08-01'),(87236,44475,'1986-08-01','1987-08-01'),(87236,46509,'1987-08-01','1988-07-31'),(87236,49964,'1988-07-31','1989-07-31'),(87236,51166,'1989-07-31','1990-07-31'),(87236,54436,'1990-07-31','1991-07-31'),(87236,57271,'1991-07-31','1992-07-30'),(87236,59935,'1992-07-30','1993-07-30'),(87236,60419,'1993-07-30','1994-07-30'),(87236,61557,'1994-07-30','1995-07-30'),(87236,63751,'1995-07-30','1996-07-29'),(87236,66698,'1996-07-29','1997-07-29'),(87236,68904,'1997-07-29','1998-07-29'),(87236,72171,'1998-07-29','1999-07-29'),(87236,73992,'1999-07-29','2000-07-28'),(87236,75230,'2000-07-28','2001-07-28'),(87236,78828,'2001-07-28','2002-07-28'),(87236,80760,'2002-07-28','9999-01-01'),(87237,76202,'1992-03-04','1993-03-04'),(87237,76171,'1993-03-04','1994-03-04'),(87237,80655,'1994-03-04','1995-03-04'),(87237,84463,'1995-03-04','1996-03-03'),(87237,88936,'1996-03-03','1997-03-03'),(87237,92435,'1997-03-03','1998-03-03'),(87237,96909,'1998-03-03','1999-03-03'),(87237,100775,'1999-03-03','2000-03-02'),(87237,102969,'2000-03-02','2001-03-02'),(87237,103926,'2001-03-02','2002-03-02'),(87237,105413,'2002-03-02','9999-01-01'),(87238,49941,'1986-09-03','1987-09-03'),(87238,51240,'1987-09-03','1988-09-02'),(87238,52610,'1988-09-02','1989-09-02'),(87238,56389,'1989-09-02','1990-09-02'),(87238,60533,'1990-09-02','1991-09-02'),(87238,61246,'1991-09-02','1992-09-01'),(87238,64440,'1992-09-01','1993-09-01'),(87238,67490,'1993-09-01','1994-09-01'),(87238,70243,'1994-09-01','1995-09-01'),(87238,71712,'1995-09-01','1996-08-31'),(87238,73742,'1996-08-31','1997-08-31'),(87238,73576,'1997-08-31','1998-08-31'),(87238,73354,'1998-08-31','1999-08-31'),(87238,74433,'1999-08-31','2000-08-30'),(87238,77156,'2000-08-30','2001-08-30'),(87238,79814,'2001-08-30','2002-05-30'),(87239,70710,'1996-01-02','1997-01-01'),(87239,74526,'1997-01-01','1998-01-01'),(87239,77531,'1998-01-01','1999-01-01'),(87239,80590,'1999-01-01','2000-01-01'),(87239,82266,'2000-01-01','2000-12-31'),(87239,84846,'2000-12-31','2001-12-31'),(87239,85237,'2001-12-31','9999-01-01'),(87240,55619,'1991-09-01','1992-08-31'),(87240,57285,'1992-08-31','1993-08-31'),(87240,57194,'1993-08-31','1994-03-29'),(87241,40000,'1988-10-14','1989-10-14'),(87241,40969,'1989-10-14','1990-10-14'),(87241,43616,'1990-10-14','1991-10-14'),(87241,43415,'1991-10-14','1992-10-13'),(87241,46594,'1992-10-13','1993-10-13'),(87241,48849,'1993-10-13','1994-10-13'),(87241,48762,'1994-10-13','1995-10-13'),(87241,51236,'1995-10-13','1996-10-12'),(87241,52839,'1996-10-12','1997-10-12'),(87241,56591,'1997-10-12','1998-10-12'),(87241,57763,'1998-10-12','1999-10-12'),(87241,58136,'1999-10-12','2000-10-11'),(87241,60106,'2000-10-11','2001-10-11'),(87241,63279,'2001-10-11','9999-01-01'),(87242,74026,'1994-06-14','1995-06-14'),(87242,74214,'1995-06-14','1996-06-13'),(87242,77983,'1996-06-13','1997-06-13'),(87242,79928,'1997-06-13','1998-06-13'),(87242,82888,'1998-06-13','1999-06-13'),(87242,82408,'1999-06-13','2000-06-12'),(87242,85894,'2000-06-12','2001-06-12'),(87242,89697,'2001-06-12','2002-06-12'),(87242,92248,'2002-06-12','9999-01-01'),(87243,50052,'1990-01-30','1991-01-30'),(87243,51572,'1991-01-30','1992-01-30'),(87243,53161,'1992-01-30','1993-01-29'),(87243,55456,'1993-01-29','1994-01-29'),(87243,57928,'1994-01-29','1995-01-29'),(87243,59617,'1995-01-29','1996-01-29'),(87243,60649,'1996-01-29','1997-01-28'),(87243,63996,'1997-01-28','1998-01-28'),(87243,63557,'1998-01-28','1999-01-28'),(87243,67260,'1999-01-28','2000-01-28'),(87243,71243,'2000-01-28','2001-01-27'),(87243,73756,'2001-01-27','2002-01-27'),(87243,78200,'2002-01-27','9999-01-01'),(87244,61095,'1997-08-27','1998-08-27'),(87244,63265,'1998-08-27','1999-08-27'),(87244,66198,'1999-08-27','2000-08-26'),(87244,70696,'2000-08-26','2001-08-26'),(87244,71256,'2001-08-26','9999-01-01'),(87245,65536,'1993-01-09','1994-01-09'),(87245,69006,'1994-01-09','1995-01-09'),(87245,70971,'1995-01-09','1996-01-09'),(87245,73572,'1996-01-09','1997-01-08'),(87245,77251,'1997-01-08','1998-01-08'),(87245,79321,'1998-01-08','1999-01-08'),(87245,82091,'1999-01-08','2000-01-08'),(87245,81722,'2000-01-08','2001-01-07'),(87245,83579,'2001-01-07','2002-01-07'),(87245,87921,'2002-01-07','9999-01-01'),(87246,83488,'1994-01-21','1995-01-21'),(87246,84550,'1995-01-21','1996-01-21'),(87246,84267,'1996-01-21','1997-01-20'),(87246,87477,'1997-01-20','1998-01-20'),(87246,91671,'1998-01-20','1999-01-20'),(87246,95780,'1999-01-20','2000-01-20'),(87246,99209,'2000-01-20','2001-01-19'),(87246,101909,'2001-01-19','2002-01-19'),(87246,101767,'2002-01-19','9999-01-01'),(87247,99254,'1997-09-25','1998-09-25'),(87247,103188,'1998-09-25','1999-09-25'),(87247,104985,'1999-09-25','2000-09-24'),(87247,109399,'2000-09-24','2001-09-24'),(87247,113113,'2001-09-24','9999-01-01'),(87248,53823,'1995-03-20','1996-03-19'),(87248,57438,'1996-03-19','1997-03-19'),(87248,60617,'1997-03-19','1998-03-19'),(87248,63009,'1998-03-19','1999-03-19'),(87248,65395,'1999-03-19','2000-03-18'),(87248,66215,'2000-03-18','2001-03-18'),(87248,66533,'2001-03-18','2002-03-18'),(87248,67721,'2002-03-18','9999-01-01'),(87249,40000,'1993-02-28','1994-02-28'),(87249,42234,'1994-02-28','1994-09-25'),(87250,45676,'1988-04-04','1989-04-04'),(87250,48991,'1989-04-04','1990-04-04'),(87250,52690,'1990-04-04','1991-04-03'),(87250,54425,'1991-04-03','1992-04-02'),(87250,55388,'1992-04-02','1993-04-02'),(87250,56170,'1993-04-02','1994-04-02'),(87250,57140,'1994-04-02','1995-04-03'),(87250,61149,'1995-04-03','1996-04-01'),(87250,65487,'1996-04-01','1997-04-01'),(87250,66127,'1997-04-01','1998-04-01'),(87250,67388,'1998-04-01','1999-04-01'),(87250,67600,'1999-04-01','2000-03-31'),(87250,70477,'2000-03-31','2001-03-31'),(87250,73479,'2001-03-31','2002-03-31'),(87250,75734,'2002-03-31','9999-01-01'),(87251,63662,'1987-12-10','1988-12-09'),(87251,64570,'1988-12-09','1989-12-09'),(87251,66521,'1989-12-09','1990-12-09'),(87251,67608,'1990-12-09','1991-12-09'),(87251,69787,'1991-12-09','1992-12-08'),(87251,71377,'1992-12-08','1993-12-08'),(87251,71336,'1993-12-08','1994-12-08'),(87251,74937,'1994-12-08','1995-12-08'),(87251,78219,'1995-12-08','1996-12-07'),(87251,81901,'1996-12-07','1997-12-07'),(87251,84999,'1997-12-07','1998-12-07'),(87251,84645,'1998-12-07','1999-12-07'),(87251,87588,'1999-12-07','2000-12-06'),(87251,89449,'2000-12-06','2001-12-06'),(87251,91221,'2001-12-06','9999-01-01'),(87252,40000,'1999-01-04','2000-01-04'),(87252,39738,'2000-01-04','2001-01-03'),(87252,43020,'2001-01-03','2002-01-03'),(87252,46885,'2002-01-03','9999-01-01'),(87253,58656,'1994-02-08','1995-02-08'),(87253,61554,'1995-02-08','1996-02-08'),(87253,64867,'1996-02-08','1997-02-07'),(87253,64919,'1997-02-07','1998-02-07'),(87253,64627,'1998-02-07','1999-02-07'),(87253,68797,'1999-02-07','1999-06-03'),(87254,49265,'1999-05-01','2000-04-30'),(87254,53233,'2000-04-30','2001-04-30'),(87254,54835,'2001-04-30','2002-04-30'),(87254,59123,'2002-04-30','9999-01-01'),(87255,70300,'1990-11-02','1991-11-02'),(87255,71165,'1991-11-02','1992-11-01'),(87255,74501,'1992-11-01','1993-11-01'),(87255,78438,'1993-11-01','1994-11-01'),(87255,79358,'1994-11-01','1995-11-01'),(87255,82284,'1995-11-01','1996-10-31'),(87255,85367,'1996-10-31','1997-10-31'),(87255,88585,'1997-10-31','1998-10-31'),(87255,91848,'1998-10-31','1999-10-31'),(87255,91697,'1999-10-31','2000-10-30'),(87255,93749,'2000-10-30','2001-10-30'),(87255,96360,'2001-10-30','9999-01-01'),(87256,72144,'1988-10-19','1989-10-19'),(87256,76558,'1989-10-19','1990-10-19'),(87256,79945,'1990-10-19','1991-10-19'),(87256,81908,'1991-10-19','1992-10-18'),(87256,82908,'1992-10-18','1993-10-18'),(87256,82605,'1993-10-18','1994-10-18'),(87256,85809,'1994-10-18','1995-10-18'),(87256,86220,'1995-10-18','1996-10-17'),(87256,88177,'1996-10-17','1997-10-17'),(87256,92003,'1997-10-17','1998-10-17'),(87256,95368,'1998-10-17','1999-10-17'),(87256,99495,'1999-10-17','2000-10-16'),(87256,101799,'2000-10-16','2001-10-16'),(87256,105472,'2001-10-16','9999-01-01'),(87257,43982,'1985-06-04','1986-06-04'),(87257,47005,'1986-06-04','1987-06-04'),(87257,50575,'1987-06-04','1988-06-03'),(87257,51360,'1988-06-03','1989-06-03'),(87257,51160,'1989-06-03','1990-06-03'),(87257,53884,'1990-06-03','1991-06-03'),(87257,55896,'1991-06-03','1992-06-02'),(87257,59494,'1992-06-02','1993-06-02'),(87257,62825,'1993-06-02','1994-06-02'),(87257,66325,'1994-06-02','1995-06-02'),(87257,69478,'1995-06-02','1996-06-01'),(87257,69533,'1996-06-01','1997-06-01'),(87257,73984,'1997-06-01','1998-06-01'),(87257,78342,'1998-06-01','1999-06-01'),(87257,79539,'1999-06-01','2000-05-31'),(87257,82727,'2000-05-31','2001-05-31'),(87257,82789,'2001-05-31','2002-05-31'),(87257,82555,'2002-05-31','9999-01-01'),(87258,57861,'1993-12-19','1994-12-19'),(87258,58925,'1994-12-19','1995-12-19'),(87258,60841,'1995-12-19','1996-12-18'),(87258,61473,'1996-12-18','1997-12-18'),(87258,64007,'1997-12-18','1998-12-18'),(87258,68072,'1998-12-18','1999-12-18'),(87258,71366,'1999-12-18','2000-12-17'),(87258,71709,'2000-12-17','2001-12-17'),(87258,75492,'2001-12-17','9999-01-01'),(87259,73885,'1996-05-30','1996-06-17'),(87260,54945,'1992-09-12','1993-09-12'),(87260,55885,'1993-09-12','1994-09-12'),(87260,56332,'1994-09-12','1995-09-12'),(87260,56294,'1995-09-12','1996-09-11'),(87260,57086,'1996-09-11','1997-09-11'),(87260,56729,'1997-09-11','1998-09-11'),(87260,60730,'1998-09-11','1999-09-11'),(87260,64474,'1999-09-11','2000-09-10'),(87260,64599,'2000-09-10','2001-09-10'),(87260,64217,'2001-09-10','9999-01-01'),(87261,92490,'1994-12-24','1995-12-24'),(87261,94747,'1995-12-24','1996-12-23'),(87261,94526,'1996-12-23','1997-12-23'),(87261,97394,'1997-12-23','1998-12-23'),(87261,100004,'1998-12-23','1999-12-23'),(87261,102848,'1999-12-23','2000-12-22'),(87261,105781,'2000-12-22','2001-12-22'),(87261,106495,'2001-12-22','9999-01-01'),(87262,45834,'1992-07-31','1993-07-31'),(87262,48074,'1993-07-31','1994-07-31'),(87262,49399,'1994-07-31','1995-07-31'),(87262,49838,'1995-07-31','1996-07-30'),(87262,51186,'1996-07-30','1997-07-30'),(87262,51885,'1997-07-30','1998-07-30'),(87262,51953,'1998-07-30','1999-07-30'),(87262,54652,'1999-07-30','2000-07-29'),(87262,58528,'2000-07-29','2001-07-29'),(87262,59371,'2001-07-29','2002-07-29'),(87262,63098,'2002-07-29','9999-01-01'),(87263,40000,'1997-01-13','1998-01-13'),(87263,40652,'1998-01-13','1999-01-13'),(87263,40648,'1999-01-13','2000-01-13'),(87263,41656,'2000-01-13','2001-01-12'),(87263,42462,'2001-01-12','2001-12-18'),(87264,48708,'1991-06-24','1992-06-23'),(87264,50026,'1992-06-23','1993-06-23'),(87264,54281,'1993-06-23','1994-06-23'),(87264,56830,'1994-06-23','1995-06-23'),(87264,60991,'1995-06-23','1996-06-22'),(87264,60756,'1996-06-22','1997-06-22'),(87264,62740,'1997-06-22','1998-06-22'),(87264,64664,'1998-06-22','1999-06-22'),(87264,66384,'1999-06-22','2000-06-21'),(87264,70189,'2000-06-21','2001-06-21'),(87264,71652,'2001-06-21','2002-06-21'),(87264,71388,'2002-06-21','9999-01-01'),(87265,40000,'1995-07-17','1996-07-16'),(87265,42387,'1996-07-16','1997-07-16'),(87265,44562,'1997-07-16','1998-07-16'),(87265,47025,'1998-07-16','1999-07-16'),(87265,50701,'1999-07-16','2000-07-15'),(87265,51552,'2000-07-15','2001-07-15'),(87265,54394,'2001-07-15','2002-07-15'),(87265,55904,'2002-07-15','9999-01-01'),(87266,71463,'1993-07-12','1994-07-12'),(87266,72243,'1994-07-12','1994-08-18'),(87267,40000,'1997-10-14','1998-10-14'),(87267,43999,'1998-10-14','1999-10-14'),(87267,44297,'1999-10-14','2000-10-13'),(87267,44496,'2000-10-13','2001-10-13'),(87267,46235,'2001-10-13','9999-01-01'),(87268,71219,'1996-03-10','1997-03-10'),(87268,71940,'1997-03-10','1998-03-10'),(87268,76395,'1998-03-10','1999-03-10'),(87268,77764,'1999-03-10','2000-03-09'),(87268,79011,'2000-03-09','2001-03-09'),(87268,80179,'2001-03-09','2002-03-09'),(87268,83945,'2002-03-09','9999-01-01'),(87269,48145,'1990-07-05','1991-07-05'),(87269,52355,'1991-07-05','1992-07-04'),(87269,55941,'1992-07-04','1993-07-04'),(87269,56876,'1993-07-04','1994-07-04'),(87269,58601,'1994-07-04','1995-07-04'),(87269,61847,'1995-07-04','1996-07-03'),(87269,63481,'1996-07-03','1997-07-03'),(87269,63715,'1997-07-03','1998-07-03'),(87269,67505,'1998-07-03','1999-07-03'),(87269,70133,'1999-07-03','2000-07-02'),(87269,70660,'2000-07-02','2001-07-02'),(87269,73475,'2001-07-02','2002-07-02'),(87269,74550,'2002-07-02','9999-01-01'),(87270,51197,'1999-02-22','2000-02-22'),(87270,52598,'2000-02-22','2001-02-21'),(87270,56646,'2001-02-21','2002-02-21'),(87270,60974,'2002-02-21','9999-01-01'),(87271,50183,'1995-07-20','1996-07-19'),(87271,53023,'1996-07-19','1997-07-19'),(87271,55261,'1997-07-19','1998-07-19'),(87271,57870,'1998-07-19','1999-07-19'),(87271,57704,'1999-07-19','2000-07-18'),(87271,59673,'2000-07-18','2001-07-18'),(87271,60257,'2001-07-18','2002-07-18'),(87271,61656,'2002-07-18','9999-01-01'),(87272,40000,'1990-03-23','1991-03-23'),(87272,40374,'1991-03-23','1992-03-22'),(87272,41472,'1992-03-22','1993-03-22'),(87272,44876,'1993-03-22','1994-03-22'),(87272,45711,'1994-03-22','1995-03-22'),(87272,49583,'1995-03-22','1996-03-21'),(87272,51610,'1996-03-21','1997-03-21'),(87272,53036,'1997-03-21','1998-03-21'),(87272,57045,'1998-03-21','1999-03-21'),(87272,58199,'1999-03-21','2000-03-20'),(87272,60534,'2000-03-20','2001-03-20'),(87272,61860,'2001-03-20','2002-03-20'),(87272,64040,'2002-03-20','9999-01-01'),(87273,46285,'1999-01-10','1999-11-02'),(87274,70387,'1985-07-27','1986-07-27'),(87274,73932,'1986-07-27','1987-07-27'),(87274,74832,'1987-07-27','1988-07-26'),(87274,79206,'1988-07-26','1989-07-26'),(87274,78928,'1989-07-26','1990-07-26'),(87274,83231,'1990-07-26','1991-07-26'),(87274,86382,'1991-07-26','1992-07-25'),(87274,87234,'1992-07-25','1993-07-25'),(87274,91373,'1993-07-25','1994-07-25'),(87274,93536,'1994-07-25','1995-07-25'),(87274,95958,'1995-07-25','1996-07-24'),(87274,95955,'1996-07-24','1997-07-24'),(87274,95842,'1997-07-24','1998-07-24'),(87274,97239,'1998-07-24','1999-07-24'),(87274,97992,'1999-07-24','2000-07-23'),(87274,101289,'2000-07-23','2001-07-23'),(87274,103092,'2001-07-23','2002-07-23'),(87274,107139,'2002-07-23','9999-01-01'),(87275,47509,'1997-08-31','1998-08-31'),(87275,48366,'1998-08-31','1999-07-14'),(87276,43960,'1997-03-14','1998-03-14'),(87276,43695,'1998-03-14','1999-03-14'),(87276,43534,'1999-03-14','1999-08-28'),(87277,43929,'1989-12-09','1990-12-09'),(87277,45447,'1990-12-09','1991-12-09'),(87277,46136,'1991-12-09','1992-12-08'),(87277,46099,'1992-12-08','1993-12-08'),(87277,47801,'1993-12-08','1994-12-08'),(87277,52045,'1994-12-08','1995-12-08'),(87277,55350,'1995-12-08','1996-12-07'),(87277,57792,'1996-12-07','1997-12-07'),(87277,61507,'1997-12-07','1998-12-07'),(87277,61453,'1998-12-07','1999-12-07'),(87277,63678,'1999-12-07','2000-12-06'),(87277,67017,'2000-12-06','2001-12-06'),(87277,69904,'2001-12-06','9999-01-01'),(87278,46533,'1987-06-25','1988-06-24'),(87278,49457,'1988-06-24','1989-06-24'),(87278,50979,'1989-06-24','1990-06-24'),(87278,54264,'1990-06-24','1991-06-24'),(87278,54017,'1991-06-24','1992-06-23'),(87278,57885,'1992-06-23','1993-06-23'),(87278,58159,'1993-06-23','1994-06-23'),(87278,61333,'1994-06-23','1995-06-23'),(87278,63349,'1995-06-23','1996-06-22'),(87278,65290,'1996-06-22','1997-06-22'),(87278,68052,'1997-06-22','1998-06-22'),(87278,70905,'1998-06-22','1999-06-22'),(87278,74305,'1999-06-22','2000-06-21'),(87278,77553,'2000-06-21','2001-06-21'),(87278,81638,'2001-06-21','2002-06-21'),(87278,82513,'2002-06-21','9999-01-01'),(87279,40000,'1993-04-07','1994-04-07'),(87279,40408,'1994-04-07','1995-04-07'),(87279,42769,'1995-04-07','1996-04-05'),(87279,43168,'1996-04-05','1997-04-05'),(87279,43699,'1997-04-05','1998-04-06'),(87279,45576,'1998-04-06','1999-04-06'),(87279,46844,'1999-04-06','2000-04-05'),(87279,50912,'2000-04-05','2001-04-05'),(87279,52868,'2001-04-05','2002-04-04'),(87279,55186,'2002-04-04','9999-01-01'),(87280,40000,'1997-09-19','1998-09-19'),(87280,42966,'1998-09-19','1999-09-19'),(87280,44364,'1999-09-19','2000-09-18'),(87280,46869,'2000-09-18','2001-09-18'),(87280,46902,'2001-09-18','9999-01-01'),(87281,40000,'1998-04-20','1999-04-20'),(87281,39953,'1999-04-20','2000-04-19'),(87281,44436,'2000-04-19','2001-04-19'),(87281,46913,'2001-04-19','2002-04-19'),(87281,46826,'2002-04-19','9999-01-01'),(87282,63865,'1996-10-15','1997-10-15'),(87282,64856,'1997-10-15','1998-10-15'),(87282,68792,'1998-10-15','1999-10-15'),(87282,69736,'1999-10-15','2000-10-14'),(87282,73368,'2000-10-14','2001-10-14'),(87282,76279,'2001-10-14','9999-01-01'),(87283,40000,'1990-07-08','1991-07-08'),(87283,40884,'1991-07-08','1992-07-07'),(87283,42574,'1992-07-07','1993-07-07'),(87283,44267,'1993-07-07','1994-07-07'),(87283,46905,'1994-07-07','1995-07-07'),(87283,46624,'1995-07-07','1996-07-06'),(87283,48840,'1996-07-06','1997-07-06'),(87283,51241,'1997-07-06','1998-07-06'),(87283,54547,'1998-07-06','1999-07-06'),(87283,57048,'1999-07-06','2000-07-05'),(87283,61391,'2000-07-05','2001-07-05'),(87283,63737,'2001-07-05','2002-07-05'),(87283,65846,'2002-07-05','9999-01-01'),(87284,40000,'1991-01-15','1992-01-15'),(87284,41794,'1992-01-15','1993-01-14'),(87284,45006,'1993-01-14','1994-01-14'),(87284,46501,'1994-01-14','1995-01-14'),(87284,47968,'1995-01-14','1996-01-14'),(87284,48970,'1996-01-14','1997-01-13'),(87284,51326,'1997-01-13','1998-01-13'),(87284,54586,'1998-01-13','1999-01-13'),(87284,58797,'1999-01-13','2000-01-13'),(87284,58712,'2000-01-13','2001-01-12'),(87284,59823,'2001-01-12','2002-01-12'),(87284,61024,'2002-01-12','9999-01-01'),(87285,40000,'1992-10-23','1993-05-06'),(87286,40576,'1991-04-14','1992-04-13'),(87286,43355,'1992-04-13','1993-04-13'),(87286,46643,'1993-04-13','1994-04-13'),(87286,48460,'1994-04-13','1995-04-13'),(87286,52671,'1995-04-13','1996-04-12'),(87286,54427,'1996-04-12','1997-04-12'),(87286,56183,'1997-04-12','1998-04-12'),(87286,59344,'1998-04-12','1999-04-12'),(87286,60365,'1999-04-12','2000-04-11'),(87286,63123,'2000-04-11','2001-04-11'),(87286,65384,'2001-04-11','2002-04-11'),(87286,67899,'2002-04-11','9999-01-01'),(87287,72028,'1995-08-26','1996-08-25'),(87287,74959,'1996-08-25','1997-08-25'),(87287,75289,'1997-08-25','1998-08-25'),(87287,74812,'1998-08-25','1999-05-14'),(87288,74734,'1992-04-21','1993-04-21'),(87288,79061,'1993-04-21','1994-04-21'),(87288,79541,'1994-04-21','1995-04-21'),(87288,81975,'1995-04-21','1996-04-20'),(87288,82704,'1996-04-20','1997-04-20'),(87288,86165,'1997-04-20','1998-04-20'),(87288,86735,'1998-04-20','1999-04-20'),(87288,90891,'1999-04-20','2000-04-19'),(87288,93668,'2000-04-19','2001-04-19'),(87288,95527,'2001-04-19','2002-04-19'),(87288,95825,'2002-04-19','9999-01-01'),(87289,52105,'1992-01-28','1993-01-27'),(87289,55554,'1993-01-27','1994-01-27'),(87289,55460,'1994-01-27','1995-01-27'),(87289,59557,'1995-01-27','1996-01-27'),(87289,61827,'1996-01-27','1997-01-26'),(87289,64917,'1997-01-26','1998-01-26'),(87289,69413,'1998-01-26','1999-01-26'),(87289,71555,'1999-01-26','2000-01-26'),(87289,75308,'2000-01-26','2001-01-25'),(87289,78838,'2001-01-25','2002-01-25'),(87289,78958,'2002-01-25','9999-01-01'),(87290,40000,'1999-12-09','2000-12-08'),(87290,42176,'2000-12-08','2001-12-08'),(87290,45541,'2001-12-08','9999-01-01'),(87291,45656,'1990-02-13','1991-02-13'),(87291,47680,'1991-02-13','1992-02-13'),(87291,51376,'1992-02-13','1993-02-12'),(87291,52765,'1993-02-12','1994-02-12'),(87291,57148,'1994-02-12','1995-02-12'),(87291,61341,'1995-02-12','1996-02-12'),(87291,64070,'1996-02-12','1997-02-11'),(87291,64552,'1997-02-11','1998-02-11'),(87291,67467,'1998-02-11','1999-02-11'),(87291,67671,'1999-02-11','2000-02-11'),(87291,71834,'2000-02-11','2001-02-10'),(87291,74854,'2001-02-10','2002-02-10'),(87291,77214,'2002-02-10','9999-01-01'),(87292,40000,'1986-09-03','1987-09-03'),(87292,43865,'1987-09-03','1988-09-02'),(87292,47230,'1988-09-02','1989-09-02'),(87292,48112,'1989-09-02','1990-09-02'),(87292,50693,'1990-09-02','1991-09-02'),(87292,54929,'1991-09-02','1992-09-01'),(87292,55001,'1992-09-01','1993-09-01'),(87292,55804,'1993-09-01','1994-09-01'),(87292,58983,'1994-09-01','1995-09-01'),(87292,59772,'1995-09-01','1996-08-31'),(87292,62728,'1996-08-31','1997-08-31'),(87292,63120,'1997-08-31','1998-08-31'),(87292,63210,'1998-08-31','1999-08-31'),(87292,63011,'1999-08-31','2000-08-30'),(87292,63594,'2000-08-30','2001-08-30'),(87292,66687,'2001-08-30','9999-01-01'),(87293,56944,'1987-06-20','1988-06-19'),(87293,60446,'1988-06-19','1989-06-19'),(87293,61808,'1989-06-19','1990-06-19'),(87293,66007,'1990-06-19','1991-06-19'),(87293,66243,'1991-06-19','1992-06-18'),(87293,68977,'1992-06-18','1993-06-18'),(87293,72333,'1993-06-18','1994-06-18'),(87293,74007,'1994-06-18','1995-06-18'),(87293,73757,'1995-06-18','1996-06-17'),(87293,74034,'1996-06-17','1997-06-17'),(87293,74854,'1997-06-17','1998-06-17'),(87293,77266,'1998-06-17','1999-06-17'),(87293,77343,'1999-06-17','2000-06-16'),(87293,80047,'2000-06-16','2001-06-16'),(87293,81368,'2001-06-16','2002-06-16'),(87293,81162,'2002-06-16','9999-01-01'),(87294,40000,'1996-06-07','1997-06-07'),(87294,39564,'1997-06-07','1998-06-07'),(87294,40067,'1998-06-07','1999-06-07'),(87294,44449,'1999-06-07','2000-06-06'),(87294,45376,'2000-06-06','2001-06-06'),(87294,46287,'2001-06-06','2002-06-06'),(87294,48478,'2002-06-06','9999-01-01'),(87295,40000,'1990-02-11','1991-02-11'),(87295,40538,'1991-02-11','1992-02-11'),(87295,43655,'1992-02-11','1993-02-10'),(87295,45935,'1993-02-10','1994-02-10'),(87295,46182,'1994-02-10','1995-02-10'),(87295,49461,'1995-02-10','1996-02-10'),(87295,51927,'1996-02-10','1997-01-04'),(87296,44263,'1989-02-23','1990-02-23'),(87296,45563,'1990-02-23','1991-02-23'),(87296,48089,'1991-02-23','1992-02-23'),(87296,48116,'1992-02-23','1993-02-22'),(87296,50571,'1993-02-22','1994-02-22'),(87296,51109,'1994-02-22','1995-02-22'),(87296,53880,'1995-02-22','1996-02-22'),(87296,55168,'1996-02-22','1997-02-21'),(87296,59343,'1997-02-21','1998-02-21'),(87296,62267,'1998-02-21','1999-02-21'),(87296,65098,'1999-02-21','2000-02-21'),(87296,65377,'2000-02-21','2001-02-20'),(87296,65515,'2001-02-20','2002-02-20'),(87296,68840,'2002-02-20','9999-01-01'),(87297,54830,'1990-05-22','1991-05-22'),(87297,56729,'1991-05-22','1992-05-21'),(87297,60411,'1992-05-21','1993-05-21'),(87297,60637,'1993-05-21','1994-05-21'),(87297,63272,'1994-05-21','1995-05-21'),(87297,63208,'1995-05-21','1996-05-20'),(87297,65849,'1996-05-20','1997-05-20'),(87297,67237,'1997-05-20','1998-05-20'),(87297,71008,'1998-05-20','1999-05-20'),(87297,73975,'1999-05-20','2000-05-19'),(87297,75712,'2000-05-19','2001-05-19'),(87297,77887,'2001-05-19','2002-05-19'),(87297,77395,'2002-05-19','9999-01-01'),(87298,64327,'1995-11-07','1996-11-06'),(87298,66854,'1996-11-06','1997-11-06'),(87298,69394,'1997-11-06','1998-11-06'),(87298,73416,'1998-11-06','1999-11-06'),(87298,73768,'1999-11-06','2000-11-05'),(87298,73755,'2000-11-05','2001-11-05'),(87298,75931,'2001-11-05','9999-01-01'),(87299,61276,'1998-06-25','1999-06-25'),(87299,64790,'1999-06-25','2000-06-24'),(87299,66336,'2000-06-24','2001-06-24'),(87299,70115,'2001-06-24','2002-06-24'),(87299,71690,'2002-06-24','9999-01-01'),(87300,81245,'1992-06-15','1993-06-15'),(87300,84749,'1993-06-15','1994-06-15'),(87300,86608,'1994-06-15','1995-06-15'),(87300,90486,'1995-06-15','1996-06-14'),(87300,92708,'1996-06-14','1997-06-14'),(87300,93765,'1997-06-14','1998-06-14'),(87300,96808,'1998-06-14','1999-06-14'),(87300,99776,'1999-06-14','2000-06-13'),(87300,99513,'2000-06-13','2001-06-13'),(87300,101180,'2001-06-13','2002-06-13'),(87300,103875,'2002-06-13','9999-01-01'),(87301,40000,'1996-09-24','1997-09-24'),(87301,42878,'1997-09-24','1998-09-24'),(87301,45003,'1998-09-24','1999-09-24'),(87301,47124,'1999-09-24','2000-09-23'),(87301,46908,'2000-09-23','2001-09-23'),(87301,49683,'2001-09-23','9999-01-01'),(87302,45472,'1987-03-19','1988-03-18'),(87302,45764,'1988-03-18','1989-03-18'),(87302,49403,'1989-03-18','1990-03-18'),(87302,50741,'1990-03-18','1991-03-18'),(87302,53249,'1991-03-18','1992-03-17'),(87302,56583,'1992-03-17','1993-03-17'),(87302,59249,'1993-03-17','1994-03-17'),(87302,59788,'1994-03-17','1995-03-17'),(87302,60093,'1995-03-17','1996-03-16'),(87302,61177,'1996-03-16','1997-03-16'),(87302,64972,'1997-03-16','1998-03-16'),(87302,66033,'1998-03-16','1999-03-16'),(87302,69715,'1999-03-16','2000-03-15'),(87302,71405,'2000-03-15','2001-03-15'),(87302,74211,'2001-03-15','2002-03-15'),(87302,73792,'2002-03-15','9999-01-01'),(87303,40000,'1997-05-01','1998-05-01'),(87303,41027,'1998-05-01','1999-05-01'),(87303,43301,'1999-05-01','2000-04-30'),(87303,46065,'2000-04-30','2001-02-16'),(87304,59815,'1985-06-24','1986-06-24'),(87304,63035,'1986-06-24','1987-06-24'),(87304,66896,'1987-06-24','1988-06-23'),(87304,68182,'1988-06-23','1989-06-23'),(87304,70580,'1989-06-23','1990-06-23'),(87304,71735,'1990-06-23','1991-06-23'),(87304,72875,'1991-06-23','1992-06-22'),(87304,74683,'1992-06-22','1993-06-22'),(87304,78491,'1993-06-22','1994-06-22'),(87304,78208,'1994-06-22','1995-06-22'),(87304,80530,'1995-06-22','1996-06-21'),(87304,81434,'1996-06-21','1997-06-21'),(87304,82025,'1997-06-21','1998-06-21'),(87304,85159,'1998-06-21','1999-06-21'),(87304,85268,'1999-06-21','2000-06-20'),(87304,86364,'2000-06-20','2001-06-20'),(87304,89476,'2001-06-20','2002-06-20'),(87304,91926,'2002-06-20','9999-01-01'),(87305,40000,'1996-10-09','1997-10-09'),(87305,41942,'1997-10-09','1998-10-09'),(87305,43095,'1998-10-09','1999-10-09'),(87305,42654,'1999-10-09','2000-10-08'),(87305,45942,'2000-10-08','2001-10-08'),(87305,47279,'2001-10-08','9999-01-01'),(87306,40000,'1995-11-07','1996-11-06'),(87306,39717,'1996-11-06','1997-11-06'),(87306,39512,'1997-11-06','1998-11-06'),(87306,43355,'1998-11-06','1999-11-06'),(87306,44440,'1999-11-06','2000-11-05'),(87306,46159,'2000-11-05','2001-11-05'),(87306,49963,'2001-11-05','9999-01-01'),(87307,71553,'1985-08-19','1986-08-19'),(87307,74459,'1986-08-19','1987-08-19'),(87307,74694,'1987-08-19','1988-08-18'),(87307,78820,'1988-08-18','1989-08-18'),(87307,81504,'1989-08-18','1990-08-18'),(87307,85292,'1990-08-18','1991-08-18'),(87307,85756,'1991-08-18','1992-08-17'),(87307,90120,'1992-08-17','1993-08-17'),(87307,92852,'1993-08-17','1994-08-17'),(87307,96554,'1994-08-17','1995-08-17'),(87307,96721,'1995-08-17','1996-08-16'),(87307,98373,'1996-08-16','1997-08-16'),(87307,100540,'1997-08-16','1998-08-16'),(87307,100111,'1998-08-16','1999-08-16'),(87307,101218,'1999-08-16','2000-08-15'),(87307,104777,'2000-08-15','2001-08-15'),(87307,105186,'2001-08-15','9999-01-01'),(87308,40000,'1996-04-05','1997-04-05'),(87308,40219,'1997-04-05','1998-04-05'),(87308,43224,'1998-04-05','1999-04-05'),(87308,45552,'1999-04-05','2000-04-04'),(87308,47205,'2000-04-04','2001-04-04'),(87308,48829,'2001-04-04','2002-04-04'),(87308,49582,'2002-04-04','9999-01-01'),(87309,64432,'1989-01-31','1990-01-31'),(87309,67358,'1990-01-31','1991-01-31'),(87309,70039,'1991-01-31','1992-01-31'),(87309,71246,'1992-01-31','1993-01-30'),(87309,73538,'1993-01-30','1994-01-30'),(87309,75811,'1994-01-30','1995-01-30'),(87309,80269,'1995-01-30','1996-01-30'),(87309,84458,'1996-01-30','1997-01-29'),(87309,86792,'1997-01-29','1998-01-29'),(87309,88637,'1998-01-29','1999-01-29'),(87309,91730,'1999-01-29','2000-01-29'),(87309,91373,'2000-01-29','2001-01-28'),(87309,94615,'2001-01-28','2002-01-28'),(87309,98305,'2002-01-28','9999-01-01'),(87310,66547,'1994-11-24','1995-11-24'),(87310,69712,'1995-11-24','1996-11-23'),(87310,70920,'1996-11-23','1997-11-23'),(87310,75290,'1997-11-23','1998-11-23'),(87310,78185,'1998-11-23','1999-11-23'),(87310,78443,'1999-11-23','2000-11-22'),(87310,80837,'2000-11-22','2001-11-22'),(87310,80910,'2001-11-22','9999-01-01'),(87311,50134,'1994-10-09','1995-10-09'),(87311,52865,'1995-10-09','1996-10-08'),(87311,52617,'1996-10-08','1997-10-08'),(87311,56653,'1997-10-08','1998-10-08'),(87311,61076,'1998-10-08','1999-10-08'),(87311,63098,'1999-10-08','2000-10-07'),(87311,63728,'2000-10-07','2001-10-07'),(87311,65424,'2001-10-07','2002-06-22'),(87312,40000,'1991-06-17','1992-06-16'),(87312,42404,'1992-06-16','1993-06-16'),(87312,45152,'1993-06-16','1994-06-16'),(87312,46189,'1994-06-16','1995-06-16'),(87312,50001,'1995-06-16','1996-06-15'),(87312,52941,'1996-06-15','1997-06-15'),(87312,52509,'1997-06-15','1998-06-15'),(87312,54346,'1998-06-15','1999-06-15'),(87312,56267,'1999-06-15','2000-06-14'),(87312,59980,'2000-06-14','2001-06-14'),(87312,61679,'2001-06-14','2002-06-14'),(87312,61941,'2002-06-14','9999-01-01'),(87313,41237,'1987-09-03','1988-09-02'),(87313,43791,'1988-09-02','1989-09-02'),(87313,44912,'1989-09-02','1990-09-02'),(87313,46478,'1990-09-02','1991-09-02'),(87313,49487,'1991-09-02','1992-09-01'),(87313,50827,'1992-09-01','1993-09-01'),(87313,51909,'1993-09-01','1994-09-01'),(87313,55650,'1994-09-01','1995-09-01'),(87313,57485,'1995-09-01','1996-08-31'),(87313,60809,'1996-08-31','1997-08-31'),(87313,63486,'1997-08-31','1998-08-31'),(87313,65421,'1998-08-31','1999-08-31'),(87313,65192,'1999-08-31','2000-08-30'),(87313,65030,'2000-08-30','2001-08-30'),(87313,66763,'2001-08-30','9999-01-01'),(87314,59138,'1989-07-16','1990-07-16'),(87314,60394,'1990-07-16','1991-07-16'),(87314,62953,'1991-07-16','1992-07-15'),(87314,63988,'1992-07-15','1993-07-15'),(87314,64560,'1993-07-15','1994-07-15'),(87314,67043,'1994-07-15','1995-07-15'),(87314,69879,'1995-07-15','1996-07-14'),(87314,69657,'1996-07-14','1997-07-14'),(87314,72734,'1997-07-14','1998-07-14'),(87314,72599,'1998-07-14','1999-07-14'),(87314,76471,'1999-07-14','2000-07-13'),(87314,78219,'2000-07-13','2001-07-13'),(87314,79351,'2001-07-13','2002-07-13'),(87314,83200,'2002-07-13','9999-01-01'),(87315,85534,'1986-05-10','1987-05-10'),(87315,85895,'1987-05-10','1988-05-09'),(87315,89379,'1988-05-09','1989-05-09'),(87315,93657,'1989-05-09','1990-05-09'),(87315,93806,'1990-05-09','1991-05-09'),(87315,94740,'1991-05-09','1992-05-08'),(87315,94263,'1992-05-08','1993-05-08'),(87315,98378,'1993-05-08','1994-05-08'),(87315,100170,'1994-05-08','1995-05-08'),(87315,100676,'1995-05-08','1996-05-07'),(87315,102724,'1996-05-07','1997-05-07'),(87315,106285,'1997-05-07','1998-05-07'),(87315,107439,'1998-05-07','1999-05-07'),(87315,108012,'1999-05-07','2000-05-06'),(87315,109170,'2000-05-06','2001-05-06'),(87315,112802,'2001-05-06','2002-05-06'),(87315,117254,'2002-05-06','9999-01-01'),(87316,53090,'1988-06-12','1989-06-12'),(87316,54942,'1989-06-12','1990-06-12'),(87316,56355,'1990-06-12','1991-06-12'),(87316,58111,'1991-06-12','1992-06-11'),(87316,60013,'1992-06-11','1993-06-11'),(87316,61430,'1993-06-11','1994-06-11'),(87316,61845,'1994-06-11','1995-06-11'),(87316,62851,'1995-06-11','1996-06-10'),(87316,65354,'1996-06-10','1997-06-10'),(87316,65991,'1997-06-10','1998-06-10'),(87316,68922,'1998-06-10','1999-06-10'),(87316,72742,'1999-06-10','2000-06-09'),(87316,76201,'2000-06-09','2001-06-09'),(87316,76957,'2001-06-09','2002-06-09'),(87316,76503,'2002-06-09','9999-01-01'),(87317,40000,'1987-04-30','1988-04-29'),(87317,41941,'1988-04-29','1989-04-29'),(87317,42264,'1989-04-29','1990-04-29'),(87317,42203,'1990-04-29','1991-04-29'),(87317,44088,'1991-04-29','1992-01-20'),(87318,59802,'1995-08-30','1996-08-29'),(87318,61113,'1996-08-29','1997-08-29'),(87318,61420,'1997-08-29','1998-08-29'),(87318,65348,'1998-08-29','1999-08-29'),(87318,67563,'1999-08-29','2000-08-28'),(87318,69189,'2000-08-28','2001-08-28'),(87318,71768,'2001-08-28','9999-01-01'),(87319,40000,'1985-05-23','1986-05-23'),(87319,42281,'1986-05-23','1987-05-23'),(87319,45920,'1987-05-23','1988-05-22'),(87319,45998,'1988-05-22','1989-05-22'),(87319,47054,'1989-05-22','1990-05-22'),(87319,50347,'1990-05-22','1991-05-22'),(87319,53476,'1991-05-22','1992-05-21'),(87319,56091,'1992-05-21','1993-05-21'),(87319,57970,'1993-05-21','1994-05-21'),(87319,61270,'1994-05-21','1995-05-21'),(87319,64674,'1995-05-21','1996-05-20'),(87319,68299,'1996-05-20','1997-05-20'),(87319,68059,'1997-05-20','1998-05-20'),(87319,68140,'1998-05-20','1999-05-20'),(87319,69124,'1999-05-20','2000-05-19'),(87319,70747,'2000-05-19','2001-05-19'),(87319,75130,'2001-05-19','2002-05-19'),(87319,75539,'2002-05-19','9999-01-01'),(87320,68374,'1987-01-16','1988-01-16'),(87320,70194,'1988-01-16','1989-01-15'),(87320,74101,'1989-01-15','1990-01-15'),(87320,74454,'1990-01-15','1991-01-15'),(87320,78129,'1991-01-15','1992-01-15'),(87320,80678,'1992-01-15','1993-01-14'),(87320,83250,'1993-01-14','1994-01-14'),(87320,84755,'1994-01-14','1995-01-14'),(87320,86406,'1995-01-14','1996-01-14'),(87320,86209,'1996-01-14','1997-01-13'),(87320,88758,'1997-01-13','1998-01-13'),(87320,91733,'1998-01-13','1999-01-13'),(87320,95864,'1999-01-13','2000-01-13'),(87320,97815,'2000-01-13','2001-01-12'),(87320,97342,'2001-01-12','2002-01-12'),(87320,99464,'2002-01-12','9999-01-01'),(87321,40000,'1998-01-23','1999-01-23'),(87321,41147,'1999-01-23','2000-01-23'),(87321,43511,'2000-01-23','2001-01-22'),(87321,45219,'2001-01-22','2002-01-22'),(87321,47439,'2002-01-22','9999-01-01'),(87322,40000,'1986-09-16','1987-09-16'),(87322,39968,'1987-09-16','1988-09-15'),(87322,40496,'1988-09-15','1989-09-15'),(87322,44863,'1989-09-15','1990-09-15'),(87322,45782,'1990-09-15','1991-09-15'),(87322,49597,'1991-09-15','1992-09-14'),(87322,51979,'1992-09-14','1993-09-14'),(87322,52059,'1993-09-14','1994-09-14'),(87322,55610,'1994-09-14','1995-09-14'),(87322,55174,'1995-09-14','1996-09-13'),(87322,58978,'1996-09-13','1997-09-13'),(87322,59290,'1997-09-13','1998-09-13'),(87322,59061,'1998-09-13','1999-09-13'),(87322,62364,'1999-09-13','2000-09-12'),(87322,63859,'2000-09-12','2001-09-12'),(87322,64649,'2001-09-12','9999-01-01'),(87323,44537,'1988-10-16','1989-10-16'),(87323,44967,'1989-10-16','1990-10-16'),(87323,45629,'1990-10-16','1991-10-16'),(87323,49056,'1991-10-16','1992-10-15'),(87323,52730,'1992-10-15','1993-10-15'),(87323,53023,'1993-10-15','1994-10-15'),(87323,56325,'1994-10-15','1995-10-15'),(87323,57931,'1995-10-15','1996-10-14'),(87323,62079,'1996-10-14','1997-10-14'),(87323,62988,'1997-10-14','1998-10-14'),(87323,66821,'1998-10-14','1999-10-14'),(87323,69982,'1999-10-14','2000-10-13'),(87323,72405,'2000-10-13','2001-10-13'),(87323,74395,'2001-10-13','9999-01-01'),(87324,40000,'1989-11-08','1990-11-08'),(87324,43650,'1990-11-08','1991-11-08'),(87324,45332,'1991-11-08','1992-11-07'),(87324,44849,'1992-11-07','1993-11-07'),(87324,48560,'1993-11-07','1994-11-07'),(87324,50474,'1994-11-07','1995-07-09'),(87325,47538,'1990-08-02','1991-08-02'),(87325,51781,'1991-08-02','1992-08-01'),(87325,53254,'1992-08-01','1993-08-01'),(87325,54845,'1993-08-01','1994-08-01'),(87325,58779,'1994-08-01','1995-08-01'),(87325,59611,'1995-08-01','1996-07-31'),(87325,61372,'1996-07-31','1997-07-31'),(87325,61455,'1997-07-31','1998-07-31'),(87325,65192,'1998-07-31','1999-07-31'),(87325,66906,'1999-07-31','2000-07-30'),(87325,67655,'2000-07-30','2001-07-30'),(87325,68185,'2001-07-30','2002-07-30'),(87325,71668,'2002-07-30','9999-01-01'),(87326,47790,'1988-05-26','1989-05-26'),(87326,47626,'1989-05-26','1990-05-26'),(87326,51673,'1990-05-26','1991-05-26'),(87326,55583,'1991-05-26','1992-05-25'),(87326,57277,'1992-05-25','1993-05-25'),(87326,56805,'1993-05-25','1994-05-25'),(87326,60253,'1994-05-25','1995-05-25'),(87326,63910,'1995-05-25','1996-05-24'),(87326,66871,'1996-05-24','1997-05-24'),(87326,66485,'1997-05-24','1998-05-24'),(87326,66439,'1998-05-24','1999-05-24'),(87326,70331,'1999-05-24','2000-05-23'),(87326,74275,'2000-05-23','2001-05-23'),(87326,77822,'2001-05-23','2002-05-23'),(87326,80890,'2002-05-23','9999-01-01'),(87327,45724,'1993-03-30','1994-03-30'),(87327,49344,'1994-03-30','1995-03-30'),(87327,53291,'1995-03-30','1996-01-23'),(87328,40000,'1993-11-17','1994-11-17'),(87328,41320,'1994-11-17','1995-11-17'),(87328,45465,'1995-11-17','1996-11-16'),(87328,48244,'1996-11-16','1997-11-16'),(87328,51556,'1997-11-16','1998-11-16'),(87328,54287,'1998-11-16','1999-11-16'),(87328,58378,'1999-11-16','2000-11-15'),(87328,59917,'2000-11-15','2001-11-15'),(87328,64134,'2001-11-15','9999-01-01'),(87329,40000,'1990-12-22','1991-12-22'),(87329,44034,'1991-12-22','1992-12-21'),(87329,46128,'1992-12-21','1993-12-21'),(87329,46082,'1993-12-21','1994-12-21'),(87329,47247,'1994-12-21','1995-12-21'),(87329,47376,'1995-12-21','1996-12-20'),(87329,49810,'1996-12-20','1997-12-20'),(87329,50665,'1997-12-20','1998-12-20'),(87329,53293,'1998-12-20','1999-12-20'),(87329,55540,'1999-12-20','2000-12-19'),(87329,56126,'2000-12-19','2001-12-19'),(87329,55988,'2001-12-19','9999-01-01'),(87330,54874,'1985-12-06','1986-12-06'),(87330,55724,'1986-12-06','1987-12-06'),(87330,57198,'1987-12-06','1988-12-05'),(87330,60206,'1988-12-05','1989-12-05'),(87330,62756,'1989-12-05','1990-12-05'),(87330,66540,'1990-12-05','1991-12-05'),(87330,68141,'1991-12-05','1992-12-04'),(87330,70147,'1992-12-04','1993-12-04'),(87330,70225,'1993-12-04','1994-12-04'),(87330,71684,'1994-12-04','1995-12-04'),(87330,72177,'1995-12-04','1996-12-03'),(87330,75210,'1996-12-03','1997-12-03'),(87330,76267,'1997-12-03','1998-12-03'),(87330,80189,'1998-12-03','1999-12-03'),(87330,82781,'1999-12-03','2000-12-02'),(87330,84412,'2000-12-02','2001-12-02'),(87330,88419,'2001-12-02','9999-01-01'),(87331,40000,'1998-06-17','1999-06-17'),(87331,43988,'1999-06-17','2000-06-16'),(87331,45230,'2000-06-16','2001-06-16'),(87331,46170,'2001-06-16','2002-06-16'),(87331,47743,'2002-06-16','9999-01-01'),(87332,76585,'1990-11-01','1991-11-01'),(87332,77265,'1991-11-01','1992-10-31'),(87332,80457,'1992-10-31','1993-10-31'),(87332,83884,'1993-10-31','1994-10-31'),(87332,83400,'1994-10-31','1995-10-31'),(87332,86599,'1995-10-31','1996-10-30'),(87332,90669,'1996-10-30','1997-10-30'),(87332,92659,'1997-10-30','1998-10-30'),(87332,93294,'1998-10-30','1999-10-30'),(87332,93967,'1999-10-30','2000-10-29'),(87332,96562,'2000-10-29','2001-10-29'),(87332,97654,'2001-10-29','9999-01-01'),(87333,43745,'1989-03-03','1990-03-03'),(87333,44727,'1990-03-03','1991-03-03'),(87333,44443,'1991-03-03','1992-03-02'),(87333,47453,'1992-03-02','1993-03-02'),(87333,50435,'1993-03-02','1994-03-02'),(87333,53532,'1994-03-02','1995-03-02'),(87333,53600,'1995-03-02','1996-03-01'),(87333,53147,'1996-03-01','1997-03-01'),(87333,55454,'1997-03-01','1998-03-01'),(87333,59024,'1998-03-01','1999-03-01'),(87333,62195,'1999-03-01','2000-02-29'),(87333,65920,'2000-02-29','2001-02-28'),(87333,65552,'2001-02-28','2002-02-28'),(87333,65485,'2002-02-28','9999-01-01'),(87334,40000,'1986-11-26','1987-11-26'),(87334,39567,'1987-11-26','1988-11-25'),(87334,39534,'1988-11-25','1989-11-25'),(87334,40015,'1989-11-25','1990-11-25'),(87334,39723,'1990-11-25','1991-11-25'),(87334,43170,'1991-11-25','1992-11-24'),(87334,45462,'1992-11-24','1993-11-24'),(87334,46983,'1993-11-24','1994-11-24'),(87334,49470,'1994-11-24','1995-11-24'),(87334,50951,'1995-11-24','1996-11-23'),(87334,50765,'1996-11-23','1997-11-23'),(87334,55187,'1997-11-23','1998-11-23'),(87334,59265,'1998-11-23','1999-11-23'),(87334,62583,'1999-11-23','2000-11-22'),(87334,64031,'2000-11-22','2001-11-22'),(87334,64741,'2001-11-22','9999-01-01'),(87335,40000,'1996-07-11','1997-07-11'),(87335,40062,'1997-07-11','1998-07-11'),(87335,42877,'1998-07-11','1999-07-11'),(87335,43282,'1999-07-11','2000-07-10'),(87335,46010,'2000-07-10','2001-07-10'),(87335,45618,'2001-07-10','2001-08-17'),(87336,58169,'1990-02-11','1991-02-11'),(87336,60199,'1991-02-11','1992-02-11'),(87336,62305,'1992-02-11','1993-02-10'),(87336,63675,'1993-02-10','1994-02-10'),(87336,67689,'1994-02-10','1995-02-10'),(87336,67252,'1995-02-10','1996-02-10'),(87336,66898,'1996-02-10','1997-02-09'),(87336,67734,'1997-02-09','1998-02-09'),(87336,70984,'1998-02-09','1999-02-09'),(87336,71623,'1999-02-09','2000-02-09'),(87336,75850,'2000-02-09','2001-02-08'),(87336,79931,'2001-02-08','2002-02-08'),(87336,82652,'2002-02-08','9999-01-01'),(87337,40000,'1987-04-15','1988-04-14'),(87337,43593,'1988-04-14','1989-04-14'),(87337,47481,'1989-04-14','1990-04-14'),(87337,47482,'1990-04-14','1991-04-14'),(87337,49047,'1991-04-14','1992-04-13'),(87337,50190,'1992-04-13','1993-04-13'),(87337,52576,'1993-04-13','1994-04-13'),(87337,52188,'1994-04-13','1995-04-13'),(87337,55282,'1995-04-13','1996-04-12'),(87337,55130,'1996-04-12','1997-04-12'),(87337,56475,'1997-04-12','1998-04-12'),(87337,60160,'1998-04-12','1999-04-12'),(87337,62531,'1999-04-12','2000-04-11'),(87337,65248,'2000-04-11','2001-04-11'),(87337,67853,'2001-04-11','2002-04-11'),(87337,71196,'2002-04-11','9999-01-01'),(87338,40000,'1996-01-29','1997-01-28'),(87338,40504,'1997-01-28','1998-01-28'),(87338,43259,'1998-01-28','1999-01-28'),(87338,47560,'1999-01-28','2000-01-28'),(87338,50647,'2000-01-28','2001-01-27'),(87338,50640,'2001-01-27','2002-01-27'),(87338,50235,'2002-01-27','9999-01-01'),(87339,70026,'1990-02-03','1991-02-03'),(87339,73325,'1991-02-03','1992-02-03'),(87339,75978,'1992-02-03','1993-02-02'),(87339,76268,'1993-02-02','1994-02-02'),(87339,78298,'1994-02-02','1995-02-02'),(87339,81858,'1995-02-02','1996-02-02'),(87339,81662,'1996-02-02','1997-02-01'),(87339,84530,'1997-02-01','1998-02-01'),(87339,85935,'1998-02-01','1999-02-01'),(87339,90334,'1999-02-01','2000-02-01'),(87339,91258,'2000-02-01','2001-01-31'),(87339,91469,'2001-01-31','2002-01-31'),(87339,95781,'2002-01-31','9999-01-01'),(87340,49358,'1995-12-19','1996-12-18'),(87340,49192,'1996-12-18','1997-12-18'),(87340,49063,'1997-12-18','1998-12-18'),(87340,52592,'1998-12-18','1999-12-18'),(87340,55604,'1999-12-18','2000-12-17'),(87340,55601,'2000-12-17','2001-12-17'),(87340,58586,'2001-12-17','9999-01-01'),(87341,49488,'1995-08-20','1996-08-19'),(87341,49024,'1996-08-19','1997-08-19'),(87341,52301,'1997-08-19','1998-08-19'),(87341,55341,'1998-08-19','1999-08-19'),(87341,55004,'1999-08-19','2000-08-18'),(87341,57250,'2000-08-18','2001-08-18'),(87341,59399,'2001-08-18','9999-01-01'),(87342,45402,'1994-06-17','1995-06-17'),(87342,46503,'1995-06-17','1996-04-25'),(87343,52277,'1992-03-31','1993-03-31'),(87343,55419,'1993-03-31','1994-03-31'),(87343,57035,'1994-03-31','1995-03-31'),(87343,59227,'1995-03-31','1996-03-30'),(87343,60927,'1996-03-30','1997-03-30'),(87343,61316,'1997-03-30','1998-03-30'),(87343,63143,'1998-03-30','1999-03-30'),(87343,67568,'1999-03-30','2000-03-29'),(87343,68867,'2000-03-29','2001-03-29'),(87343,72012,'2001-03-29','2002-03-29'),(87343,75123,'2002-03-29','9999-01-01'),(87344,40000,'1999-08-27','2000-08-26'),(87344,44050,'2000-08-26','2000-09-19'),(87345,40000,'1991-01-09','1992-01-09'),(87345,40924,'1992-01-09','1993-01-08'),(87345,45095,'1993-01-08','1994-01-08'),(87345,47468,'1994-01-08','1995-01-08'),(87345,48926,'1995-01-08','1996-01-08'),(87345,53389,'1996-01-08','1997-01-07'),(87345,57090,'1997-01-07','1998-01-07'),(87345,61350,'1998-01-07','1999-01-07'),(87345,62101,'1999-01-07','2000-01-07'),(87345,65745,'2000-01-07','2001-01-06'),(87345,66711,'2001-01-06','2002-01-06'),(87345,67683,'2002-01-06','9999-01-01'),(87346,40000,'1985-10-16','1986-10-16'),(87346,44247,'1986-10-16','1987-10-16'),(87346,44031,'1987-10-16','1988-10-15'),(87346,48429,'1988-10-15','1989-10-15'),(87346,49268,'1989-10-15','1990-10-15'),(87346,53221,'1990-10-15','1991-10-15'),(87346,54321,'1991-10-15','1992-10-14'),(87346,56096,'1992-10-14','1993-10-14'),(87346,58738,'1993-10-14','1994-10-14'),(87346,58757,'1994-10-14','1995-10-14'),(87346,59500,'1995-10-14','1996-10-13'),(87346,62661,'1996-10-13','1997-10-13'),(87346,62362,'1997-10-13','1998-10-13'),(87346,63937,'1998-10-13','1999-10-13'),(87346,63692,'1999-10-13','2000-10-12'),(87346,63625,'2000-10-12','2001-10-12'),(87346,63631,'2001-10-12','9999-01-01'),(87347,49902,'1988-05-20','1989-05-20'),(87347,52053,'1989-05-20','1990-05-20'),(87347,52885,'1990-05-20','1991-05-20'),(87347,55489,'1991-05-20','1992-05-19'),(87347,56528,'1992-05-19','1993-05-19'),(87347,56615,'1993-05-19','1994-05-19'),(87347,59715,'1994-05-19','1995-03-25'),(87348,46441,'1997-12-13','1998-12-13'),(87348,49855,'1998-12-13','1999-12-13'),(87348,50347,'1999-12-13','2000-12-12'),(87348,54299,'2000-12-12','2001-12-12'),(87348,54433,'2001-12-12','9999-01-01'),(87349,55852,'1989-01-11','1990-01-11'),(87349,57714,'1990-01-11','1991-01-11'),(87349,59488,'1991-01-11','1992-01-11'),(87349,63518,'1992-01-11','1993-01-10'),(87349,66598,'1993-01-10','1994-01-10'),(87349,69031,'1994-01-10','1995-01-10'),(87349,70100,'1995-01-10','1996-01-10'),(87349,73434,'1996-01-10','1997-01-09'),(87349,76500,'1997-01-09','1998-01-09'),(87349,80319,'1998-01-09','1999-01-09'),(87349,81025,'1999-01-09','2000-01-09'),(87349,81467,'2000-01-09','2001-01-08'),(87349,83520,'2001-01-08','2002-01-08'),(87349,86321,'2002-01-08','9999-01-01'),(87350,42330,'1987-11-25','1988-11-24'),(87350,44117,'1988-11-24','1989-11-24'),(87350,45835,'1989-11-24','1990-11-24'),(87350,49711,'1990-11-24','1991-11-24'),(87350,53507,'1991-11-24','1992-11-23'),(87350,55833,'1992-11-23','1993-11-23'),(87350,57934,'1993-11-23','1994-11-23'),(87350,60475,'1994-11-23','1995-11-23'),(87350,62273,'1995-11-23','1996-11-22'),(87350,62923,'1996-11-22','1997-08-12'),(87351,55885,'1985-07-11','1986-07-11'),(87351,57565,'1986-07-11','1987-07-11'),(87351,60306,'1987-07-11','1988-07-10'),(87351,62389,'1988-07-10','1989-07-10'),(87351,64823,'1989-07-10','1990-07-10'),(87351,64615,'1990-07-10','1991-07-10'),(87351,67800,'1991-07-10','1992-07-09'),(87351,67330,'1992-07-09','1993-07-09'),(87351,70899,'1993-07-09','1994-07-09'),(87351,75065,'1994-07-09','1995-07-09'),(87351,76591,'1995-07-09','1996-07-08'),(87351,80535,'1996-07-08','1997-07-08'),(87351,80485,'1997-07-08','1998-07-08'),(87351,80467,'1998-07-08','1999-07-08'),(87351,81112,'1999-07-08','2000-07-07'),(87351,81132,'2000-07-07','2001-07-07'),(87351,85585,'2001-07-07','2002-07-07'),(87351,87906,'2002-07-07','9999-01-01'),(87352,40000,'1986-03-28','1987-03-28'),(87352,39546,'1987-03-28','1988-03-27'),(87352,41464,'1988-03-27','1989-03-27'),(87352,42040,'1989-03-27','1990-03-27'),(87352,42661,'1990-03-27','1991-03-27'),(87352,46037,'1991-03-27','1992-03-26'),(87352,48560,'1992-03-26','1993-03-26'),(87352,50221,'1993-03-26','1994-03-26'),(87352,50443,'1994-03-26','1995-03-26'),(87352,51365,'1995-03-26','1996-03-25'),(87352,52938,'1996-03-25','1997-03-25'),(87352,57130,'1997-03-25','1998-03-25'),(87352,61086,'1998-03-25','1999-03-25'),(87352,60591,'1999-03-25','2000-03-24'),(87352,60384,'2000-03-24','2001-03-24'),(87352,63761,'2001-03-24','2002-03-24'),(87352,64847,'2002-03-24','9999-01-01'),(87353,54168,'1999-01-17','2000-01-17'),(87353,55504,'2000-01-17','2001-01-16'),(87353,58547,'2001-01-16','2002-01-16'),(87353,62684,'2002-01-16','9999-01-01'),(87354,40000,'1999-09-03','2000-09-02'),(87354,41566,'2000-09-02','2001-09-02'),(87354,43826,'2001-09-02','9999-01-01'),(87355,81811,'1997-07-23','1998-07-23'),(87355,83114,'1998-07-23','1999-07-23'),(87355,83759,'1999-07-23','2000-07-22'),(87355,84488,'2000-07-22','2001-07-22'),(87355,87799,'2001-07-22','2002-07-22'),(87355,89780,'2002-07-22','9999-01-01'),(87356,40000,'1992-11-19','1993-11-19'),(87356,42764,'1993-11-19','1994-11-19'),(87356,45789,'1994-11-19','1995-11-19'),(87356,48442,'1995-11-19','1996-11-18'),(87356,49088,'1996-11-18','1997-11-18'),(87356,52195,'1997-11-18','1998-11-18'),(87356,55546,'1998-11-18','1999-11-18'),(87356,55836,'1999-11-18','2000-11-17'),(87356,55621,'2000-11-17','2001-11-17'),(87356,59541,'2001-11-17','9999-01-01'),(87357,73292,'1988-03-16','1989-03-16'),(87357,74162,'1989-03-16','1990-03-16'),(87357,74545,'1990-03-16','1991-03-16'),(87357,77152,'1991-03-16','1992-03-15'),(87357,80850,'1992-03-15','1993-03-15'),(87357,83777,'1993-03-15','1994-03-15'),(87357,84935,'1994-03-15','1995-03-15'),(87357,89140,'1995-03-15','1996-03-14'),(87357,93378,'1996-03-14','1997-03-14'),(87357,94197,'1997-03-14','1998-03-14'),(87357,94354,'1998-03-14','1999-03-14'),(87357,96007,'1999-03-14','2000-03-13'),(87357,95831,'2000-03-13','2001-03-13'),(87357,95605,'2001-03-13','2002-03-13'),(87357,98596,'2002-03-13','9999-01-01'),(87358,40000,'1986-07-27','1987-07-27'),(87358,42704,'1987-07-27','1988-07-26'),(87358,44096,'1988-07-26','1989-07-26'),(87358,46469,'1989-07-26','1990-07-26'),(87358,48371,'1990-07-26','1991-07-26'),(87358,48189,'1991-07-26','1992-07-25'),(87358,47980,'1992-07-25','1993-07-25'),(87358,51059,'1993-07-25','1994-07-25'),(87358,52192,'1994-07-25','1995-07-25'),(87358,54374,'1995-07-25','1996-07-24'),(87358,58089,'1996-07-24','1997-07-24'),(87358,59370,'1997-07-24','1998-07-24'),(87358,58913,'1998-07-24','1998-10-02'),(87359,59518,'1985-04-12','1986-04-12'),(87359,62745,'1986-04-12','1987-04-12'),(87359,62259,'1987-04-12','1988-04-11'),(87359,63699,'1988-04-11','1989-04-11'),(87359,65639,'1989-04-11','1990-04-11'),(87359,65561,'1990-04-11','1991-04-11'),(87359,67362,'1991-04-11','1992-04-10'),(87359,68862,'1992-04-10','1993-04-10'),(87359,73211,'1993-04-10','1994-04-10'),(87359,75957,'1994-04-10','1995-04-10'),(87359,76708,'1995-04-10','1996-04-09'),(87359,76448,'1996-04-09','1997-04-09'),(87359,76211,'1997-04-09','1998-04-09'),(87359,78086,'1998-04-09','1999-04-09'),(87359,82098,'1999-04-09','2000-04-08'),(87359,82701,'2000-04-08','2001-04-08'),(87359,82710,'2001-04-08','2002-04-08'),(87359,83207,'2002-04-08','9999-01-01'),(87360,74360,'1996-05-22','1997-05-22'),(87360,77772,'1997-05-22','1998-05-22'),(87360,79651,'1998-05-22','1999-05-22'),(87360,80641,'1999-05-22','2000-05-21'),(87360,81297,'2000-05-21','2001-05-21'),(87360,85322,'2001-05-21','2002-05-21'),(87360,89114,'2002-05-21','9999-01-01'),(87361,83196,'1997-11-01','1998-11-01'),(87361,86127,'1998-11-01','1999-11-01'),(87361,86351,'1999-11-01','2000-10-31'),(87361,87042,'2000-10-31','2001-10-31'),(87361,87220,'2001-10-31','9999-01-01'),(87362,40307,'1993-09-23','1994-09-23'),(87362,44577,'1994-09-23','1995-09-23'),(87362,46421,'1995-09-23','1996-09-22'),(87362,46227,'1996-09-22','1997-09-22'),(87362,49181,'1997-09-22','1998-09-22'),(87362,51629,'1998-09-22','1999-09-22'),(87362,52387,'1999-09-22','2000-09-21'),(87362,54430,'2000-09-21','2001-09-21'),(87362,57934,'2001-09-21','9999-01-01'),(87363,76895,'1998-04-17','1999-04-17'),(87363,79095,'1999-04-17','2000-04-16'),(87363,82563,'2000-04-16','2001-04-16'),(87363,82228,'2001-04-16','2002-04-16'),(87363,85665,'2002-04-16','9999-01-01'),(87364,51134,'1987-11-12','1988-11-11'),(87364,53028,'1988-11-11','1989-11-11'),(87364,56076,'1989-11-11','1990-11-11'),(87364,56370,'1990-11-11','1991-11-11'),(87364,58794,'1991-11-11','1992-11-10'),(87364,59884,'1992-11-10','1993-11-10'),(87364,59668,'1993-11-10','1994-11-10'),(87364,61955,'1994-11-10','1995-11-10'),(87364,64412,'1995-11-10','1996-11-09'),(87364,67181,'1996-11-09','1997-11-09'),(87364,69701,'1997-11-09','1998-11-09'),(87364,70077,'1998-11-09','1999-11-09'),(87364,70997,'1999-11-09','2000-11-08'),(87364,72628,'2000-11-08','2001-11-08'),(87364,74337,'2001-11-08','9999-01-01'),(87365,55899,'1993-08-29','1994-08-29'),(87365,59769,'1994-08-29','1995-08-29'),(87365,64101,'1995-08-29','1996-08-28'),(87365,64526,'1996-08-28','1997-08-28'),(87365,64268,'1997-08-28','1998-08-28'),(87365,67743,'1998-08-28','1999-08-28'),(87365,68227,'1999-08-28','2000-08-27'),(87365,67772,'2000-08-27','2001-08-27'),(87365,70292,'2001-08-27','9999-01-01'),(87366,73278,'1985-10-12','1986-10-12'),(87366,75067,'1986-10-12','1987-10-12'),(87366,79017,'1987-10-12','1988-10-11'),(87366,80030,'1988-10-11','1989-10-11'),(87366,83655,'1989-10-11','1990-10-11'),(87366,85260,'1990-10-11','1991-10-11'),(87366,88901,'1991-10-11','1992-10-10'),(87366,90450,'1992-10-10','1993-10-10'),(87366,94135,'1993-10-10','1994-10-10'),(87366,94538,'1994-10-10','1995-05-22'),(87367,54520,'1986-10-11','1987-10-11'),(87367,55680,'1987-10-11','1988-10-10'),(87367,56293,'1988-10-10','1989-10-10'),(87367,58959,'1989-10-10','1990-10-10'),(87367,62844,'1990-10-10','1991-10-10'),(87367,63028,'1991-10-10','1992-10-09'),(87367,66245,'1992-10-09','1993-10-09'),(87367,68192,'1993-10-09','1994-10-09'),(87367,69110,'1994-10-09','1995-10-09'),(87367,69119,'1995-10-09','1996-10-08'),(87367,72902,'1996-10-08','1997-10-08'),(87367,73853,'1997-10-08','1998-10-08'),(87367,75879,'1998-10-08','1999-10-08'),(87367,76579,'1999-10-08','2000-10-07'),(87367,78149,'2000-10-07','2001-10-07'),(87367,78159,'2001-10-07','9999-01-01'),(87368,73060,'1994-02-12','1995-02-12'),(87368,76506,'1995-02-12','1996-02-12'),(87368,79496,'1996-02-12','1997-02-11'),(87368,79459,'1997-02-11','1998-02-11'),(87368,81393,'1998-02-11','1999-02-11'),(87368,85196,'1999-02-11','2000-02-11'),(87368,88360,'2000-02-11','2001-02-10'),(87368,89841,'2001-02-10','2002-02-10'),(87368,94285,'2002-02-10','9999-01-01'),(87369,45729,'1988-10-04','1989-10-04'),(87369,46384,'1989-10-04','1990-10-04'),(87369,48129,'1990-10-04','1991-10-04'),(87369,50589,'1991-10-04','1992-10-03'),(87369,54784,'1992-10-03','1993-10-03'),(87369,54326,'1993-10-03','1994-10-03'),(87369,53979,'1994-10-03','1995-10-03'),(87369,55199,'1995-10-03','1996-10-02'),(87369,55885,'1996-10-02','1997-10-02'),(87369,59530,'1997-10-02','1998-10-02'),(87369,61417,'1998-10-02','1999-10-02'),(87369,62369,'1999-10-02','2000-10-01'),(87369,62063,'2000-10-01','2001-10-01'),(87369,64933,'2001-10-01','9999-01-01'),(87370,40000,'1996-04-20','1997-04-20'),(87370,41512,'1997-04-20','1998-04-20'),(87370,45234,'1998-04-20','1999-04-20'),(87370,46465,'1999-04-20','2000-04-19'),(87370,48428,'2000-04-19','2001-04-19'),(87370,49294,'2001-04-19','2002-04-19'),(87370,49025,'2002-04-19','9999-01-01'),(87371,40206,'1994-06-05','1995-06-05'),(87371,41451,'1995-06-05','1996-06-04'),(87371,44722,'1996-06-04','1997-06-04'),(87371,47191,'1997-06-04','1998-06-04'),(87371,48615,'1998-06-04','1999-06-04'),(87371,52999,'1999-06-04','2000-06-03'),(87371,53884,'2000-06-03','2001-06-03'),(87371,57943,'2001-06-03','2002-06-03'),(87371,58085,'2002-06-03','9999-01-01'),(87372,68251,'1985-08-13','1986-08-13'),(87372,70460,'1986-08-13','1987-08-13'),(87372,74659,'1987-08-13','1988-08-12'),(87372,75213,'1988-08-12','1989-08-12'),(87372,78936,'1989-08-12','1990-08-12'),(87372,81129,'1990-08-12','1991-08-12'),(87372,81498,'1991-08-12','1992-08-11'),(87372,82011,'1992-08-11','1993-08-11'),(87372,83921,'1993-08-11','1994-08-11'),(87372,86549,'1994-08-11','1995-08-11'),(87372,88323,'1995-08-11','1996-08-10'),(87372,89154,'1996-08-10','1997-08-10'),(87372,91578,'1997-08-10','1998-08-10'),(87372,93998,'1998-08-10','1999-08-10'),(87372,95313,'1999-08-10','2000-08-09'),(87372,96318,'2000-08-09','2001-08-09'),(87372,100658,'2001-08-09','9999-01-01'),(87373,82841,'1991-04-20','1992-04-19'),(87373,85142,'1992-04-19','1993-04-19'),(87373,85484,'1993-04-19','1994-04-19'),(87373,87758,'1994-04-19','1995-04-19'),(87373,89486,'1995-04-19','1996-04-18'),(87373,90140,'1996-04-18','1997-04-18'),(87373,91183,'1997-04-18','1998-04-18'),(87373,93544,'1998-04-18','1999-04-18'),(87373,93108,'1999-04-18','2000-04-17'),(87373,95650,'2000-04-17','2001-04-17'),(87373,98041,'2001-04-17','2002-04-17'),(87373,101357,'2002-04-17','9999-01-01'),(87374,99927,'1987-10-10','1988-10-09'),(87374,100542,'1988-10-09','1989-10-09'),(87374,100498,'1989-10-09','1990-10-09'),(87374,101603,'1990-10-09','1991-10-09'),(87374,104796,'1991-10-09','1992-10-08'),(87374,106115,'1992-10-08','1993-10-08'),(87374,105709,'1993-10-08','1994-10-08'),(87374,107337,'1994-10-08','1995-10-08'),(87374,109223,'1995-10-08','1996-10-07'),(87374,110913,'1996-10-07','1997-10-07'),(87374,112525,'1997-10-07','1998-10-07'),(87374,114387,'1998-10-07','1999-10-07'),(87374,116881,'1999-10-07','2000-10-06'),(87374,120824,'2000-10-06','2001-10-06'),(87374,124788,'2001-10-06','9999-01-01'),(87375,45122,'1985-04-06','1986-04-06'),(87375,49318,'1986-04-06','1986-11-03'),(87376,65985,'1988-11-06','1989-11-06'),(87376,67963,'1989-11-06','1990-11-06'),(87376,69784,'1990-11-06','1991-11-06'),(87376,71682,'1991-11-06','1992-11-05'),(87376,76118,'1992-11-05','1993-11-05'),(87376,79874,'1993-11-05','1994-11-05'),(87376,82444,'1994-11-05','1995-11-05'),(87376,83566,'1995-11-05','1996-11-04'),(87376,87917,'1996-11-04','1997-11-04'),(87376,87971,'1997-11-04','1998-11-04'),(87376,89150,'1998-11-04','1999-11-04'),(87376,90080,'1999-11-04','2000-11-03'),(87376,92039,'2000-11-03','2001-11-03'),(87376,95586,'2001-11-03','9999-01-01'),(87377,40000,'1997-01-19','1998-01-19'),(87377,41700,'1998-01-19','1999-01-19'),(87377,42056,'1999-01-19','2000-01-19'),(87377,44116,'2000-01-19','2001-01-18'),(87377,44943,'2001-01-18','2002-01-18'),(87377,48416,'2002-01-18','9999-01-01'),(87378,53765,'1989-07-25','1990-07-25'),(87378,54765,'1990-07-25','1991-07-25'),(87378,58006,'1991-07-25','1992-07-24'),(87378,57714,'1992-07-24','1993-07-24'),(87378,58341,'1993-07-24','1994-07-24'),(87378,58080,'1994-07-24','1995-07-24'),(87378,59418,'1995-07-24','1996-07-23'),(87378,62663,'1996-07-23','1997-07-23'),(87378,64150,'1997-07-23','1998-07-23'),(87378,67131,'1998-07-23','1999-07-23'),(87378,70400,'1999-07-23','2000-07-22'),(87378,71017,'2000-07-22','2001-07-22'),(87378,71441,'2001-07-22','2002-07-22'),(87378,72879,'2002-07-22','9999-01-01'),(87379,40000,'1990-07-16','1991-07-16'),(87379,44324,'1991-07-16','1992-07-15'),(87379,48016,'1992-07-15','1993-07-15'),(87379,51260,'1993-07-15','1994-07-15'),(87379,51941,'1994-07-15','1995-07-15'),(87379,53115,'1995-07-15','1996-07-14'),(87379,56290,'1996-07-14','1997-07-14'),(87379,59718,'1997-07-14','1998-07-14'),(87379,62606,'1998-07-14','1999-07-14'),(87379,64967,'1999-07-14','2000-07-13'),(87379,64709,'2000-07-13','2001-07-13'),(87379,65094,'2001-07-13','2002-07-13'),(87379,69351,'2002-07-13','9999-01-01'),(87380,40000,'1994-08-25','1995-08-25'),(87380,42554,'1995-08-25','1996-08-24'),(87380,46002,'1996-08-24','1996-10-03'),(87381,40000,'1990-02-05','1991-02-05'),(87381,42464,'1991-02-05','1992-02-05'),(87381,43005,'1992-02-05','1993-02-04'),(87381,44609,'1993-02-04','1994-02-04'),(87381,48600,'1994-02-04','1995-02-04'),(87381,50181,'1995-02-04','1996-02-04'),(87381,50226,'1996-02-04','1997-02-03'),(87381,54546,'1997-02-03','1998-02-03'),(87381,54695,'1998-02-03','1999-02-03'),(87381,57923,'1999-02-03','2000-02-03'),(87381,62105,'2000-02-03','2001-02-02'),(87381,64040,'2001-02-02','2002-02-02'),(87381,67826,'2002-02-02','9999-01-01'),(87382,40000,'1992-02-23','1993-02-22'),(87382,40074,'1993-02-22','1994-02-22'),(87382,40503,'1994-02-22','1995-02-22'),(87382,41926,'1995-02-22','1996-02-22'),(87382,44300,'1996-02-22','1997-02-21'),(87382,43863,'1997-02-21','1998-02-21'),(87382,44924,'1998-02-21','1999-02-21'),(87382,49109,'1999-02-21','2000-02-21'),(87382,52997,'2000-02-21','2001-02-20'),(87382,53676,'2001-02-20','2002-02-20'),(87382,57282,'2002-02-20','9999-01-01'),(87383,40000,'1993-09-14','1994-09-14'),(87383,41146,'1994-09-14','1995-09-14'),(87383,45413,'1995-09-14','1996-09-13'),(87383,47985,'1996-09-13','1997-09-13'),(87383,48309,'1997-09-13','1998-09-13'),(87383,50266,'1998-09-13','1999-09-13'),(87383,50643,'1999-09-13','2000-09-12'),(87383,53448,'2000-09-12','2001-09-12'),(87383,57813,'2001-09-12','9999-01-01'),(87384,79780,'1997-01-23','1998-01-23'),(87384,81611,'1998-01-23','1999-01-23'),(87384,82163,'1999-01-23','2000-01-23'),(87384,82945,'2000-01-23','2001-01-22'),(87384,87420,'2001-01-22','2002-01-22'),(87384,87961,'2002-01-22','9999-01-01'),(87385,40000,'1993-05-18','1994-05-18'),(87385,40348,'1994-05-18','1995-05-18'),(87385,42723,'1995-05-18','1996-05-17'),(87385,45954,'1996-05-17','1997-05-17'),(87385,50141,'1997-05-17','1998-05-17'),(87385,53239,'1998-05-17','1999-05-17'),(87385,53048,'1999-05-17','2000-05-16'),(87385,53912,'2000-05-16','2001-05-16'),(87385,55634,'2001-05-16','2002-05-16'),(87385,58839,'2002-05-16','9999-01-01'),(87386,42710,'1990-04-14','1991-04-14'),(87386,44379,'1991-04-14','1992-04-13'),(87386,46989,'1992-04-13','1993-04-13'),(87386,46573,'1993-04-13','1994-04-13'),(87386,46513,'1994-04-13','1995-04-13'),(87386,47750,'1995-04-13','1996-04-12'),(87386,50196,'1996-04-12','1997-04-12'),(87386,54665,'1997-04-12','1998-04-12'),(87386,55250,'1998-04-12','1999-04-12'),(87386,57724,'1999-04-12','2000-04-11'),(87386,57496,'2000-04-11','2001-04-11'),(87386,58467,'2001-04-11','2002-04-11'),(87386,62920,'2002-04-11','9999-01-01'),(87387,46807,'1995-04-07','1996-04-05'),(87387,48470,'1996-04-05','1997-04-05'),(87387,51748,'1997-04-05','1998-04-06'),(87387,54549,'1998-04-06','1999-04-06'),(87387,57788,'1999-04-06','2000-04-05'),(87387,61868,'2000-04-05','2001-04-05'),(87387,64679,'2001-04-05','2002-04-04'),(87387,67991,'2002-04-04','9999-01-01'),(87388,40000,'1997-02-02','1998-02-02'),(87388,43564,'1998-02-02','1998-05-07'),(87389,40000,'1994-06-29','1995-06-29'),(87389,44124,'1995-06-29','1996-06-28'),(87389,44641,'1996-06-28','1997-06-28'),(87389,47974,'1997-06-28','1998-06-28'),(87389,52374,'1998-06-28','1999-06-28'),(87389,56366,'1999-06-28','2000-06-27'),(87389,58287,'2000-06-27','2001-06-27'),(87389,59971,'2001-06-27','2002-06-27'),(87389,60198,'2002-06-27','9999-01-01'),(87390,49873,'1991-05-12','1992-05-11'),(87390,50222,'1992-05-11','1993-05-11'),(87390,51111,'1993-05-11','1994-05-11'),(87390,52388,'1994-05-11','1995-05-11'),(87390,52837,'1995-05-11','1996-05-10'),(87390,53249,'1996-05-10','1997-05-10'),(87390,52867,'1997-05-10','1998-05-10'),(87390,54307,'1998-05-10','1999-05-10'),(87390,55852,'1999-05-10','2000-05-09'),(87390,59408,'2000-05-09','2001-05-09'),(87390,60286,'2001-05-09','2002-05-09'),(87390,60207,'2002-05-09','9999-01-01'),(87391,61807,'1996-05-02','1997-05-02'),(87391,62731,'1997-05-02','1998-05-02'),(87391,64562,'1998-05-02','1999-05-02'),(87391,64328,'1999-05-02','2000-05-01'),(87391,65398,'2000-05-01','2001-05-01'),(87391,65640,'2001-05-01','2002-05-01'),(87391,68385,'2002-05-01','9999-01-01'),(87392,40000,'1996-08-07','1997-08-07'),(87392,41113,'1997-08-07','1998-08-07'),(87392,40961,'1998-08-07','1999-08-07'),(87392,42145,'1999-08-07','2000-08-06'),(87392,42471,'2000-08-06','2001-08-06'),(87392,43991,'2001-08-06','9999-01-01'),(87393,40000,'1990-09-09','1991-09-09'),(87393,39654,'1991-09-09','1992-09-08'),(87393,43051,'1992-09-08','1993-09-08'),(87393,43745,'1993-09-08','1994-09-08'),(87393,45458,'1994-09-08','1995-09-08'),(87393,45876,'1995-09-08','1996-09-07'),(87393,48129,'1996-09-07','1997-09-07'),(87393,49502,'1997-09-07','1998-03-18'),(87394,40815,'1987-06-05','1988-06-04'),(87394,41365,'1988-06-04','1989-06-04'),(87394,43438,'1989-06-04','1990-06-04'),(87394,47058,'1990-06-04','1991-06-04'),(87394,51173,'1991-06-04','1992-06-03'),(87394,52713,'1992-06-03','1993-06-03'),(87394,55005,'1993-06-03','1994-06-03'),(87394,58688,'1994-06-03','1995-06-03'),(87394,62961,'1995-06-03','1996-06-02'),(87394,64120,'1996-06-02','1997-06-02'),(87394,65458,'1997-06-02','1998-06-02'),(87394,69555,'1998-06-02','1999-06-02'),(87394,70236,'1999-06-02','2000-03-10'),(87395,54967,'1998-12-20','1999-12-20'),(87395,55610,'1999-12-20','2000-12-19'),(87395,56599,'2000-12-19','2001-12-19'),(87395,58058,'2001-12-19','9999-01-01'),(87396,58730,'1990-03-07','1991-03-07'),(87396,62244,'1991-03-07','1992-03-06'),(87396,66393,'1992-03-06','1993-03-06'),(87396,70110,'1993-03-06','1994-03-06'),(87396,70284,'1994-03-06','1995-03-06'),(87396,74159,'1995-03-06','1996-03-05'),(87396,75505,'1996-03-05','1997-03-05'),(87396,78299,'1997-03-05','1998-03-05'),(87396,82541,'1998-03-05','1999-03-05'),(87396,85204,'1999-03-05','2000-03-04'),(87396,86785,'2000-03-04','2001-03-04'),(87396,90304,'2001-03-04','2002-03-04'),(87396,91724,'2002-03-04','9999-01-01'),(87397,47343,'1996-01-23','1997-01-22'),(87397,50217,'1997-01-22','1997-06-17'),(87398,67908,'1990-09-27','1991-09-27'),(87398,67643,'1991-09-27','1992-09-26'),(87398,68121,'1992-09-26','1993-09-26'),(87398,70650,'1993-09-26','1994-09-26'),(87398,74256,'1994-09-26','1995-09-26'),(87398,74995,'1995-09-26','1996-09-25'),(87398,75712,'1996-09-25','1997-09-25'),(87398,80033,'1997-09-25','1998-09-25'),(87398,80954,'1998-09-25','1999-09-25'),(87398,81491,'1999-09-25','2000-09-24'),(87398,84137,'2000-09-24','2001-09-24'),(87398,85648,'2001-09-24','9999-01-01'),(87399,40756,'1998-07-17','1999-07-17'),(87399,40976,'1999-07-17','2000-07-16'),(87399,41941,'2000-07-16','2001-07-16'),(87399,42719,'2001-07-16','2002-07-16'),(87399,44771,'2002-07-16','9999-01-01'),(87400,62642,'1991-07-10','1992-07-09'),(87400,64529,'1992-07-09','1993-07-09'),(87400,64134,'1993-07-09','1994-07-09'),(87400,65850,'1994-07-09','1995-07-09'),(87400,65521,'1995-07-09','1996-07-08'),(87400,67355,'1996-07-08','1997-07-08'),(87400,70543,'1997-07-08','1998-07-08'),(87400,72885,'1998-07-08','1999-07-08'),(87400,76889,'1999-07-08','2000-07-07'),(87400,77889,'2000-07-07','2001-07-07'),(87400,77418,'2001-07-07','2002-07-07'),(87400,79210,'2002-07-07','9999-01-01'),(87401,40000,'1997-10-19','1998-10-19'),(87401,41452,'1998-10-19','1999-10-19'),(87401,44459,'1999-10-19','2000-10-18'),(87401,47748,'2000-10-18','2001-10-18'),(87401,47424,'2001-10-18','9999-01-01'),(87402,82181,'1997-10-31','1998-10-31'),(87402,86141,'1998-10-31','1999-10-31'),(87402,88059,'1999-10-31','2000-10-30'),(87402,88151,'2000-10-30','2001-10-30'),(87402,92105,'2001-10-30','9999-01-01'),(87403,58220,'1998-02-15','1999-02-15'),(87403,61741,'1999-02-15','2000-02-15'),(87403,64264,'2000-02-15','2001-02-14'),(87403,65907,'2001-02-14','2002-02-14'),(87403,68911,'2002-02-14','9999-01-01'),(87404,65380,'1996-02-27','1997-02-26'),(87404,67529,'1997-02-26','1998-02-26'),(87404,71162,'1998-02-26','1999-02-26'),(87404,72715,'1999-02-26','2000-02-26'),(87404,75466,'2000-02-26','2001-02-25'),(87404,75899,'2001-02-25','2002-02-25'),(87404,76525,'2002-02-25','9999-01-01'),(87405,97445,'1997-10-10','1998-10-10'),(87405,99913,'1998-10-10','1999-10-10'),(87405,101059,'1999-10-10','2000-10-09'),(87405,103602,'2000-10-09','2001-10-09'),(87405,105492,'2001-10-09','9999-01-01'),(87406,40000,'1986-02-08','1987-02-08'),(87406,40024,'1987-02-08','1988-02-08'),(87406,43914,'1988-02-08','1989-02-07'),(87406,45671,'1989-02-07','1990-01-13'),(87407,75191,'1992-04-07','1993-04-07'),(87407,75053,'1993-04-07','1994-04-07'),(87407,77885,'1994-04-07','1995-04-07'),(87407,79973,'1995-04-07','1996-04-05'),(87407,83103,'1996-04-05','1997-04-05'),(87407,84194,'1997-04-05','1998-04-06'),(87407,84590,'1998-04-06','1999-04-06'),(87407,88994,'1999-04-06','2000-04-05'),(87407,92953,'2000-04-05','2001-04-05'),(87407,94054,'2001-04-05','2002-04-04'),(87407,96495,'2002-04-04','9999-01-01'),(87408,53950,'1994-02-08','1995-02-08'),(87408,57331,'1995-02-08','1996-02-08'),(87408,60375,'1996-02-08','1997-02-07'),(87408,64264,'1997-02-07','1998-02-07'),(87408,67832,'1998-02-07','1999-02-07'),(87408,70658,'1999-02-07','2000-02-07'),(87408,72247,'2000-02-07','2001-02-06'),(87408,74805,'2001-02-06','2002-02-06'),(87408,76370,'2002-02-06','9999-01-01'),(87409,61769,'1994-10-30','1995-10-29'),(87409,62293,'1995-10-29','1996-10-28'),(87409,64051,'1996-10-28','1997-10-28'),(87409,65973,'1997-10-28','1998-10-28'),(87409,66949,'1998-10-28','1999-10-29'),(87409,70075,'1999-10-29','2000-10-28'),(87409,73643,'2000-10-28','2001-10-28'),(87409,74570,'2001-10-28','9999-01-01'),(87410,46376,'1995-01-13','1996-01-13'),(87410,47093,'1996-01-13','1997-01-12'),(87410,49806,'1997-01-12','1998-01-12'),(87410,51548,'1998-01-12','1999-01-12'),(87410,53950,'1999-01-12','2000-01-12'),(87410,54592,'2000-01-12','2001-01-11'),(87410,57025,'2001-01-11','2002-01-11'),(87410,58680,'2002-01-11','9999-01-01'),(87411,53535,'1992-07-10','1993-07-10'),(87411,53449,'1993-07-10','1994-07-10'),(87411,55399,'1994-07-10','1995-07-10'),(87411,56999,'1995-07-10','1996-07-09'),(87411,59286,'1996-07-09','1997-07-09'),(87411,60807,'1997-07-09','1998-07-09'),(87411,61051,'1998-07-09','1999-07-09'),(87411,64863,'1999-07-09','2000-07-08'),(87411,69211,'2000-07-08','2001-07-08'),(87411,72015,'2001-07-08','2002-07-08'),(87411,74894,'2002-07-08','9999-01-01'),(87412,40000,'1998-12-08','1999-12-08'),(87412,39977,'1999-12-08','2000-12-07'),(87412,43375,'2000-12-07','2001-12-07'),(87412,45232,'2001-12-07','9999-01-01'),(87413,40000,'1997-11-18','1998-11-18'),(87413,43936,'1998-11-18','1999-11-18'),(87413,45561,'1999-11-18','2000-11-17'),(87413,46375,'2000-11-17','2001-11-17'),(87413,48213,'2001-11-17','9999-01-01'),(87414,80556,'1985-12-03','1986-12-03'),(87414,81363,'1986-12-03','1987-12-03'),(87414,84863,'1987-12-03','1988-12-02'),(87414,84807,'1988-12-02','1989-12-02'),(87414,87075,'1989-12-02','1990-12-02'),(87414,87996,'1990-12-02','1991-07-26'),(87415,40000,'1989-12-27','1990-12-27'),(87415,43232,'1990-12-27','1991-12-27'),(87415,43850,'1991-12-27','1992-12-26'),(87415,47388,'1992-12-26','1993-12-26'),(87415,47934,'1993-12-26','1994-12-26'),(87415,47799,'1994-12-26','1995-12-26'),(87415,50287,'1995-12-26','1996-12-25'),(87415,50247,'1996-12-25','1997-12-25'),(87415,50243,'1997-12-25','1998-12-25'),(87415,52298,'1998-12-25','1999-12-25'),(87415,53619,'1999-12-25','2000-12-24'),(87415,53886,'2000-12-24','2001-12-24'),(87415,54692,'2001-12-24','9999-01-01'),(87416,91229,'1989-04-19','1990-04-19'),(87416,92319,'1990-04-19','1991-04-19'),(87416,94793,'1991-04-19','1992-04-18'),(87416,95488,'1992-04-18','1993-04-18'),(87416,96059,'1993-04-18','1994-04-18'),(87416,99337,'1994-04-18','1995-04-18'),(87416,101577,'1995-04-18','1996-04-17'),(87416,101204,'1996-04-17','1997-04-17'),(87416,101489,'1997-04-17','1998-04-17'),(87416,102256,'1998-04-17','1999-04-17'),(87416,102948,'1999-04-17','2000-04-16'),(87416,107287,'2000-04-16','2001-04-16'),(87416,109186,'2001-04-16','2002-04-16'),(87416,108895,'2002-04-16','9999-01-01'),(87417,40000,'1994-06-20','1995-06-20'),(87417,43910,'1995-06-20','1996-06-19'),(87417,43441,'1996-06-19','1997-06-19'),(87417,44224,'1997-06-19','1998-06-19'),(87417,48678,'1998-06-19','1999-06-19'),(87417,52884,'1999-06-19','2000-06-18'),(87417,57104,'2000-06-18','2001-06-18'),(87417,60600,'2001-06-18','2002-06-18'),(87417,62155,'2002-06-18','9999-01-01'),(87418,40000,'1994-11-26','1995-11-26'),(87418,44081,'1995-11-26','1996-11-25'),(87418,47096,'1996-11-25','1997-11-25'),(87418,48088,'1997-11-25','1998-11-25'),(87418,50687,'1998-11-25','1999-11-25'),(87418,53846,'1999-11-25','2000-11-24'),(87418,53831,'2000-11-24','2001-11-24'),(87418,54834,'2001-11-24','9999-01-01'),(87419,62021,'1990-03-08','1991-03-08'),(87419,62161,'1991-03-08','1992-03-07'),(87419,64421,'1992-03-07','1993-03-07'),(87419,67554,'1993-03-07','1994-03-07'),(87419,68351,'1994-03-07','1995-03-07'),(87419,69984,'1995-03-07','1996-03-06'),(87419,70125,'1996-03-06','1997-03-06'),(87419,70053,'1997-03-06','1998-03-06'),(87419,73022,'1998-03-06','1999-03-06'),(87419,74870,'1999-03-06','2000-03-05'),(87419,75997,'2000-03-05','2001-03-05'),(87419,75519,'2001-03-05','2002-03-05'),(87419,77739,'2002-03-05','9999-01-01'),(87420,61974,'1994-11-05','1995-11-05'),(87420,62097,'1995-11-05','1996-11-04'),(87420,63138,'1996-11-04','1997-11-04'),(87420,63131,'1997-11-04','1998-11-04'),(87420,63421,'1998-11-04','1999-11-04'),(87420,63203,'1999-11-04','2000-11-03'),(87420,67570,'2000-11-03','2001-11-03'),(87420,72023,'2001-11-03','9999-01-01'),(87421,47888,'1999-03-21','1999-03-28'),(87422,40000,'1988-08-19','1989-08-19'),(87422,44365,'1989-08-19','1990-08-19'),(87422,47511,'1990-08-19','1991-08-19'),(87422,50067,'1991-08-19','1992-08-18'),(87422,52964,'1992-08-18','1993-08-18'),(87422,54270,'1993-08-18','1994-08-18'),(87422,56211,'1994-08-18','1995-08-18'),(87422,57933,'1995-08-18','1996-08-17'),(87422,60392,'1996-08-17','1997-08-17'),(87422,61361,'1997-08-17','1998-08-17'),(87422,65617,'1998-08-17','1999-08-17'),(87422,68410,'1999-08-17','2000-08-16'),(87422,70515,'2000-08-16','2001-08-16'),(87422,72294,'2001-08-16','9999-01-01'),(87423,45790,'1998-12-17','1999-12-17'),(87423,46692,'1999-12-17','2000-12-16'),(87423,49993,'2000-12-16','2001-12-16'),(87423,53879,'2001-12-16','9999-01-01'),(87424,40000,'1995-09-13','1996-09-12'),(87424,40428,'1996-09-12','1997-09-12'),(87424,41143,'1997-09-12','1998-09-12'),(87424,43770,'1998-09-12','1999-09-12'),(87424,45351,'1999-09-12','2000-09-11'),(87424,45606,'2000-09-11','2001-09-11'),(87424,46916,'2001-09-11','9999-01-01'),(87425,77584,'1986-09-27','1987-09-27'),(87425,79055,'1987-09-27','1988-09-26'),(87425,82965,'1988-09-26','1989-09-26'),(87425,87393,'1989-09-26','1990-09-26'),(87425,91250,'1990-09-26','1991-09-26'),(87425,92998,'1991-09-26','1992-09-25'),(87425,96554,'1992-09-25','1993-09-25'),(87425,97083,'1993-09-25','1994-09-25'),(87425,99744,'1994-09-25','1995-09-25'),(87425,99605,'1995-09-25','1996-09-24'),(87425,99508,'1996-09-24','1997-09-24'),(87425,102010,'1997-09-24','1998-09-24'),(87425,104756,'1998-09-24','1999-09-24'),(87425,104333,'1999-09-24','2000-09-23'),(87425,107074,'2000-09-23','2001-09-23'),(87425,111302,'2001-09-23','9999-01-01'),(87426,40000,'1985-09-26','1986-09-26'),(87426,41174,'1986-09-26','1987-09-26'),(87426,41456,'1987-09-26','1988-09-25'),(87426,42644,'1988-09-25','1989-09-25'),(87426,43825,'1989-09-25','1990-09-25'),(87426,44342,'1990-09-25','1991-09-25'),(87426,46801,'1991-09-25','1992-09-24'),(87426,48518,'1992-09-24','1993-09-24'),(87426,51237,'1993-09-24','1994-09-24'),(87426,52010,'1994-09-24','1995-09-24'),(87426,51637,'1995-09-24','1996-09-23'),(87426,53170,'1996-09-23','1997-09-23'),(87426,55722,'1997-09-23','1998-01-14'),(87427,48906,'1998-07-17','1999-07-17'),(87427,52948,'1999-07-17','2000-07-16'),(87427,52786,'2000-07-16','2001-07-16'),(87427,56217,'2001-07-16','2002-07-16'),(87427,60080,'2002-07-16','9999-01-01'),(87428,45179,'1988-05-06','1989-05-06'),(87428,49587,'1989-05-06','1990-05-06'),(87428,49628,'1990-05-06','1991-05-06'),(87428,50602,'1991-05-06','1992-05-05'),(87428,53970,'1992-05-05','1993-05-05'),(87428,57796,'1993-05-05','1994-05-05'),(87428,61103,'1994-05-05','1995-05-05'),(87428,64144,'1995-05-05','1996-05-04'),(87428,64460,'1996-05-04','1997-05-04'),(87428,67761,'1997-05-04','1998-05-04'),(87428,69665,'1998-05-04','1999-05-04'),(87428,69441,'1999-05-04','2000-05-03'),(87428,71507,'2000-05-03','2001-05-03'),(87428,73765,'2001-05-03','2002-05-03'),(87428,77499,'2002-05-03','9999-01-01'),(87429,59541,'1993-07-04','1994-07-04'),(87429,62068,'1994-07-04','1995-07-04'),(87429,64481,'1995-07-04','1996-07-03'),(87429,67301,'1996-07-03','1997-07-03'),(87429,67751,'1997-07-03','1998-07-03'),(87429,71385,'1998-07-03','1999-07-03'),(87429,73681,'1999-07-03','2000-07-02'),(87429,73317,'2000-07-02','2001-07-02'),(87429,76199,'2001-07-02','2002-07-02'),(87429,79009,'2002-07-02','9999-01-01'),(87430,44642,'1994-07-12','1995-07-12'),(87430,44461,'1995-07-12','1996-07-11'),(87430,44508,'1996-07-11','1997-07-11'),(87430,47564,'1997-07-11','1998-07-11'),(87430,48004,'1998-07-11','1999-07-11'),(87430,50843,'1999-07-11','2000-07-10'),(87430,54432,'2000-07-10','2001-07-10'),(87430,56619,'2001-07-10','2002-07-10'),(87430,60931,'2002-07-10','9999-01-01'),(87431,40000,'1991-03-25','1992-03-24'),(87431,42479,'1992-03-24','1993-03-24'),(87431,46771,'1993-03-24','1993-10-07'),(87432,83715,'1995-12-06','1996-12-05'),(87432,84213,'1996-12-05','1997-12-05'),(87432,84408,'1997-12-05','1998-12-05'),(87432,84426,'1998-12-05','1999-12-05'),(87432,88230,'1999-12-05','2000-12-04'),(87432,90870,'2000-12-04','2001-12-04'),(87432,94049,'2001-12-04','9999-01-01'),(87433,40000,'1988-08-24','1989-08-24'),(87433,42586,'1989-08-24','1990-08-24'),(87433,45652,'1990-08-24','1991-08-24'),(87433,47399,'1991-08-24','1992-08-23'),(87433,48301,'1992-08-23','1993-08-23'),(87433,48265,'1993-08-23','1994-08-23'),(87433,48465,'1994-08-23','1995-08-23'),(87433,49400,'1995-08-23','1996-08-22'),(87433,51013,'1996-08-22','1997-08-22'),(87433,51570,'1997-08-22','1998-08-22'),(87433,53862,'1998-08-22','1999-08-22'),(87433,56940,'1999-08-22','2000-08-21'),(87433,56458,'2000-08-21','2001-08-21'),(87433,60818,'2001-08-21','9999-01-01'),(87434,52925,'1993-12-29','1994-12-29'),(87434,56859,'1994-12-29','1995-12-29'),(87434,60171,'1995-12-29','1996-12-28'),(87434,62199,'1996-12-28','1997-12-28'),(87434,66450,'1997-12-28','1998-12-28'),(87434,67234,'1998-12-28','1999-12-28'),(87434,70798,'1999-12-28','2000-12-27'),(87434,74099,'2000-12-27','2001-12-27'),(87434,73621,'2001-12-27','9999-01-01'),(87435,40000,'1999-05-11','2000-05-10'),(87435,41898,'2000-05-10','2001-05-10'),(87435,41674,'2001-05-10','2002-05-10'),(87435,42659,'2002-05-10','9999-01-01'),(87436,43297,'1992-06-02','1993-06-02'),(87436,45230,'1993-06-02','1994-06-02'),(87436,45462,'1994-06-02','1995-06-02'),(87436,45709,'1995-06-02','1996-06-01'),(87436,48843,'1996-06-01','1997-06-01'),(87436,48755,'1997-06-01','1998-06-01'),(87436,50350,'1998-06-01','1999-06-01'),(87436,52954,'1999-06-01','2000-05-31'),(87436,53062,'2000-05-31','2001-05-31'),(87436,53769,'2001-05-31','2002-05-31'),(87436,57014,'2002-05-31','9999-01-01'),(87437,40000,'1993-12-06','1994-12-06'),(87437,42537,'1994-12-06','1995-12-06'),(87437,44186,'1995-12-06','1996-12-05'),(87437,47678,'1996-12-05','1997-12-05'),(87437,47209,'1997-12-05','1998-12-05'),(87437,51543,'1998-12-05','1999-12-05'),(87437,53991,'1999-12-05','2000-12-04'),(87437,57396,'2000-12-04','2001-12-04'),(87437,60600,'2001-12-04','9999-01-01'),(87438,40000,'1985-05-11','1986-05-11'),(87438,41640,'1986-05-11','1987-05-11'),(87438,41895,'1987-05-11','1988-05-10'),(87438,44365,'1988-05-10','1989-05-10'),(87438,46901,'1989-05-10','1990-05-10'),(87438,48549,'1990-05-10','1991-05-10'),(87438,52540,'1991-05-10','1992-05-09'),(87438,55730,'1992-05-09','1993-05-09'),(87438,56679,'1993-05-09','1994-05-09'),(87438,58744,'1994-05-09','1995-05-09'),(87438,59115,'1995-05-09','1996-05-08'),(87438,63478,'1996-05-08','1997-05-08'),(87438,66114,'1997-05-08','1998-05-08'),(87438,68946,'1998-05-08','1999-05-08'),(87438,70221,'1999-05-08','2000-05-07'),(87438,71553,'2000-05-07','2001-05-07'),(87438,71125,'2001-05-07','2002-05-07'),(87438,74642,'2002-05-07','9999-01-01'),(87439,54372,'1988-08-19','1989-08-19'),(87439,54843,'1989-08-19','1990-08-19'),(87439,59282,'1990-08-19','1991-08-19'),(87439,61672,'1991-08-19','1992-08-18'),(87439,64407,'1992-08-18','1993-08-18'),(87439,66726,'1993-08-18','1994-08-18'),(87439,66655,'1994-08-18','1995-08-18'),(87439,66481,'1995-08-18','1996-08-17'),(87439,69199,'1996-08-17','1997-04-25'),(87440,57630,'1992-12-15','1993-12-15'),(87440,59400,'1993-12-15','1994-12-15'),(87440,61344,'1994-12-15','1995-12-15'),(87440,65168,'1995-12-15','1996-12-14'),(87440,65568,'1996-12-14','1997-12-14'),(87440,69895,'1997-12-14','1998-12-14'),(87440,72417,'1998-12-14','1999-12-14'),(87440,72352,'1999-12-14','2000-12-13'),(87440,73311,'2000-12-13','2001-12-13'),(87440,74924,'2001-12-13','9999-01-01'),(87441,70595,'1988-12-09','1989-12-09'),(87441,74286,'1989-12-09','1990-12-09'),(87441,74646,'1990-12-09','1991-12-09'),(87441,75455,'1991-12-09','1992-12-08'),(87441,78313,'1992-12-08','1993-12-08'),(87441,80201,'1993-12-08','1994-12-08'),(87441,80009,'1994-12-08','1995-12-08'),(87441,84454,'1995-12-08','1996-12-07'),(87441,84379,'1996-12-07','1997-12-07'),(87441,84278,'1997-12-07','1998-12-07'),(87441,86671,'1998-12-07','1999-12-07'),(87441,90061,'1999-12-07','2000-03-16'),(87442,61671,'1995-09-21','1996-09-20'),(87442,65117,'1996-09-20','1997-09-20'),(87442,65566,'1997-09-20','1998-09-20'),(87442,66507,'1998-09-20','1999-09-20'),(87442,67218,'1999-09-20','2000-09-19'),(87442,67511,'2000-09-19','2001-09-19'),(87442,70894,'2001-09-19','9999-01-01'),(87443,40000,'1998-05-04','1999-05-04'),(87443,43393,'1999-05-04','2000-05-03'),(87443,44634,'2000-05-03','2001-05-03'),(87443,47481,'2001-05-03','2002-05-03'),(87443,47567,'2002-05-03','9999-01-01'),(87444,52512,'1992-02-28','1993-02-27'),(87444,52028,'1993-02-27','1994-02-27'),(87444,52709,'1994-02-27','1995-02-27'),(87444,56211,'1995-02-27','1996-02-27'),(87444,60678,'1996-02-27','1997-02-26'),(87444,60375,'1997-02-26','1998-02-26'),(87444,61595,'1998-02-26','1999-02-26'),(87444,64988,'1999-02-26','2000-02-26'),(87444,69290,'2000-02-26','2001-02-25'),(87444,70764,'2001-02-25','2002-02-25'),(87444,72929,'2002-02-25','9999-01-01'),(87445,40000,'1998-01-18','1999-01-18'),(87445,42626,'1999-01-18','2000-01-18'),(87445,42852,'2000-01-18','2000-10-10'),(87446,40000,'1988-07-09','1989-07-09'),(87446,43356,'1989-07-09','1990-07-09'),(87446,44713,'1990-07-09','1991-07-09'),(87446,44863,'1991-07-09','1992-07-08'),(87446,46864,'1992-07-08','1993-07-08'),(87446,46437,'1993-07-08','1994-07-08'),(87446,48270,'1994-07-08','1995-07-08'),(87446,48268,'1995-07-08','1996-07-07'),(87446,51182,'1996-07-07','1997-07-07'),(87446,54915,'1997-07-07','1998-07-07'),(87446,58145,'1998-07-07','1999-07-07'),(87446,59981,'1999-07-07','2000-07-06'),(87446,63344,'2000-07-06','2001-07-06'),(87446,67051,'2001-07-06','2002-07-06'),(87446,71041,'2002-07-06','9999-01-01'),(87447,42837,'1995-11-02','1996-11-01'),(87447,45460,'1996-11-01','1997-11-01'),(87447,49179,'1997-11-01','1998-11-01'),(87447,48857,'1998-11-01','1999-11-01'),(87447,52112,'1999-11-01','2000-10-31'),(87447,54823,'2000-10-31','2001-10-31'),(87447,54373,'2001-10-31','9999-01-01'),(87448,58735,'1987-09-11','1988-09-10'),(87448,60745,'1988-09-10','1989-09-10'),(87448,61420,'1989-09-10','1990-09-10'),(87448,65333,'1990-09-10','1991-09-10'),(87448,69500,'1991-09-10','1992-09-09'),(87448,69987,'1992-09-09','1993-09-09'),(87448,73048,'1993-09-09','1994-09-09'),(87448,76943,'1994-09-09','1995-09-09'),(87448,81170,'1995-09-09','1996-09-08'),(87448,82673,'1996-09-08','1997-09-08'),(87448,86582,'1997-09-08','1998-09-08'),(87448,87342,'1998-09-08','1999-09-08'),(87448,91174,'1999-09-08','2000-09-07'),(87448,91174,'2000-09-07','2001-09-07'),(87448,91543,'2001-09-07','9999-01-01'),(87449,58725,'1986-11-18','1987-11-18'),(87449,62535,'1987-11-18','1988-11-17'),(87449,63696,'1988-11-17','1989-11-17'),(87449,67000,'1989-11-17','1990-11-17'),(87449,69130,'1990-11-17','1991-11-17'),(87449,70474,'1991-11-17','1992-11-16'),(87449,74649,'1992-11-16','1993-11-16'),(87449,74149,'1993-11-16','1994-11-16'),(87449,77205,'1994-11-16','1995-11-16'),(87449,80936,'1995-11-16','1996-11-15'),(87449,84279,'1996-11-15','1997-11-15'),(87449,87973,'1997-11-15','1998-11-15'),(87449,92089,'1998-11-15','1999-11-15'),(87449,92306,'1999-11-15','2000-11-14'),(87449,91961,'2000-11-14','2001-11-14'),(87449,93264,'2001-11-14','9999-01-01'),(87450,40000,'1987-06-09','1988-06-08'),(87450,40327,'1988-06-08','1989-06-08'),(87450,40940,'1989-06-08','1990-06-08'),(87450,41360,'1990-06-08','1991-06-08'),(87450,44875,'1991-06-08','1992-06-07'),(87450,44827,'1992-06-07','1993-06-07'),(87450,48332,'1993-06-07','1994-06-07'),(87450,51796,'1994-06-07','1995-06-07'),(87450,52978,'1995-06-07','1996-06-06'),(87450,54154,'1996-06-06','1997-06-06'),(87450,54845,'1997-06-06','1998-06-06'),(87450,57234,'1998-06-06','1999-06-06'),(87450,56954,'1999-06-06','2000-06-05'),(87450,56792,'2000-06-05','2001-06-05'),(87450,60105,'2001-06-05','2002-06-05'),(87450,61599,'2002-06-05','9999-01-01'),(87451,40000,'1989-06-18','1990-06-18'),(87451,44025,'1990-06-18','1991-06-18'),(87451,45583,'1991-06-18','1992-06-17'),(87451,49112,'1992-06-17','1993-06-17'),(87451,52916,'1993-06-17','1994-06-17'),(87451,56962,'1994-06-17','1995-06-17'),(87451,59755,'1995-06-17','1996-06-16'),(87451,61427,'1996-06-16','1997-06-16'),(87451,65836,'1997-06-16','1998-06-16'),(87451,69201,'1998-06-16','1999-06-16'),(87451,72140,'1999-06-16','2000-06-15'),(87451,74639,'2000-06-15','2001-06-15'),(87451,78627,'2001-06-15','2002-06-15'),(87451,78753,'2002-06-15','9999-01-01'),(87452,51750,'1998-09-06','1999-09-06'),(87452,55295,'1999-09-06','2000-09-05'),(87452,55884,'2000-09-05','2001-09-05'),(87452,59816,'2001-09-05','9999-01-01'),(87453,40000,'1991-11-02','1992-11-01'),(87453,41674,'1992-11-01','1993-11-01'),(87453,42851,'1993-11-01','1994-11-01'),(87453,46723,'1994-11-01','1995-11-01'),(87453,46710,'1995-11-01','1996-06-23'),(87454,40000,'1986-07-07','1987-07-07'),(87454,41513,'1987-07-07','1988-07-06'),(87454,43691,'1988-07-06','1989-07-06'),(87454,44748,'1989-07-06','1990-07-06'),(87454,45451,'1990-07-06','1991-07-06'),(87454,45039,'1991-07-06','1992-07-05'),(87454,45911,'1992-07-05','1993-07-05'),(87454,48915,'1993-07-05','1994-07-05'),(87454,49158,'1994-07-05','1995-07-05'),(87454,53589,'1995-07-05','1996-07-04'),(87454,55893,'1996-07-04','1997-07-04'),(87454,55981,'1997-07-04','1998-07-04'),(87454,58321,'1998-07-04','1999-07-04'),(87454,61739,'1999-07-04','2000-07-03'),(87454,63383,'2000-07-03','2001-07-03'),(87454,65691,'2001-07-03','2002-07-03'),(87454,68934,'2002-07-03','9999-01-01'),(87455,92998,'1998-01-22','1999-01-22'),(87455,93226,'1999-01-22','2000-01-22'),(87455,93084,'2000-01-22','2001-01-21'),(87455,94194,'2001-01-21','2002-01-21'),(87455,95734,'2002-01-21','9999-01-01'),(87456,44948,'1991-12-26','1992-12-25'),(87456,46577,'1992-12-25','1993-12-25'),(87456,50571,'1993-12-25','1994-12-25'),(87456,52541,'1994-12-25','1995-12-25'),(87456,54156,'1995-12-25','1996-12-24'),(87456,58005,'1996-12-24','1997-12-24'),(87456,58772,'1997-12-24','1998-12-24'),(87456,63076,'1998-12-24','1999-12-24'),(87456,63433,'1999-12-24','2000-12-23'),(87456,65600,'2000-12-23','2001-12-23'),(87456,69285,'2001-12-23','9999-01-01'),(87457,88757,'1997-09-09','1998-09-09'),(87457,89378,'1998-09-09','1999-09-09'),(87457,92798,'1999-09-09','2000-09-08'),(87457,93592,'2000-09-08','2001-09-08'),(87457,95670,'2001-09-08','9999-01-01'),(87458,40000,'1993-12-22','1994-12-22'),(87458,39731,'1994-12-22','1995-12-22'),(87458,42736,'1995-12-22','1996-12-21'),(87458,46501,'1996-12-21','1997-12-21'),(87458,46311,'1997-12-21','1998-12-21'),(87458,50736,'1998-12-21','1999-04-29'),(87459,63133,'1992-07-09','1993-07-09'),(87459,66759,'1993-07-09','1994-07-09'),(87459,68141,'1994-07-09','1995-07-09'),(87459,70469,'1995-07-09','1996-07-08'),(87459,72768,'1996-07-08','1997-07-08'),(87459,73579,'1997-07-08','1998-07-08'),(87459,74231,'1998-07-08','1999-07-08'),(87459,77214,'1999-07-08','2000-07-07'),(87459,81486,'2000-07-07','2001-07-07'),(87459,81484,'2001-07-07','2002-07-07'),(87459,83795,'2002-07-07','9999-01-01'),(87460,40000,'1994-05-11','1995-05-11'),(87460,43218,'1995-05-11','1996-05-10'),(87460,47152,'1996-05-10','1997-05-10'),(87460,51319,'1997-05-10','1998-05-10'),(87460,52598,'1998-05-10','1999-05-10'),(87460,53918,'1999-05-10','2000-05-09'),(87460,55979,'2000-05-09','2001-05-09'),(87460,59876,'2001-05-09','2002-05-09'),(87460,61654,'2002-05-09','9999-01-01'),(87461,43680,'1989-05-31','1990-05-31'),(87461,44572,'1990-05-31','1991-05-31'),(87461,44085,'1991-05-31','1992-05-30'),(87461,46694,'1992-05-30','1993-05-30'),(87461,49674,'1993-05-30','1994-05-30'),(87461,52817,'1994-05-30','1995-05-30'),(87461,56069,'1995-05-30','1996-05-29'),(87461,58797,'1996-05-29','1997-05-29'),(87461,59508,'1997-05-29','1998-05-29'),(87461,60856,'1998-05-29','1999-05-29'),(87461,65268,'1999-05-29','2000-05-28'),(87461,65647,'2000-05-28','2001-05-28'),(87461,66346,'2001-05-28','2002-05-28'),(87461,67914,'2002-05-28','9999-01-01'),(87462,40000,'1991-01-08','1992-01-08'),(87462,44172,'1992-01-08','1993-01-07'),(87462,46189,'1993-01-07','1994-01-07'),(87462,50030,'1994-01-07','1995-01-07'),(87462,50851,'1995-01-07','1996-01-07'),(87462,53581,'1996-01-07','1997-01-06'),(87462,54661,'1997-01-06','1998-01-06'),(87462,58845,'1998-01-06','1999-01-06'),(87462,61272,'1999-01-06','2000-01-06'),(87462,65021,'2000-01-06','2001-01-05'),(87462,66383,'2001-01-05','2002-01-05'),(87462,67062,'2002-01-05','9999-01-01'),(87463,46348,'1989-01-16','1990-01-16'),(87463,49506,'1990-01-16','1991-01-16'),(87463,51047,'1991-01-16','1992-01-16'),(87463,52341,'1992-01-16','1993-01-15'),(87463,56624,'1993-01-15','1994-01-15'),(87463,59805,'1994-01-15','1995-01-15'),(87463,60468,'1995-01-15','1996-01-15'),(87463,60214,'1996-01-15','1997-01-14'),(87463,62830,'1997-01-14','1998-01-14'),(87463,65328,'1998-01-14','1999-01-14'),(87463,68065,'1999-01-14','2000-01-14'),(87463,72339,'2000-01-14','2001-01-13'),(87463,72596,'2001-01-13','2002-01-13'),(87463,74348,'2002-01-13','9999-01-01'),(87464,40000,'1999-10-13','2000-10-12'),(87464,43102,'2000-10-12','2001-10-12'),(87464,45053,'2001-10-12','9999-01-01'),(87465,66507,'1991-02-22','1992-02-22'),(87465,70220,'1992-02-22','1993-02-21'),(87465,71023,'1993-02-21','1994-02-21'),(87465,71334,'1994-02-21','1995-02-21'),(87465,72408,'1995-02-21','1996-02-21'),(87465,73638,'1996-02-21','1997-02-20'),(87465,74093,'1997-02-20','1998-02-20'),(87465,73683,'1998-02-20','1999-02-20'),(87465,77732,'1999-02-20','2000-02-20'),(87465,81661,'2000-02-20','2001-02-19'),(87465,82711,'2001-02-19','2002-02-19'),(87465,84859,'2002-02-19','9999-01-01'),(87466,52064,'1989-08-13','1990-08-13'),(87466,54785,'1990-08-13','1991-05-31'),(87467,52430,'1996-04-23','1997-04-23'),(87467,53614,'1997-04-23','1998-04-23'),(87467,55074,'1998-04-23','1999-04-23'),(87467,55648,'1999-04-23','2000-04-22'),(87467,57884,'2000-04-22','2001-04-22'),(87467,57670,'2001-04-22','2002-04-22'),(87467,60794,'2002-04-22','9999-01-01'),(87468,45426,'1994-02-03','1995-02-03'),(87468,47097,'1995-02-03','1996-02-03'),(87468,50413,'1996-02-03','1997-02-02'),(87468,53559,'1997-02-02','1998-02-02'),(87468,55000,'1998-02-02','1999-02-02'),(87468,56766,'1999-02-02','2000-02-02'),(87468,57225,'2000-02-02','2001-02-01'),(87468,61023,'2001-02-01','2002-02-01'),(87468,61739,'2002-02-01','9999-01-01'),(87469,40000,'1986-10-04','1987-10-04'),(87469,40906,'1987-10-04','1988-10-03'),(87469,41050,'1988-10-03','1989-10-03'),(87469,45499,'1989-10-03','1990-10-03'),(87469,49863,'1990-10-03','1991-10-03'),(87469,51264,'1991-10-03','1992-10-02'),(87469,54881,'1992-10-02','1993-10-02'),(87469,54994,'1993-10-02','1994-10-02'),(87469,58775,'1994-10-02','1995-10-02'),(87469,61590,'1995-10-02','1996-10-01'),(87469,64776,'1996-10-01','1997-10-01'),(87469,66006,'1997-10-01','1998-10-01'),(87469,68569,'1998-10-01','1999-10-01'),(87469,68477,'1999-10-01','2000-09-30'),(87469,72754,'2000-09-30','2001-09-30'),(87469,72955,'2001-09-30','9999-01-01'),(87470,56240,'1989-10-13','1990-10-13'),(87470,58589,'1990-10-13','1991-10-13'),(87470,60555,'1991-10-13','1992-10-12'),(87470,63185,'1992-10-12','1993-10-12'),(87470,64722,'1993-10-12','1994-10-12'),(87470,67278,'1994-10-12','1995-10-12'),(87470,68945,'1995-10-12','1996-10-11'),(87470,71144,'1996-10-11','1997-10-11'),(87470,74698,'1997-10-11','1998-10-11'),(87470,78457,'1998-10-11','1999-10-11'),(87470,82339,'1999-10-11','2000-10-10'),(87470,86588,'2000-10-10','2001-10-10'),(87470,89299,'2001-10-10','9999-01-01'),(87471,40000,'1998-06-22','1999-06-22'),(87471,43250,'1999-06-22','2000-06-21'),(87471,43089,'2000-06-21','2001-06-21'),(87471,45189,'2001-06-21','2002-06-21'),(87471,44900,'2002-06-21','9999-01-01'),(87472,67173,'1993-02-07','1994-02-07'),(87472,68749,'1994-02-07','1995-02-07'),(87472,68393,'1995-02-07','1996-02-07'),(87472,72151,'1996-02-07','1997-02-06'),(87472,72077,'1997-02-06','1998-02-06'),(87472,72564,'1998-02-06','1999-02-06'),(87472,74023,'1999-02-06','2000-02-06'),(87472,75459,'2000-02-06','2001-02-05'),(87472,79563,'2001-02-05','2002-02-05'),(87472,80358,'2002-02-05','9999-01-01'),(87473,54755,'1988-05-31','1989-05-31'),(87473,58339,'1989-05-31','1989-12-04'),(87474,50681,'1997-06-06','1998-06-06'),(87474,53199,'1998-06-06','1999-06-06'),(87474,57223,'1999-06-06','2000-06-05'),(87474,60308,'2000-06-05','2001-06-05'),(87474,61552,'2001-06-05','2002-06-05'),(87474,62734,'2002-06-05','9999-01-01'),(87475,40000,'1988-07-17','1989-07-17'),(87475,41490,'1989-07-17','1990-07-17'),(87475,41580,'1990-07-17','1991-07-17'),(87475,44731,'1991-07-17','1992-07-16'),(87475,47920,'1992-07-16','1993-07-16'),(87475,50986,'1993-07-16','1994-07-16'),(87475,52801,'1994-07-16','1995-07-16'),(87475,56643,'1995-07-16','1996-07-15'),(87475,60476,'1996-07-15','1997-07-15'),(87475,62492,'1997-07-15','1998-07-15'),(87475,65668,'1998-07-15','1999-07-15'),(87475,66940,'1999-07-15','2000-07-14'),(87475,67147,'2000-07-14','2001-07-14'),(87475,70358,'2001-07-14','2002-07-14'),(87475,74338,'2002-07-14','9999-01-01'),(87476,54760,'1986-01-21','1987-01-21'),(87476,55224,'1987-01-21','1988-01-21'),(87476,59357,'1988-01-21','1989-01-20'),(87476,60508,'1989-01-20','1990-01-20'),(87476,63102,'1990-01-20','1991-01-20'),(87476,65904,'1991-01-20','1992-01-20'),(87476,67102,'1992-01-20','1993-01-19'),(87476,67947,'1993-01-19','1994-01-19'),(87476,70473,'1994-01-19','1995-01-19'),(87476,72587,'1995-01-19','1996-01-19'),(87476,76843,'1996-01-19','1997-01-18'),(87476,77873,'1997-01-18','1998-01-18'),(87476,78317,'1998-01-18','1999-01-18'),(87476,81217,'1999-01-18','2000-01-18'),(87476,82900,'2000-01-18','2001-01-17'),(87476,86978,'2001-01-17','2002-01-17'),(87476,86843,'2002-01-17','9999-01-01'),(87477,54730,'1996-06-15','1997-06-15'),(87477,57590,'1997-06-15','1998-06-15'),(87477,59030,'1998-06-15','1999-06-15'),(87477,61009,'1999-06-15','2000-06-14'),(87477,62900,'2000-06-14','2001-06-14'),(87477,64289,'2001-06-14','2002-06-14'),(87477,65978,'2002-06-14','9999-01-01'),(87478,61597,'1988-02-27','1989-02-26'),(87478,64634,'1989-02-26','1990-02-26'),(87478,67457,'1990-02-26','1991-02-26'),(87478,70338,'1991-02-26','1992-02-26'),(87478,72640,'1992-02-26','1993-02-25'),(87478,76853,'1993-02-25','1994-02-25'),(87478,80343,'1994-02-25','1995-02-25'),(87478,83796,'1995-02-25','1996-02-25'),(87478,87935,'1996-02-25','1997-02-24'),(87478,87506,'1997-02-24','1998-02-24'),(87478,88909,'1998-02-24','1999-02-24'),(87478,91120,'1999-02-24','2000-02-24'),(87478,95445,'2000-02-24','2001-02-23'),(87478,96465,'2001-02-23','2002-02-23'),(87478,96077,'2002-02-23','9999-01-01'),(87479,85046,'1986-11-11','1987-11-11'),(87479,88296,'1987-11-11','1988-11-10'),(87479,89428,'1988-11-10','1989-11-10'),(87479,92688,'1989-11-10','1990-11-10'),(87479,92970,'1990-11-10','1991-11-10'),(87479,95391,'1991-11-10','1992-11-09'),(87479,96653,'1992-11-09','1993-11-09'),(87479,97566,'1993-11-09','1994-11-09'),(87479,99118,'1994-11-09','1995-11-09'),(87479,102383,'1995-11-09','1996-11-08'),(87479,102843,'1996-11-08','1997-11-08'),(87479,104756,'1997-11-08','1998-11-08'),(87479,107971,'1998-11-08','1999-11-08'),(87479,107640,'1999-11-08','2000-11-07'),(87479,108075,'2000-11-07','2001-11-07'),(87479,110609,'2001-11-07','9999-01-01'),(87480,67906,'1988-02-15','1989-02-14'),(87480,67999,'1989-02-14','1990-02-14'),(87480,71491,'1990-02-14','1991-02-14'),(87480,72488,'1991-02-14','1992-02-14'),(87480,73379,'1992-02-14','1993-02-13'),(87480,75160,'1993-02-13','1994-02-13'),(87480,79009,'1994-02-13','1995-02-13'),(87480,80179,'1995-02-13','1996-02-13'),(87480,82514,'1996-02-13','1997-02-12'),(87480,86109,'1997-02-12','1998-02-12'),(87480,86889,'1998-02-12','1999-02-12'),(87480,88697,'1999-02-12','2000-02-12'),(87480,90653,'2000-02-12','2001-02-11'),(87480,91788,'2001-02-11','2002-02-11'),(87480,91557,'2002-02-11','9999-01-01'),(87481,61638,'1991-03-04','1992-03-03'),(87481,61504,'1992-03-03','1993-03-03'),(87481,62803,'1993-03-03','1994-03-03'),(87481,62698,'1994-03-03','1995-03-03'),(87481,62607,'1995-03-03','1996-03-02'),(87481,63714,'1996-03-02','1997-03-02'),(87481,67208,'1997-03-02','1998-03-02'),(87481,68907,'1998-03-02','1999-03-02'),(87481,71500,'1999-03-02','2000-03-01'),(87481,74922,'2000-03-01','2001-03-01'),(87481,78139,'2001-03-01','2002-03-01'),(87481,79727,'2002-03-01','9999-01-01'),(87482,40000,'1990-09-12','1991-09-12'),(87482,44246,'1991-09-12','1992-09-11'),(87482,46650,'1992-09-11','1993-09-11'),(87482,46940,'1993-09-11','1994-09-11'),(87482,48913,'1994-09-11','1995-09-11'),(87482,49897,'1995-09-11','1996-09-10'),(87482,53914,'1996-09-10','1997-09-10'),(87482,57210,'1997-09-10','1998-09-10'),(87482,57678,'1998-09-10','1999-09-10'),(87482,57739,'1999-09-10','2000-09-09'),(87482,59216,'2000-09-09','2000-12-24'),(87483,48187,'1987-05-09','1988-05-08'),(87483,50416,'1988-05-08','1989-05-08'),(87483,54292,'1989-05-08','1990-05-08'),(87483,56952,'1990-05-08','1991-05-08'),(87483,61438,'1991-05-08','1992-05-07'),(87483,63563,'1992-05-07','1993-05-07'),(87483,66753,'1993-05-07','1994-05-07'),(87483,66569,'1994-05-07','1995-05-07'),(87483,70592,'1995-05-07','1996-05-06'),(87483,73171,'1996-05-06','1997-05-06'),(87483,76482,'1997-05-06','1998-05-06'),(87483,79811,'1998-05-06','1999-05-06'),(87483,79582,'1999-05-06','2000-05-05'),(87483,80827,'2000-05-05','2001-05-05'),(87483,82290,'2001-05-05','2002-05-05'),(87483,83329,'2002-05-05','9999-01-01'),(87484,40000,'1999-02-17','2000-02-17'),(87484,40093,'2000-02-17','2001-02-16'),(87484,42838,'2001-02-16','2002-02-16'),(87484,42698,'2002-02-16','9999-01-01'),(87485,62479,'1989-04-18','1990-04-18'),(87485,63679,'1990-04-18','1991-04-18'),(87485,64871,'1991-04-18','1992-04-17'),(87485,67740,'1992-04-17','1993-04-17'),(87485,69046,'1993-04-17','1994-04-17'),(87485,72632,'1994-04-17','1995-04-17'),(87485,75329,'1995-04-17','1996-04-16'),(87485,76967,'1996-04-16','1997-04-16'),(87485,77775,'1997-04-16','1998-04-16'),(87485,78302,'1998-04-16','1999-04-16'),(87485,79821,'1999-04-16','2000-04-15'),(87485,82328,'2000-04-15','2001-04-15'),(87485,84513,'2001-04-15','2002-04-15'),(87485,88910,'2002-04-15','9999-01-01'),(87486,62991,'1995-12-30','1996-12-29'),(87486,67149,'1996-12-29','1997-12-29'),(87486,71210,'1997-12-29','1998-12-29'),(87486,72112,'1998-12-29','1999-12-29'),(87486,76006,'1999-12-29','2000-12-28'),(87486,76106,'2000-12-28','2001-12-28'),(87486,75623,'2001-12-28','9999-01-01'),(87487,46583,'1989-07-31','1990-07-31'),(87487,49645,'1990-07-31','1991-07-31'),(87487,49705,'1991-07-31','1992-07-30'),(87487,49824,'1992-07-30','1993-07-30'),(87487,53573,'1993-07-30','1994-07-30'),(87487,54101,'1994-07-30','1995-07-30'),(87487,58311,'1995-07-30','1996-07-29'),(87487,61818,'1996-07-29','1997-07-29'),(87487,63673,'1997-07-29','1998-07-29'),(87487,67362,'1998-07-29','1999-07-29'),(87487,71134,'1999-07-29','2000-07-28'),(87487,73417,'2000-07-28','2001-07-28'),(87487,76367,'2001-07-28','2002-07-28'),(87487,77605,'2002-07-28','9999-01-01'),(87488,40000,'1995-06-07','1996-06-06'),(87488,43604,'1996-06-06','1997-06-06'),(87488,47066,'1997-06-06','1998-06-06'),(87488,49601,'1998-06-06','1999-06-06'),(87488,50257,'1999-06-06','2000-06-05'),(87488,49793,'2000-06-05','2001-06-05'),(87488,52055,'2001-06-05','2002-06-05'),(87488,53774,'2002-06-05','9999-01-01'),(87489,72420,'1990-07-22','1991-07-22'),(87489,76208,'1991-07-22','1992-07-21'),(87489,78893,'1992-07-21','1993-07-21'),(87489,78911,'1993-07-21','1994-07-21'),(87489,80505,'1994-07-21','1995-07-21'),(87489,84534,'1995-07-21','1996-07-20'),(87489,87197,'1996-07-20','1997-07-20'),(87489,87349,'1997-07-20','1998-07-20'),(87489,88637,'1998-07-20','1999-07-20'),(87489,88768,'1999-07-20','2000-07-19'),(87489,88636,'2000-07-19','2001-07-19'),(87489,92881,'2001-07-19','2002-07-19'),(87489,96416,'2002-07-19','9999-01-01'),(87490,54228,'1988-11-08','1989-11-08'),(87490,55840,'1989-11-08','1990-11-08'),(87490,57760,'1990-11-08','1991-11-08'),(87490,60454,'1991-11-08','1992-11-07'),(87490,62625,'1992-11-07','1993-11-07'),(87490,64650,'1993-11-07','1994-11-07'),(87490,66391,'1994-11-07','1995-11-07'),(87490,67278,'1995-11-07','1996-11-06'),(87490,68846,'1996-11-06','1997-11-06'),(87490,72984,'1997-11-06','1998-11-06'),(87490,72887,'1998-11-06','1999-11-06'),(87490,75014,'1999-11-06','2000-11-05'),(87490,78922,'2000-11-05','2001-11-05'),(87490,79110,'2001-11-05','9999-01-01'),(87491,65410,'1993-01-07','1994-01-07'),(87491,67065,'1994-01-07','1995-01-07'),(87491,69825,'1995-01-07','1996-01-07'),(87491,70960,'1996-01-07','1997-01-06'),(87491,71892,'1997-01-06','1998-01-06'),(87491,76358,'1998-01-06','1998-12-31'),(87492,40000,'1992-12-22','1993-12-22'),(87492,43111,'1993-12-22','1994-12-22'),(87492,42683,'1994-12-22','1995-12-22'),(87492,46865,'1995-12-22','1996-12-21'),(87492,46878,'1996-12-21','1997-12-21'),(87492,46725,'1997-12-21','1998-12-21'),(87492,48227,'1998-12-21','1999-12-21'),(87492,50094,'1999-12-21','2000-12-20'),(87492,50387,'2000-12-20','2001-12-20'),(87492,51710,'2001-12-20','9999-01-01'),(87493,40000,'1992-03-24','1993-03-24'),(87493,44442,'1993-03-24','1994-03-24'),(87493,48881,'1994-03-24','1995-03-24'),(87493,49833,'1995-03-24','1996-03-23'),(87493,52189,'1996-03-23','1997-03-23'),(87493,52626,'1997-03-23','1998-03-23'),(87493,55258,'1998-03-23','1999-03-23'),(87493,56197,'1999-03-23','2000-03-22'),(87493,59776,'2000-03-22','2001-03-22'),(87493,59280,'2001-03-22','2002-03-22'),(87493,63396,'2002-03-22','9999-01-01'),(87494,91919,'1994-04-03','1995-04-03'),(87494,93309,'1995-04-03','1996-04-02'),(87494,96516,'1996-04-02','1997-04-02'),(87494,99748,'1997-04-02','1998-04-02'),(87494,101403,'1998-04-02','1999-04-02'),(87494,104326,'1999-04-02','2000-04-01'),(87494,104957,'2000-04-01','2001-04-01'),(87494,106595,'2001-04-01','2002-04-01'),(87494,106292,'2002-04-01','9999-01-01'),(87495,47734,'1995-08-11','1996-08-10'),(87495,47365,'1996-08-10','1997-08-10'),(87495,49067,'1997-08-10','1998-08-10'),(87495,52680,'1998-08-10','1999-08-10'),(87495,55862,'1999-08-10','2000-08-09'),(87495,55572,'2000-08-09','2001-08-09'),(87495,55533,'2001-08-09','9999-01-01'),(87496,40000,'1997-05-10','1998-05-10'),(87496,43673,'1998-05-10','1999-05-10'),(87496,44196,'1999-05-10','2000-05-09'),(87496,46183,'2000-05-09','2001-05-09'),(87496,47543,'2001-05-09','2002-05-09'),(87496,47822,'2002-05-09','9999-01-01'),(87497,40774,'1992-06-19','1993-06-19'),(87497,43131,'1993-06-19','1994-06-19'),(87497,42789,'1994-06-19','1995-06-19'),(87497,44995,'1995-06-19','1996-06-18'),(87497,48676,'1996-06-18','1997-06-18'),(87497,52350,'1997-06-18','1998-06-18'),(87497,54483,'1998-06-18','1999-06-18'),(87497,55635,'1999-06-18','2000-06-17'),(87497,59745,'2000-06-17','2000-12-01'),(87498,67359,'1994-04-13','1995-04-13'),(87498,71693,'1995-04-13','1996-04-12'),(87498,74959,'1996-04-12','1997-04-12'),(87498,76041,'1997-04-12','1998-04-12'),(87498,80196,'1998-04-12','1999-04-12'),(87498,82076,'1999-04-12','2000-04-11'),(87498,86223,'2000-04-11','2001-04-11'),(87498,86853,'2001-04-11','2002-04-11'),(87498,89157,'2002-04-11','9999-01-01'),(87499,40000,'1992-04-11','1993-04-11'),(87499,40708,'1993-04-11','1994-04-11'),(87499,42014,'1994-04-11','1995-04-11'),(87499,44918,'1995-04-11','1996-04-10'),(87499,47909,'1996-04-10','1997-04-10'),(87499,51289,'1997-04-10','1998-04-10'),(87499,52724,'1998-04-10','1999-04-10'),(87499,53413,'1999-04-10','2000-04-09'),(87499,55376,'2000-04-09','2001-04-09'),(87499,58229,'2001-04-09','2002-04-09'),(87499,59890,'2002-04-09','9999-01-01'),(87500,53537,'1990-06-17','1991-06-17'),(87500,56615,'1991-06-17','1992-06-16'),(87500,60991,'1992-06-16','1993-06-16'),(87500,64907,'1993-06-16','1994-06-16'),(87500,64921,'1994-06-16','1995-06-16'),(87500,67863,'1995-06-16','1996-06-15'),(87500,69770,'1996-06-15','1997-06-15'),(87500,72698,'1997-06-15','1998-06-15'),(87500,76665,'1998-06-15','1999-06-15'),(87500,79844,'1999-06-15','2000-06-14'),(87500,83863,'2000-06-14','2001-06-14'),(87500,86143,'2001-06-14','2002-06-14'),(87500,86979,'2002-06-14','9999-01-01'),(87501,43061,'1996-01-17','1997-01-16'),(87501,45016,'1997-01-16','1998-01-16'),(87501,47737,'1998-01-16','1999-01-16'),(87501,47367,'1999-01-16','2000-01-16'),(87501,49745,'2000-01-16','2001-01-15'),(87501,53208,'2001-01-15','2002-01-15'),(87501,57547,'2002-01-15','9999-01-01'),(87502,58348,'1994-06-12','1995-06-12'),(87502,60438,'1995-06-12','1996-06-11'),(87502,62583,'1996-06-11','1997-06-11'),(87502,63413,'1997-06-11','1998-06-11'),(87502,64723,'1998-06-11','1999-06-11'),(87502,66705,'1999-06-11','2000-06-10'),(87502,69749,'2000-06-10','2001-06-10'),(87502,71693,'2001-06-10','2002-06-10'),(87502,73213,'2002-06-10','9999-01-01'),(87503,55930,'1995-03-06','1996-03-05'),(87503,59657,'1996-03-05','1997-03-05'),(87503,63689,'1997-03-05','1998-03-05'),(87503,65550,'1998-03-05','1999-03-05'),(87503,68043,'1999-03-05','2000-03-04'),(87503,68745,'2000-03-04','2001-03-04'),(87503,72871,'2001-03-04','2002-03-04'),(87503,75267,'2002-03-04','9999-01-01'),(87504,41444,'1988-11-14','1989-11-14'),(87504,44023,'1989-11-14','1990-11-14'),(87504,45623,'1990-11-14','1991-11-14'),(87504,49304,'1991-11-14','1992-11-13'),(87504,49578,'1992-11-13','1993-11-13'),(87504,50963,'1993-11-13','1994-11-13'),(87504,53940,'1994-11-13','1995-11-13'),(87504,56381,'1995-11-13','1996-11-12'),(87504,56259,'1996-11-12','1997-11-12'),(87504,58084,'1997-11-12','1998-11-12'),(87504,61251,'1998-11-12','1999-11-12'),(87504,62244,'1999-11-12','2000-11-11'),(87504,62516,'2000-11-11','2001-11-11'),(87504,64118,'2001-11-11','9999-01-01'),(87505,40000,'1999-05-16','2000-05-15'),(87505,42659,'2000-05-15','2000-10-01'),(87506,56220,'1989-12-04','1990-12-04'),(87506,58278,'1990-12-04','1991-12-04'),(87506,61943,'1991-12-04','1992-12-03'),(87506,64314,'1992-12-03','1993-12-03'),(87506,66716,'1993-12-03','1994-12-03'),(87506,67269,'1994-12-03','1995-12-03'),(87506,71142,'1995-12-03','1996-12-02'),(87506,71698,'1996-12-02','1997-12-02'),(87506,75909,'1997-12-02','1998-12-02'),(87506,77343,'1998-12-02','1999-12-02'),(87506,81036,'1999-12-02','2000-12-01'),(87506,80628,'2000-12-01','2001-12-01'),(87506,82231,'2001-12-01','9999-01-01'),(87507,40368,'1986-04-12','1987-04-12'),(87507,42513,'1987-04-12','1988-04-11'),(87507,46804,'1988-04-11','1989-04-11'),(87507,51156,'1989-04-11','1990-04-11'),(87507,51102,'1990-04-11','1991-04-11'),(87507,53021,'1991-04-11','1992-04-10'),(87507,55887,'1992-04-10','1993-04-10'),(87507,55544,'1993-04-10','1994-04-10'),(87507,57300,'1994-04-10','1995-04-10'),(87507,60564,'1995-04-10','1996-04-09'),(87507,62407,'1996-04-09','1997-04-09'),(87507,63470,'1997-04-09','1998-04-09'),(87507,64823,'1998-04-09','1999-04-09'),(87507,66538,'1999-04-09','2000-04-08'),(87507,70403,'2000-04-08','2001-04-08'),(87507,72957,'2001-04-08','2002-04-08'),(87507,75797,'2002-04-08','9999-01-01'),(87508,40000,'1990-11-28','1991-11-28'),(87508,43352,'1991-11-28','1992-11-27'),(87508,44962,'1992-11-27','1993-11-27'),(87508,47370,'1993-11-27','1994-11-27'),(87508,48934,'1994-11-27','1995-11-27'),(87508,49550,'1995-11-27','1996-11-26'),(87508,49849,'1996-11-26','1997-11-26'),(87508,50077,'1997-11-26','1998-11-26'),(87508,51863,'1998-11-26','1999-11-26'),(87508,52558,'1999-11-26','2000-11-25'),(87508,55916,'2000-11-25','2001-11-25'),(87508,56000,'2001-11-25','9999-01-01'),(87509,52208,'1989-10-08','1990-10-08'),(87509,54487,'1990-10-08','1991-10-08'),(87509,56603,'1991-10-08','1992-10-07'),(87509,59920,'1992-10-07','1993-10-07'),(87509,61669,'1993-10-07','1994-10-07'),(87509,63659,'1994-10-07','1994-10-22'),(87510,41893,'1992-11-17','1993-11-17'),(87510,46088,'1993-11-17','1994-11-17'),(87510,46534,'1994-11-17','1995-11-17'),(87510,50828,'1995-11-17','1996-11-16'),(87510,50491,'1996-11-16','1997-11-16'),(87510,51205,'1997-11-16','1998-11-16'),(87510,52269,'1998-11-16','1999-11-16'),(87510,55905,'1999-11-16','2000-11-15'),(87510,55470,'2000-11-15','2001-11-15'),(87510,58953,'2001-11-15','9999-01-01'),(87511,75643,'1989-04-16','1990-04-16'),(87511,76351,'1990-04-16','1991-04-16'),(87511,79577,'1991-04-16','1992-04-15'),(87511,79633,'1992-04-15','1993-04-15'),(87511,83136,'1993-04-15','1994-04-15'),(87511,82691,'1994-04-15','1995-04-15'),(87511,82432,'1995-04-15','1996-04-14'),(87511,85191,'1996-04-14','1997-04-14'),(87511,87247,'1997-04-14','1998-04-14'),(87511,90810,'1998-04-14','1999-04-14'),(87511,94311,'1999-04-14','2000-04-13'),(87511,96836,'2000-04-13','2001-04-13'),(87511,98198,'2001-04-13','2002-04-13'),(87511,98069,'2002-04-13','9999-01-01'),(87512,58490,'1997-06-17','1998-06-17'),(87512,59833,'1998-06-17','1999-06-17'),(87512,62047,'1999-06-17','1999-10-22'),(87513,63688,'1997-07-02','1998-07-02'),(87513,68122,'1998-07-02','1999-07-02'),(87513,71928,'1999-07-02','2000-07-01'),(87513,74806,'2000-07-01','2001-07-01'),(87513,76360,'2001-07-01','2002-07-01'),(87513,77715,'2002-07-01','9999-01-01'),(87514,41407,'1996-07-16','1997-07-16'),(87514,44171,'1997-07-16','1998-07-16'),(87514,48500,'1998-07-16','1999-07-16'),(87514,49487,'1999-07-16','2000-07-15'),(87514,53985,'2000-07-15','2001-07-15'),(87514,57859,'2001-07-15','2002-07-15'),(87514,60564,'2002-07-15','9999-01-01'),(87515,87103,'1987-02-23','1988-02-23'),(87515,91552,'1988-02-23','1989-02-22'),(87515,94692,'1989-02-22','1990-02-22'),(87515,97740,'1990-02-22','1991-02-22'),(87515,99360,'1991-02-22','1992-02-22'),(87515,98881,'1992-02-22','1993-02-21'),(87515,102384,'1993-02-21','1994-02-21'),(87515,104895,'1994-02-21','1995-02-21'),(87515,108819,'1995-02-21','1996-02-21'),(87515,113038,'1996-02-21','1997-02-20'),(87515,116545,'1997-02-20','1998-02-20'),(87515,118918,'1998-02-20','1999-02-20'),(87515,119158,'1999-02-20','2000-02-20'),(87515,121131,'2000-02-20','2001-02-19'),(87515,123583,'2001-02-19','2002-02-19'),(87515,127710,'2002-02-19','9999-01-01'),(87516,40000,'1986-05-08','1987-05-08'),(87516,41604,'1987-05-08','1988-05-07'),(87516,41634,'1988-05-07','1989-05-07'),(87516,45967,'1989-05-07','1990-05-07'),(87516,46234,'1990-05-07','1991-05-07'),(87516,49896,'1991-05-07','1992-05-06'),(87516,51486,'1992-05-06','1993-05-06'),(87516,51289,'1993-05-06','1994-05-06'),(87516,55585,'1994-05-06','1995-04-28'),(87517,40000,'1992-08-06','1993-08-06'),(87517,44323,'1993-08-06','1994-08-06'),(87517,47806,'1994-08-06','1995-08-06'),(87517,48386,'1995-08-06','1996-08-05'),(87517,47935,'1996-08-05','1997-08-05'),(87517,49258,'1997-08-05','1998-08-05'),(87517,53316,'1998-08-05','1999-08-05'),(87517,55016,'1999-08-05','2000-08-04'),(87517,58181,'2000-08-04','2001-08-04'),(87517,59049,'2001-08-04','9999-01-01'),(87518,40000,'1985-04-10','1986-04-10'),(87518,40320,'1986-04-10','1987-04-10'),(87518,41453,'1987-04-10','1988-04-09'),(87518,44918,'1988-04-09','1989-04-09'),(87518,48388,'1989-04-09','1990-04-09'),(87518,52377,'1990-04-09','1991-04-09'),(87518,55569,'1991-04-09','1992-04-08'),(87518,55307,'1992-04-08','1993-04-08'),(87518,58364,'1993-04-08','1994-04-08'),(87518,61678,'1994-04-08','1995-04-08'),(87518,63258,'1995-04-08','1996-04-06'),(87518,66440,'1996-04-06','1997-04-07'),(87518,67151,'1997-04-07','1998-04-07'),(87518,68137,'1998-04-07','1999-04-07'),(87518,68296,'1999-04-07','2000-04-06'),(87518,69579,'2000-04-06','2001-04-06'),(87518,69273,'2001-04-06','2002-04-05'),(87518,72681,'2002-04-05','9999-01-01'),(87519,50114,'1997-12-04','1998-12-04'),(87519,54376,'1998-12-04','1999-12-04'),(87519,54860,'1999-12-04','2000-12-03'),(87519,58801,'2000-12-03','2001-12-03'),(87519,61742,'2001-12-03','2002-07-13'),(87520,50173,'1986-01-04','1987-01-04'),(87520,53055,'1987-01-04','1988-01-04'),(87520,56406,'1988-01-04','1989-01-03'),(87520,59326,'1989-01-03','1990-01-03'),(87520,61753,'1990-01-03','1991-01-03'),(87520,63925,'1991-01-03','1992-01-03'),(87520,65724,'1992-01-03','1993-01-02'),(87520,67219,'1993-01-02','1994-01-02'),(87520,67745,'1994-01-02','1995-01-02'),(87520,71218,'1995-01-02','1996-01-02'),(87520,73366,'1996-01-02','1997-01-01'),(87520,77851,'1997-01-01','1998-01-01'),(87520,79718,'1998-01-01','1999-01-01'),(87520,79249,'1999-01-01','2000-01-01'),(87520,80156,'2000-01-01','2000-12-31'),(87520,81882,'2000-12-31','2001-12-31'),(87520,84895,'2001-12-31','9999-01-01'),(87521,44622,'1987-03-04','1988-03-03'),(87521,45247,'1988-03-03','1989-03-03'),(87521,47484,'1989-03-03','1990-03-03'),(87521,48191,'1990-03-03','1991-03-03'),(87521,51808,'1991-03-03','1992-03-02'),(87521,54944,'1992-03-02','1993-03-02'),(87521,58895,'1993-03-02','1994-03-02'),(87521,59257,'1994-03-02','1995-03-02'),(87521,61134,'1995-03-02','1996-03-01'),(87521,62525,'1996-03-01','1997-03-01'),(87521,66343,'1997-03-01','1998-03-01'),(87521,67485,'1998-03-01','1999-03-01'),(87521,67097,'1999-03-01','1999-10-19'),(87522,41622,'1997-01-18','1998-01-18'),(87522,41427,'1998-01-18','1999-01-18'),(87522,43037,'1999-01-18','2000-01-18'),(87522,46338,'2000-01-18','2001-01-17'),(87522,46183,'2001-01-17','2002-01-17'),(87522,47115,'2002-01-17','9999-01-01'),(87523,40000,'1991-08-28','1992-08-27'),(87523,40079,'1992-08-27','1993-08-27'),(87523,42310,'1993-08-27','1994-08-27'),(87523,46068,'1994-08-27','1995-08-27'),(87523,47562,'1995-08-27','1996-08-26'),(87523,47113,'1996-08-26','1997-08-26'),(87523,48855,'1997-08-26','1998-08-26'),(87523,53179,'1998-08-26','1999-08-26'),(87523,55641,'1999-08-26','2000-08-25'),(87523,56977,'2000-08-25','2001-08-25'),(87523,60428,'2001-08-25','9999-01-01'),(87524,56076,'1986-09-28','1987-09-28'),(87524,56730,'1987-09-28','1988-09-27'),(87524,57654,'1988-09-27','1989-09-27'),(87524,57170,'1989-09-27','1990-09-27'),(87524,59961,'1990-09-27','1991-09-27'),(87524,60339,'1991-09-27','1992-09-26'),(87524,61183,'1992-09-26','1993-09-26'),(87524,65153,'1993-09-26','1994-09-26'),(87524,64877,'1994-09-26','1995-09-26'),(87524,66807,'1995-09-26','1996-09-25'),(87524,68620,'1996-09-25','1997-09-25'),(87524,68289,'1997-09-25','1998-09-25'),(87524,68223,'1998-09-25','1999-09-25'),(87524,67903,'1999-09-25','2000-09-24'),(87524,67422,'2000-09-24','2001-09-24'),(87524,70823,'2001-09-24','9999-01-01'),(87525,58012,'1987-12-11','1988-12-10'),(87525,58128,'1988-12-10','1989-12-10'),(87525,60364,'1989-12-10','1990-12-10'),(87525,64379,'1990-12-10','1991-12-10'),(87525,68435,'1991-12-10','1992-12-09'),(87525,72465,'1992-12-09','1993-12-09'),(87525,75584,'1993-12-09','1994-12-09'),(87525,77353,'1994-12-09','1995-12-09'),(87525,78912,'1995-12-09','1996-12-08'),(87525,83008,'1996-12-08','1997-12-08'),(87525,86208,'1997-12-08','1998-12-08'),(87525,86391,'1998-12-08','1999-12-08'),(87525,88681,'1999-12-08','2000-12-07'),(87525,90395,'2000-12-07','2001-12-07'),(87525,91383,'2001-12-07','9999-01-01'),(87526,63579,'1986-03-15','1987-03-15'),(87526,67050,'1987-03-15','1988-03-14'),(87526,67682,'1988-03-14','1989-03-14'),(87526,70552,'1989-03-14','1990-03-14'),(87526,70430,'1990-03-14','1991-03-14'),(87526,72187,'1991-03-14','1992-03-13'),(87526,74029,'1992-03-13','1993-03-13'),(87526,78380,'1993-03-13','1994-03-13'),(87526,79297,'1994-03-13','1995-03-13'),(87526,80147,'1995-03-13','1996-03-12'),(87526,81188,'1996-03-12','1997-03-12'),(87526,80744,'1997-03-12','1998-03-12'),(87526,81286,'1998-03-12','1999-03-12'),(87526,84665,'1999-03-12','2000-03-11'),(87526,86184,'2000-03-11','2001-03-11'),(87526,88129,'2001-03-11','2002-03-11'),(87526,88127,'2002-03-11','9999-01-01'),(87527,59770,'1987-05-04','1988-05-03'),(87527,62660,'1988-05-03','1988-08-23'),(87528,50430,'1996-07-15','1997-07-15'),(87528,53336,'1997-07-15','1998-07-15'),(87528,56562,'1998-07-15','1999-07-15'),(87528,58365,'1999-07-15','2000-07-14'),(87528,59426,'2000-07-14','2001-07-14'),(87528,60463,'2001-07-14','2002-07-14'),(87528,63094,'2002-07-14','9999-01-01'),(87529,48357,'1992-08-06','1993-08-06'),(87529,52112,'1993-08-06','1994-08-06'),(87529,56511,'1994-08-06','1995-08-06'),(87529,57989,'1995-08-06','1996-08-05'),(87529,61081,'1996-08-05','1997-08-05'),(87529,63492,'1997-08-05','1998-08-05'),(87529,64176,'1998-08-05','1999-08-05'),(87529,66928,'1999-08-05','2000-08-04'),(87529,66596,'2000-08-04','2001-08-04'),(87529,67502,'2001-08-04','9999-01-01'),(87530,40000,'1989-04-29','1990-04-29'),(87530,41906,'1990-04-29','1991-04-29'),(87530,45186,'1991-04-29','1992-04-28'),(87530,45513,'1992-04-28','1993-04-28'),(87530,45781,'1993-04-28','1994-04-28'),(87530,45453,'1994-04-28','1995-04-28'),(87530,48401,'1995-04-28','1996-04-27'),(87530,52456,'1996-04-27','1997-04-27'),(87530,56529,'1997-04-27','1998-04-27'),(87530,57401,'1998-04-27','1999-04-27'),(87530,58347,'1999-04-27','2000-04-26'),(87530,59676,'2000-04-26','2001-04-26'),(87530,63124,'2001-04-26','2002-04-26'),(87530,64025,'2002-04-26','9999-01-01'),(87531,40000,'1989-06-26','1990-06-26'),(87531,41294,'1990-06-26','1991-06-26'),(87531,43472,'1991-06-26','1992-06-25'),(87531,46350,'1992-06-25','1993-06-25'),(87531,50245,'1993-06-25','1994-06-25'),(87531,51240,'1994-06-25','1995-06-25'),(87531,53654,'1995-06-25','1996-06-24'),(87531,55940,'1996-06-24','1997-06-24'),(87531,60147,'1997-06-24','1998-06-24'),(87531,63453,'1998-06-24','1999-06-24'),(87531,67584,'1999-06-24','2000-06-23'),(87531,69684,'2000-06-23','2001-06-23'),(87531,70581,'2001-06-23','2002-06-23'),(87531,70603,'2002-06-23','9999-01-01'),(87532,40000,'1993-11-19','1994-11-19'),(87532,42233,'1994-11-19','1995-11-19'),(87532,43069,'1995-11-19','1996-11-18'),(87532,45105,'1996-11-18','1997-11-18'),(87532,47059,'1997-11-18','1998-11-18'),(87532,46654,'1998-11-18','1999-11-18'),(87532,50473,'1999-11-18','2000-11-17'),(87532,53943,'2000-11-17','2001-11-17'),(87532,55005,'2001-11-17','9999-01-01'),(87533,74800,'1997-11-05','1998-11-05'),(87533,79209,'1998-11-05','1999-11-05'),(87533,81448,'1999-11-05','2000-10-24'),(87534,78592,'1986-06-13','1987-06-13'),(87534,80700,'1987-06-13','1988-06-12'),(87534,81471,'1988-06-12','1989-06-12'),(87534,85911,'1989-06-12','1990-06-12'),(87534,89621,'1990-06-12','1991-06-12'),(87534,91481,'1991-06-12','1992-06-11'),(87534,94574,'1992-06-11','1993-06-11'),(87534,98763,'1993-06-11','1994-06-11'),(87534,102573,'1994-06-11','1995-06-11'),(87534,103723,'1995-06-11','1995-10-18'),(87535,64785,'1985-09-19','1986-09-19'),(87535,66852,'1986-09-19','1987-09-19'),(87535,69272,'1987-09-19','1988-09-18'),(87535,72208,'1988-09-18','1989-09-18'),(87535,76491,'1989-09-18','1990-09-18'),(87535,79422,'1990-09-18','1991-09-18'),(87535,83527,'1991-09-18','1992-09-17'),(87535,87421,'1992-09-17','1993-09-17'),(87535,87454,'1993-09-17','1994-09-17'),(87535,87585,'1994-09-17','1995-09-17'),(87535,90209,'1995-09-17','1996-09-16'),(87535,93504,'1996-09-16','1997-09-16'),(87535,93038,'1997-09-16','1998-09-16'),(87535,93046,'1998-09-16','1999-09-16'),(87535,92983,'1999-09-16','2000-09-15'),(87535,96773,'2000-09-15','2001-09-15'),(87535,98680,'2001-09-15','9999-01-01'),(87536,40000,'1996-05-26','1997-05-26'),(87536,40503,'1997-05-26','1998-05-26'),(87536,40078,'1998-05-26','1999-05-26'),(87536,39636,'1999-05-26','2000-05-25'),(87536,39742,'2000-05-25','2001-05-25'),(87536,40488,'2001-05-25','2002-05-25'),(87536,44964,'2002-05-25','9999-01-01'),(87537,78658,'1991-06-13','1992-06-12'),(87537,82956,'1992-06-12','1993-06-12'),(87537,84112,'1993-06-12','1994-06-12'),(87537,86833,'1994-06-12','1995-06-12'),(87537,90943,'1995-06-12','1996-06-11'),(87537,95109,'1996-06-11','1997-06-11'),(87537,99363,'1997-06-11','1998-06-11'),(87537,99920,'1998-06-11','1999-06-11'),(87537,102796,'1999-06-11','2000-06-10'),(87537,105476,'2000-06-10','2001-06-10'),(87537,107741,'2001-06-10','2002-06-10'),(87537,107853,'2002-06-10','9999-01-01'),(87538,40000,'1997-05-16','1998-05-16'),(87538,44446,'1998-05-16','1999-05-16'),(87538,45170,'1999-05-16','2000-05-15'),(87538,46906,'2000-05-15','2001-05-15'),(87538,49572,'2001-05-15','2002-05-15'),(87538,49170,'2002-05-15','9999-01-01'),(87539,40000,'1992-01-18','1993-01-17'),(87539,42093,'1993-01-17','1994-01-17'),(87539,46003,'1994-01-17','1995-01-17'),(87539,47534,'1995-01-17','1996-01-17'),(87539,50613,'1996-01-17','1997-01-16'),(87539,54570,'1997-01-16','1998-01-16'),(87539,58731,'1998-01-16','1999-01-16'),(87539,63008,'1999-01-16','2000-01-16'),(87539,66235,'2000-01-16','2001-01-15'),(87539,68034,'2001-01-15','2002-01-15'),(87539,67916,'2002-01-15','9999-01-01'),(87540,67082,'1987-06-21','1988-06-20'),(87540,68213,'1988-06-20','1989-06-20'),(87540,69608,'1989-06-20','1990-06-20'),(87540,69659,'1990-06-20','1991-06-20'),(87540,71843,'1991-06-20','1992-06-19'),(87540,73636,'1992-06-19','1993-06-19'),(87540,75316,'1993-06-19','1994-06-19'),(87540,78010,'1994-06-19','1995-06-19'),(87540,77658,'1995-06-19','1996-06-18'),(87540,81200,'1996-06-18','1997-06-18'),(87540,81362,'1997-06-18','1998-06-18'),(87540,83931,'1998-06-18','1999-06-18'),(87540,86905,'1999-06-18','2000-06-17'),(87540,90007,'2000-06-17','2001-06-17'),(87540,91570,'2001-06-17','2002-06-17'),(87540,95530,'2002-06-17','9999-01-01'),(87541,62307,'1999-11-10','2000-08-07'),(87542,49190,'1995-03-21','1996-03-20'),(87542,51851,'1996-03-20','1997-03-20'),(87542,54915,'1997-03-20','1998-03-20'),(87542,55186,'1998-03-20','1999-03-20'),(87542,55542,'1999-03-20','2000-03-19'),(87542,58220,'2000-03-19','2001-03-19'),(87542,59376,'2001-03-19','2002-03-19'),(87542,61091,'2002-03-19','9999-01-01'),(87543,80663,'1985-03-27','1986-03-27'),(87543,83553,'1986-03-27','1987-03-27'),(87543,85277,'1987-03-27','1988-03-26'),(87543,87030,'1988-03-26','1989-03-26'),(87543,91419,'1989-03-26','1990-03-26'),(87543,91533,'1990-03-26','1991-03-26'),(87543,91367,'1991-03-26','1992-03-25'),(87543,95697,'1992-03-25','1993-03-25'),(87543,97893,'1993-03-25','1994-03-25'),(87543,99087,'1994-03-25','1995-03-25'),(87543,101087,'1995-03-25','1996-03-24'),(87543,103578,'1996-03-24','1997-03-24'),(87543,104989,'1997-03-24','1998-03-24'),(87543,107554,'1998-03-24','1999-03-24'),(87543,109505,'1999-03-24','2000-03-23'),(87543,109805,'2000-03-23','2001-03-23'),(87543,111042,'2001-03-23','2002-03-23'),(87543,113365,'2002-03-23','9999-01-01'),(87544,56116,'1987-03-28','1988-03-27'),(87544,59627,'1988-03-27','1989-03-27'),(87544,64049,'1989-03-27','1990-03-27'),(87544,65909,'1990-03-27','1991-03-27'),(87544,68304,'1991-03-27','1992-03-26'),(87544,71987,'1992-03-26','1993-03-26'),(87544,73424,'1993-03-26','1994-03-26'),(87544,77359,'1994-03-26','1995-03-26'),(87544,77979,'1995-03-26','1996-03-25'),(87544,79174,'1996-03-25','1997-03-25'),(87544,83529,'1997-03-25','1998-03-25'),(87544,87153,'1998-03-25','1999-03-25'),(87544,90531,'1999-03-25','2000-03-24'),(87544,91878,'2000-03-24','2001-03-24'),(87544,92819,'2001-03-24','2001-08-01'),(87545,71787,'1992-12-24','1993-12-24'),(87545,74482,'1993-12-24','1994-12-24'),(87545,78843,'1994-12-24','1995-12-24'),(87545,81685,'1995-12-24','1996-12-23'),(87545,85695,'1996-12-23','1997-12-23'),(87545,89368,'1997-12-23','1998-12-23'),(87545,90758,'1998-12-23','1999-12-23'),(87545,90459,'1999-12-23','2000-12-22'),(87545,90673,'2000-12-22','2001-12-22'),(87545,91378,'2001-12-22','9999-01-01'),(87546,53334,'1994-09-21','1995-09-21'),(87546,54285,'1995-09-21','1996-09-20'),(87546,55821,'1996-09-20','1997-09-20'),(87546,60021,'1997-09-20','1998-09-20'),(87546,62686,'1998-09-20','1999-09-20'),(87546,66894,'1999-09-20','2000-09-19'),(87546,70109,'2000-09-19','2001-09-19'),(87546,74317,'2001-09-19','9999-01-01'),(87547,68159,'1996-11-23','1997-11-23'),(87547,69104,'1997-11-23','1998-11-23'),(87547,72982,'1998-11-23','1999-11-23'),(87547,73350,'1999-11-23','2000-11-22'),(87547,76689,'2000-11-22','2001-11-22'),(87547,77257,'2001-11-22','9999-01-01'),(87548,45744,'1990-06-16','1990-07-29'),(87549,40000,'1992-02-18','1993-02-17'),(87549,43275,'1993-02-17','1994-02-17'),(87549,43566,'1994-02-17','1995-02-17'),(87549,46300,'1995-02-17','1996-02-17'),(87549,45825,'1996-02-17','1997-02-16'),(87549,47987,'1997-02-16','1998-02-16'),(87549,51558,'1998-02-16','1999-02-16'),(87549,55422,'1999-02-16','2000-02-16'),(87549,58122,'2000-02-16','2001-02-15'),(87549,62012,'2001-02-15','2002-02-15'),(87549,62124,'2002-02-15','9999-01-01'),(87550,40000,'1987-11-02','1988-11-01'),(87550,41970,'1988-11-01','1989-11-01'),(87550,45312,'1989-11-01','1990-11-01'),(87550,49732,'1990-11-01','1991-11-01'),(87550,54083,'1991-11-01','1992-10-31'),(87550,55535,'1992-10-31','1993-10-31'),(87550,57366,'1993-10-31','1994-10-31'),(87550,58808,'1994-10-31','1995-10-31'),(87550,61929,'1995-10-31','1996-10-30'),(87550,63591,'1996-10-30','1997-10-30'),(87550,66944,'1997-10-30','1998-10-30'),(87550,67725,'1998-10-30','1999-10-30'),(87550,68767,'1999-10-30','2000-10-29'),(87550,71902,'2000-10-29','2001-10-29'),(87550,75151,'2001-10-29','9999-01-01'),(87551,65906,'1997-02-25','1998-01-08'),(87552,50718,'1995-10-09','1996-10-08'),(87552,53382,'1996-10-08','1997-10-08'),(87552,55680,'1997-10-08','1998-10-08'),(87552,55424,'1998-10-08','1999-10-08'),(87552,56384,'1999-10-08','2000-10-07'),(87552,58643,'2000-10-07','2001-10-07'),(87552,63024,'2001-10-07','9999-01-01'),(87553,59186,'1987-07-03','1988-07-02'),(87553,60864,'1988-07-02','1989-07-02'),(87553,61783,'1989-07-02','1990-07-02'),(87553,63843,'1990-07-02','1991-07-02'),(87553,67551,'1991-07-02','1992-07-01'),(87553,69935,'1992-07-01','1993-07-01'),(87553,71230,'1993-07-01','1994-07-01'),(87553,74571,'1994-07-01','1994-09-28'),(87554,40000,'1997-07-07','1998-07-07'),(87554,40007,'1998-07-07','1999-07-07'),(87554,39857,'1999-07-07','2000-07-06'),(87554,43996,'2000-07-06','2001-07-06'),(87554,43916,'2001-07-06','2002-07-06'),(87554,44955,'2002-07-06','9999-01-01'),(87555,58186,'1986-03-12','1987-03-12'),(87555,61863,'1987-03-12','1988-03-11'),(87555,65278,'1988-03-11','1989-03-11'),(87555,65139,'1989-03-11','1990-03-11'),(87555,66655,'1990-03-11','1991-03-11'),(87555,71065,'1991-03-11','1992-03-10'),(87555,71404,'1992-03-10','1993-03-10'),(87555,71042,'1993-03-10','1994-03-10'),(87555,71099,'1994-03-10','1995-03-10'),(87555,71579,'1995-03-10','1996-03-09'),(87555,75254,'1996-03-09','1997-03-09'),(87555,75723,'1997-03-09','1997-05-26'),(87556,84680,'1999-10-12','2000-10-11'),(87556,85310,'2000-10-11','2001-10-11'),(87556,86284,'2001-10-11','9999-01-01'),(87557,40000,'1991-05-04','1992-05-03'),(87557,40917,'1992-05-03','1993-05-03'),(87557,44126,'1993-05-03','1994-05-03'),(87557,44341,'1994-05-03','1995-05-03'),(87557,48467,'1995-05-03','1996-05-02'),(87557,48275,'1996-05-02','1997-05-02'),(87557,49498,'1997-05-02','1998-05-02'),(87557,51850,'1998-05-02','1999-05-02'),(87557,53933,'1999-05-02','2000-05-01'),(87557,57182,'2000-05-01','2001-05-01'),(87557,57303,'2001-05-01','2002-05-01'),(87557,59156,'2002-05-01','9999-01-01'),(87558,40000,'1988-04-20','1989-04-20'),(87558,42015,'1989-04-20','1990-04-20'),(87558,46485,'1990-04-20','1991-04-20'),(87558,50608,'1991-04-20','1992-04-19'),(87558,54755,'1992-04-19','1993-04-19'),(87558,56867,'1993-04-19','1994-04-19'),(87558,60142,'1994-04-19','1995-04-19'),(87558,61185,'1995-04-19','1996-04-18'),(87558,64895,'1996-04-18','1997-04-18'),(87558,68198,'1997-04-18','1998-04-18'),(87558,71475,'1998-04-18','1999-04-18'),(87558,73104,'1999-04-18','2000-04-17'),(87558,72617,'2000-04-17','2001-04-17'),(87558,76484,'2001-04-17','2002-04-17'),(87558,80793,'2002-04-17','9999-01-01'),(87559,40000,'1985-07-11','1986-07-11'),(87559,43997,'1986-07-11','1987-07-11'),(87559,45693,'1987-07-11','1988-07-10'),(87559,49876,'1988-07-10','1989-07-10'),(87559,53481,'1989-07-10','1990-07-10'),(87559,53950,'1990-07-10','1991-07-10'),(87559,56460,'1991-07-10','1992-07-09'),(87559,59455,'1992-07-09','1993-07-09'),(87559,63405,'1993-07-09','1994-07-09'),(87559,65345,'1994-07-09','1995-07-09'),(87559,66474,'1995-07-09','1996-07-08'),(87559,65987,'1996-07-08','1997-07-08'),(87559,67651,'1997-07-08','1998-07-08'),(87559,71934,'1998-07-08','1999-07-08'),(87559,73008,'1999-07-08','2000-07-07'),(87559,75569,'2000-07-07','2001-07-07'),(87559,77835,'2001-07-07','2002-07-07'),(87559,79757,'2002-07-07','9999-01-01'),(87560,61428,'1989-05-03','1990-05-03'),(87560,62329,'1990-05-03','1991-05-03'),(87560,66083,'1991-05-03','1992-05-02'),(87560,67704,'1992-05-02','1993-05-02'),(87560,68611,'1993-05-02','1994-05-02'),(87560,71822,'1994-05-02','1995-05-02'),(87560,73236,'1995-05-02','1996-05-01'),(87560,73854,'1996-05-01','1997-05-01'),(87560,76111,'1997-05-01','1998-05-01'),(87560,80399,'1998-05-01','1999-05-01'),(87560,80872,'1999-05-01','2000-04-30'),(87560,82665,'2000-04-30','2001-04-30'),(87560,84012,'2001-04-30','2002-04-30'),(87560,85413,'2002-04-30','9999-01-01'),(87561,65185,'1988-07-17','1988-08-13'),(87562,40000,'1988-08-02','1989-08-02'),(87562,41195,'1989-08-02','1990-08-02'),(87562,42977,'1990-08-02','1991-08-02'),(87562,43351,'1991-08-02','1992-08-01'),(87562,45683,'1992-08-01','1993-08-01'),(87562,46569,'1993-08-01','1994-08-01'),(87562,50754,'1994-08-01','1995-08-01'),(87562,54495,'1995-08-01','1996-07-31'),(87562,56269,'1996-07-31','1997-07-31'),(87562,59384,'1997-07-31','1998-07-31'),(87562,62655,'1998-07-31','1999-07-31'),(87562,62938,'1999-07-31','2000-07-30'),(87562,64972,'2000-07-30','2001-07-30'),(87562,68176,'2001-07-30','2002-07-30'),(87562,68044,'2002-07-30','9999-01-01'),(87563,40000,'1986-09-03','1987-09-03'),(87563,41867,'1987-09-03','1988-09-02'),(87563,42792,'1988-09-02','1989-09-02'),(87563,44635,'1989-09-02','1990-09-02'),(87563,46622,'1990-09-02','1991-09-02'),(87563,46440,'1991-09-02','1992-09-01'),(87563,49237,'1992-09-01','1993-09-01'),(87563,49976,'1993-09-01','1994-09-01'),(87563,53971,'1994-09-01','1995-09-01'),(87563,57961,'1995-09-01','1996-08-31'),(87563,62382,'1996-08-31','1997-08-31'),(87563,62533,'1997-08-31','1998-08-31'),(87563,62127,'1998-08-31','1999-08-31'),(87563,66229,'1999-08-31','2000-08-30'),(87563,67066,'2000-08-30','2001-08-30'),(87563,70087,'2001-08-30','9999-01-01'),(87564,40000,'1992-01-11','1993-01-10'),(87564,40471,'1993-01-10','1994-01-10'),(87564,44569,'1994-01-10','1995-01-10'),(87564,46910,'1995-01-10','1996-01-10'),(87564,51047,'1996-01-10','1997-01-09'),(87564,55334,'1997-01-09','1998-01-09'),(87564,58225,'1998-01-09','1999-01-09'),(87564,60722,'1999-01-09','2000-01-09'),(87564,61161,'2000-01-09','2001-01-08'),(87564,63680,'2001-01-08','2002-01-08'),(87564,67525,'2002-01-08','9999-01-01'),(87565,48663,'1991-08-28','1992-08-27'),(87565,52094,'1992-08-27','1993-08-27'),(87565,52280,'1993-08-27','1994-02-11'),(87566,40000,'1994-11-16','1995-11-16'),(87566,40811,'1995-11-16','1996-11-15'),(87566,41545,'1996-11-15','1997-11-15'),(87566,45250,'1997-11-15','1998-11-15'),(87566,49339,'1998-11-15','1999-11-15'),(87566,51033,'1999-11-15','2000-11-14'),(87566,50754,'2000-11-14','2001-11-14'),(87566,51476,'2001-11-14','9999-01-01'),(87567,46812,'1993-09-12','1994-09-12'),(87567,47801,'1994-09-12','1995-09-12'),(87567,49704,'1995-09-12','1996-09-11'),(87567,49821,'1996-09-11','1997-09-11'),(87567,53829,'1997-09-11','1998-09-11'),(87567,57705,'1998-09-11','1999-09-11'),(87567,61812,'1999-09-11','2000-09-10'),(87567,63090,'2000-09-10','2001-09-10'),(87567,65743,'2001-09-10','9999-01-01'),(87568,66428,'1987-08-12','1988-08-11'),(87568,70694,'1988-08-11','1989-08-11'),(87568,71233,'1989-08-11','1990-08-11'),(87568,75266,'1990-08-11','1991-08-11'),(87568,75154,'1991-08-11','1992-08-10'),(87568,79222,'1992-08-10','1993-08-10'),(87568,83083,'1993-08-10','1994-08-10'),(87568,85536,'1994-08-10','1995-08-10'),(87568,85612,'1995-08-10','1996-08-09'),(87568,89643,'1996-08-09','1997-08-09'),(87568,93284,'1997-08-09','1998-08-09'),(87568,93909,'1998-08-09','1999-08-09'),(87568,97247,'1999-08-09','2000-08-08'),(87568,99063,'2000-08-08','2001-08-08'),(87568,99044,'2001-08-08','9999-01-01'),(87569,64034,'1987-12-11','1988-12-10'),(87569,68314,'1988-12-10','1989-12-10'),(87569,69016,'1989-12-10','1990-12-10'),(87569,69554,'1990-12-10','1991-12-10'),(87569,73673,'1991-12-10','1992-12-09'),(87569,77535,'1992-12-09','1993-12-09'),(87569,80420,'1993-12-09','1994-12-09'),(87569,80767,'1994-12-09','1995-12-09'),(87569,85144,'1995-12-09','1996-12-08'),(87569,88703,'1996-12-08','1997-12-08'),(87569,92517,'1997-12-08','1998-12-08'),(87569,93760,'1998-12-08','1999-12-08'),(87569,98176,'1999-12-08','2000-12-07'),(87569,98572,'2000-12-07','2001-12-07'),(87569,99093,'2001-12-07','9999-01-01'),(87570,58323,'1997-07-10','1998-07-10'),(87570,58187,'1998-07-10','1999-07-10'),(87570,57749,'1999-07-10','2000-07-09'),(87570,61009,'2000-07-09','2001-07-09'),(87570,65355,'2001-07-09','2002-07-09'),(87570,66781,'2002-07-09','9999-01-01'),(87571,47409,'1997-03-21','1998-03-21'),(87571,48343,'1998-03-21','1999-03-21'),(87571,52383,'1999-03-21','2000-03-20'),(87571,56640,'2000-03-20','2001-03-20'),(87571,56983,'2001-03-20','2002-03-20'),(87571,58177,'2002-03-20','9999-01-01'),(87572,52496,'1992-08-16','1993-08-16'),(87572,54242,'1993-08-16','1994-08-16'),(87572,55894,'1994-08-16','1995-08-16'),(87572,60197,'1995-08-16','1995-11-23'),(87573,40000,'1991-12-05','1992-12-04'),(87573,39997,'1992-12-04','1993-12-04'),(87573,40534,'1993-12-04','1994-12-04'),(87573,42788,'1994-12-04','1995-12-04'),(87573,44538,'1995-12-04','1996-12-03'),(87573,46218,'1996-12-03','1997-12-03'),(87573,50294,'1997-12-03','1998-12-03'),(87573,49837,'1998-12-03','1999-12-03'),(87573,51611,'1999-12-03','2000-12-02'),(87573,53840,'2000-12-02','2001-12-02'),(87573,55391,'2001-12-02','9999-01-01'),(87574,40179,'1985-08-04','1986-08-04'),(87574,40908,'1986-08-04','1987-08-04'),(87574,44308,'1987-08-04','1988-08-03'),(87574,46684,'1988-08-03','1989-08-03'),(87574,46652,'1989-08-03','1990-08-03'),(87574,47086,'1990-08-03','1991-08-03'),(87574,50227,'1991-08-03','1992-08-02'),(87574,53736,'1992-08-02','1993-08-02'),(87574,56789,'1993-08-02','1994-08-02'),(87574,60896,'1994-08-02','1995-08-02'),(87574,61345,'1995-08-02','1996-08-01'),(87574,64487,'1996-08-01','1997-08-01'),(87574,68704,'1997-08-01','1998-08-01'),(87574,71378,'1998-08-01','1999-08-01'),(87574,71811,'1999-08-01','2000-07-31'),(87574,73707,'2000-07-31','2001-07-31'),(87574,73233,'2001-07-31','2002-07-31'),(87574,75344,'2002-07-31','9999-01-01'),(87575,55389,'1986-08-28','1987-08-28'),(87575,57147,'1987-08-28','1988-08-27'),(87575,61436,'1988-08-27','1989-08-27'),(87575,63042,'1989-08-27','1990-08-27'),(87575,64432,'1990-08-27','1991-08-27'),(87575,64622,'1991-08-27','1992-08-26'),(87575,65773,'1992-08-26','1993-08-26'),(87575,67438,'1993-08-26','1994-08-26'),(87575,67202,'1994-08-26','1995-08-26'),(87575,66829,'1995-08-26','1996-08-25'),(87575,68989,'1996-08-25','1997-08-25'),(87575,68619,'1997-08-25','1998-08-25'),(87575,73060,'1998-08-25','1999-08-25'),(87575,75874,'1999-08-25','2000-08-24'),(87575,78648,'2000-08-24','2001-08-24'),(87575,80148,'2001-08-24','9999-01-01'),(87576,54924,'1985-12-31','1986-12-31'),(87576,57420,'1986-12-31','1987-12-31'),(87576,60531,'1987-12-31','1988-12-30'),(87576,61430,'1988-12-30','1989-12-30'),(87576,64992,'1989-12-30','1990-12-30'),(87576,66293,'1990-12-30','1991-12-30'),(87576,68157,'1991-12-30','1992-12-29'),(87576,67834,'1992-12-29','1993-12-29'),(87576,67955,'1993-12-29','1994-12-29'),(87576,67778,'1994-12-29','1995-12-29'),(87576,70714,'1995-12-29','1996-12-28'),(87576,74857,'1996-12-28','1997-12-28'),(87576,74545,'1997-12-28','1998-12-28'),(87576,78492,'1998-12-28','1999-12-28'),(87576,80389,'1999-12-28','2000-12-27'),(87576,81303,'2000-12-27','2001-12-27'),(87576,85727,'2001-12-27','9999-01-01'),(87577,74908,'1992-10-03','1993-10-03'),(87577,77194,'1993-10-03','1994-10-03'),(87577,79434,'1994-10-03','1995-10-03'),(87577,81120,'1995-10-03','1996-10-02'),(87577,84853,'1996-10-02','1997-10-02'),(87577,84965,'1997-10-02','1998-10-02'),(87577,84687,'1998-10-02','1999-10-02'),(87577,87777,'1999-10-02','2000-10-01'),(87577,88329,'2000-10-01','2001-10-01'),(87577,90976,'2001-10-01','9999-01-01'),(87578,40000,'1990-07-12','1990-11-10'),(87579,43254,'1998-11-16','1999-11-16'),(87579,46871,'1999-11-16','2000-11-15'),(87579,49231,'2000-11-15','2001-11-15'),(87579,52036,'2001-11-15','9999-01-01'),(87580,53950,'1990-08-29','1991-08-29'),(87580,54396,'1991-08-29','1992-08-28'),(87580,54585,'1992-08-28','1993-08-28'),(87580,54935,'1993-08-28','1994-08-28'),(87580,57901,'1994-08-28','1995-08-28'),(87580,61396,'1995-08-28','1996-08-27'),(87580,65629,'1996-08-27','1997-08-27'),(87580,66300,'1997-08-27','1998-08-27'),(87580,66687,'1998-08-27','1999-08-27'),(87580,69144,'1999-08-27','2000-08-26'),(87580,72996,'2000-08-26','2001-08-26'),(87580,74096,'2001-08-26','9999-01-01'),(87581,46679,'1991-09-26','1992-09-25'),(87581,51003,'1992-09-25','1993-09-25'),(87581,50768,'1993-09-25','1994-09-25'),(87581,52725,'1994-09-25','1995-09-25'),(87581,53678,'1995-09-25','1996-09-24'),(87581,53871,'1996-09-24','1997-09-24'),(87581,54147,'1997-09-24','1998-09-24'),(87581,54300,'1998-09-24','1999-09-24'),(87581,55144,'1999-09-24','2000-09-23'),(87581,57712,'2000-09-23','2001-09-23'),(87581,58572,'2001-09-23','9999-01-01'),(87582,61109,'1989-04-23','1990-04-23'),(87582,62902,'1990-04-23','1991-04-23'),(87582,66954,'1991-04-23','1992-04-22'),(87582,67883,'1992-04-22','1993-04-22'),(87582,68495,'1993-04-22','1994-04-22'),(87582,69454,'1994-04-22','1995-04-22'),(87582,71249,'1995-04-22','1996-04-21'),(87582,74181,'1996-04-21','1997-04-21'),(87582,77500,'1997-04-21','1998-04-21'),(87582,80565,'1998-04-21','1999-04-21'),(87582,83391,'1999-04-21','2000-04-20'),(87582,83656,'2000-04-20','2001-04-20'),(87582,85114,'2001-04-20','2002-04-20'),(87582,85697,'2002-04-20','9999-01-01'),(87583,60230,'1985-11-17','1986-11-17'),(87583,61361,'1986-11-17','1987-11-17'),(87583,65131,'1987-11-17','1988-11-16'),(87583,66399,'1988-11-16','1989-11-16'),(87583,70510,'1989-11-16','1990-11-16'),(87583,74470,'1990-11-16','1991-11-16'),(87583,77038,'1991-11-16','1992-11-15'),(87583,78417,'1992-11-15','1993-11-15'),(87583,78071,'1993-11-15','1994-11-15'),(87583,79144,'1994-11-15','1995-11-15'),(87583,80535,'1995-11-15','1996-11-14'),(87583,83609,'1996-11-14','1997-11-14'),(87583,86089,'1997-11-14','1998-11-14'),(87583,85977,'1998-11-14','1999-11-14'),(87583,87165,'1999-11-14','2000-11-13'),(87583,90648,'2000-11-13','2001-11-13'),(87583,92083,'2001-11-13','9999-01-01'),(87584,40000,'1999-09-03','2000-09-02'),(87584,40144,'2000-09-02','2001-09-02'),(87584,40464,'2001-09-02','9999-01-01'),(87585,47975,'1986-09-01','1987-09-01'),(87585,51932,'1987-09-01','1988-08-31'),(87585,51772,'1988-08-31','1989-08-31'),(87585,52593,'1989-08-31','1990-08-31'),(87585,54963,'1990-08-31','1991-08-31'),(87585,59350,'1991-08-31','1992-08-30'),(87585,59813,'1992-08-30','1993-08-30'),(87585,61106,'1993-08-30','1994-08-30'),(87585,62773,'1994-08-30','1995-08-30'),(87585,63235,'1995-08-30','1996-08-29'),(87585,65361,'1996-08-29','1997-08-29'),(87585,68525,'1997-08-29','1998-08-29'),(87585,72593,'1998-08-29','1999-08-29'),(87585,72357,'1999-08-29','2000-08-28'),(87585,71984,'2000-08-28','2001-08-28'),(87585,75717,'2001-08-28','9999-01-01'),(87586,44529,'1992-07-13','1993-07-13'),(87586,48061,'1993-07-13','1994-07-13'),(87586,52104,'1994-07-13','1995-05-13'),(87587,59775,'1995-12-06','1996-12-05'),(87587,61409,'1996-12-05','1997-12-05'),(87587,63247,'1997-12-05','1998-12-05'),(87587,67465,'1998-12-05','1999-02-24'),(87588,69880,'1995-05-08','1996-05-07'),(87588,74202,'1996-05-07','1997-05-07'),(87588,77235,'1997-05-07','1998-05-07'),(87588,78916,'1998-05-07','1999-05-07'),(87588,82527,'1999-05-07','2000-05-06'),(87588,84720,'2000-05-06','2001-05-06'),(87588,88793,'2001-05-06','2002-05-06'),(87588,89065,'2002-05-06','9999-01-01'),(87589,50647,'1995-12-31','1996-12-30'),(87589,54937,'1996-12-30','1997-12-30'),(87589,55203,'1997-12-30','1998-12-30'),(87589,58489,'1998-12-30','1999-12-30'),(87589,62855,'1999-12-30','2000-12-29'),(87589,63291,'2000-12-29','2001-12-29'),(87589,65121,'2001-12-29','9999-01-01'),(87590,48224,'1986-09-26','1987-09-26'),(87590,48009,'1987-09-26','1988-09-25'),(87590,51095,'1988-09-25','1989-09-25'),(87590,51241,'1989-09-25','1990-09-25'),(87590,50837,'1990-09-25','1991-09-25'),(87590,53879,'1991-09-25','1992-09-24'),(87590,56839,'1992-09-24','1993-09-24'),(87590,57767,'1993-09-24','1994-09-24'),(87590,58670,'1994-09-24','1995-09-24'),(87590,58327,'1995-09-24','1996-09-23'),(87590,61079,'1996-09-23','1997-09-23'),(87590,64583,'1997-09-23','1998-09-23'),(87590,66403,'1998-09-23','1999-09-23'),(87590,68353,'1999-09-23','2000-09-22'),(87590,69679,'2000-09-22','2001-09-22'),(87590,72856,'2001-09-22','9999-01-01'),(87591,59817,'1997-03-27','1998-03-27'),(87591,60241,'1998-03-27','1999-03-27'),(87591,62671,'1999-03-27','2000-03-26'),(87591,65382,'2000-03-26','2001-03-26'),(87591,68973,'2001-03-26','2002-03-26'),(87591,68889,'2002-03-26','9999-01-01'),(87592,40000,'1986-02-20','1987-02-20'),(87592,41330,'1987-02-20','1988-02-20'),(87592,45057,'1988-02-20','1989-02-19'),(87592,44704,'1989-02-19','1990-02-19'),(87592,45070,'1990-02-19','1991-02-19'),(87592,46485,'1991-02-19','1992-02-19'),(87592,47257,'1992-02-19','1993-02-18'),(87592,46998,'1993-02-18','1994-02-18'),(87592,50602,'1994-02-18','1995-02-18'),(87592,50838,'1995-02-18','1996-02-18'),(87592,54727,'1996-02-18','1997-02-17'),(87592,56925,'1997-02-17','1998-02-17'),(87592,61089,'1998-02-17','1999-02-17'),(87592,60933,'1999-02-17','2000-02-17'),(87592,63688,'2000-02-17','2001-02-16'),(87592,65713,'2001-02-16','2002-02-16'),(87592,66013,'2002-02-16','9999-01-01'),(87593,80862,'1992-04-23','1993-04-23'),(87593,83583,'1993-04-23','1994-04-23'),(87593,84651,'1994-04-23','1995-04-23'),(87593,86282,'1995-04-23','1996-04-22'),(87593,89028,'1996-04-22','1997-04-22'),(87593,89382,'1997-04-22','1998-04-22'),(87593,92074,'1998-04-22','1999-04-22'),(87593,95265,'1999-04-22','2000-04-21'),(87593,95562,'2000-04-21','2001-04-21'),(87593,98022,'2001-04-21','2002-04-21'),(87593,98022,'2002-04-21','9999-01-01'),(87594,65317,'1997-11-20','1998-11-20'),(87594,65997,'1998-11-20','1999-11-20'),(87594,66324,'1999-11-20','2000-11-19'),(87594,66644,'2000-11-19','2001-11-19'),(87594,68728,'2001-11-19','9999-01-01'),(87595,40000,'1995-06-11','1996-06-10'),(87595,41482,'1996-06-10','1997-06-10'),(87595,45497,'1997-06-10','1998-06-10'),(87595,47561,'1998-06-10','1999-02-17'),(87596,55809,'1993-11-05','1994-11-05'),(87596,58715,'1994-11-05','1995-11-05'),(87596,59307,'1995-11-05','1996-11-04'),(87596,59709,'1996-11-04','1997-11-04'),(87596,60769,'1997-11-04','1998-11-04'),(87596,62754,'1998-11-04','1999-11-04'),(87596,62870,'1999-11-04','2000-11-03'),(87596,63292,'2000-11-03','2001-11-03'),(87596,64007,'2001-11-03','9999-01-01'),(87597,45061,'1996-05-08','1997-05-08'),(87597,47980,'1997-05-08','1998-05-08'),(87597,50751,'1998-05-08','1999-05-08'),(87597,52408,'1999-05-08','2000-05-07'),(87597,52528,'2000-05-07','2001-05-07'),(87597,55464,'2001-05-07','2002-05-07'),(87597,55955,'2002-05-07','9999-01-01'),(87598,40000,'1994-07-15','1995-07-15'),(87598,41926,'1995-07-15','1996-07-14'),(87598,41903,'1996-07-14','1997-07-14'),(87598,41496,'1997-07-14','1998-07-14'),(87598,44623,'1998-07-14','1999-07-14'),(87598,44373,'1999-07-14','2000-07-13'),(87598,46507,'2000-07-13','2001-07-13'),(87598,50534,'2001-07-13','2002-07-13'),(87598,52945,'2002-07-13','9999-01-01'),(87599,62234,'1986-03-03','1987-03-03'),(87599,64586,'1987-03-03','1988-03-02'),(87599,68487,'1988-03-02','1989-03-02'),(87599,71869,'1989-03-02','1990-03-02'),(87599,74929,'1990-03-02','1991-03-02'),(87599,77108,'1991-03-02','1992-03-01'),(87599,77126,'1992-03-01','1993-03-01'),(87599,80707,'1993-03-01','1994-03-01'),(87599,81593,'1994-03-01','1995-03-01'),(87599,82391,'1995-03-01','1996-02-29'),(87599,83183,'1996-02-29','1997-02-28'),(87599,85420,'1997-02-28','1998-02-28'),(87599,87699,'1998-02-28','1999-02-28'),(87599,87369,'1999-02-28','2000-02-28'),(87599,91823,'2000-02-28','2001-02-27'),(87599,92082,'2001-02-27','2002-02-27'),(87599,92385,'2002-02-27','9999-01-01'),(87600,69706,'1992-11-19','1993-11-19'),(87600,70206,'1993-11-19','1994-11-19'),(87600,70431,'1994-11-19','1995-11-19'),(87600,70150,'1995-11-19','1996-11-18'),(87600,69992,'1996-11-18','1997-11-18'),(87600,73817,'1997-11-18','1998-11-18'),(87600,74741,'1998-11-18','1999-11-18'),(87600,74330,'1999-11-18','2000-11-17'),(87600,77353,'2000-11-17','2001-11-17'),(87600,80347,'2001-11-17','9999-01-01'),(87601,40000,'1994-09-27','1995-09-27'),(87601,40219,'1995-09-27','1996-09-26'),(87601,40483,'1996-09-26','1997-09-26'),(87601,41606,'1997-09-26','1998-09-26'),(87601,43568,'1998-09-26','1999-09-26'),(87601,43348,'1999-09-26','2000-09-25'),(87601,45539,'2000-09-25','2001-09-25'),(87601,46243,'2001-09-25','9999-01-01'),(87602,40000,'1994-08-23','1995-08-23'),(87602,44179,'1995-08-23','1996-08-22'),(87602,44818,'1996-08-22','1997-08-22'),(87602,48312,'1997-08-22','1998-08-22'),(87602,47945,'1998-08-22','1999-08-22'),(87602,49302,'1999-08-22','2000-08-21'),(87602,50382,'2000-08-21','2001-08-21'),(87602,51603,'2001-08-21','9999-01-01'),(87603,55482,'1986-04-26','1987-04-26'),(87603,58374,'1987-04-26','1987-09-25'),(87604,46681,'1993-10-29','1994-10-29'),(87604,46799,'1994-10-29','1995-10-29'),(87604,47009,'1995-10-29','1996-10-27'),(87604,47742,'1996-10-27','1997-10-27'),(87604,51587,'1997-10-27','1998-10-27'),(87604,52948,'1998-10-27','1999-10-28'),(87604,55134,'1999-10-28','2000-10-27'),(87604,57926,'2000-10-27','2001-10-27'),(87604,61629,'2001-10-27','9999-01-01'),(87605,67948,'1991-05-19','1992-05-18'),(87605,69587,'1992-05-18','1993-05-18'),(87605,70344,'1993-05-18','1994-05-18'),(87605,73446,'1994-05-18','1995-05-18'),(87605,73922,'1995-05-18','1996-05-17'),(87605,77004,'1996-05-17','1997-05-17'),(87605,79360,'1997-05-17','1998-05-17'),(87605,83779,'1998-05-17','1999-05-17'),(87605,87395,'1999-05-17','2000-05-16'),(87605,90480,'2000-05-16','2001-05-16'),(87605,94006,'2001-05-16','2002-05-16'),(87605,95869,'2002-05-16','9999-01-01'),(87606,48335,'1999-06-15','2000-06-14'),(87606,50215,'2000-06-14','2001-06-14'),(87606,52808,'2001-06-14','2002-06-14'),(87606,52631,'2002-06-14','9999-01-01'),(87607,80074,'1993-02-13','1994-02-13'),(87607,82796,'1994-02-13','1995-02-13'),(87607,82501,'1995-02-13','1996-02-13'),(87607,84288,'1996-02-13','1997-02-12'),(87607,87996,'1997-02-12','1998-02-12'),(87607,90871,'1998-02-12','1999-02-12'),(87607,92371,'1999-02-12','2000-02-12'),(87607,92253,'2000-02-12','2001-02-11'),(87607,95359,'2001-02-11','2002-02-11'),(87607,98290,'2002-02-11','9999-01-01'),(87608,79787,'1995-06-23','1996-06-22'),(87608,83634,'1996-06-22','1997-06-22'),(87608,84733,'1997-06-22','1998-06-22'),(87608,85251,'1998-06-22','1999-06-22'),(87608,88583,'1999-06-22','2000-06-21'),(87608,91117,'2000-06-21','2001-06-21'),(87608,93106,'2001-06-21','2001-08-20'),(87609,42128,'1999-11-18','2000-11-17'),(87609,41643,'2000-11-17','2001-11-17'),(87609,45594,'2001-11-17','9999-01-01'),(87610,70498,'1996-02-22','1997-02-21'),(87610,70207,'1997-02-21','1998-02-21'),(87610,71274,'1998-02-21','1999-02-21'),(87610,72735,'1999-02-21','2000-02-21'),(87610,72904,'2000-02-21','2001-02-20'),(87610,74157,'2001-02-20','2002-02-20'),(87610,74198,'2002-02-20','9999-01-01'),(87611,40000,'1997-10-09','1998-10-09'),(87611,40127,'1998-10-09','1999-10-09'),(87611,44149,'1999-10-09','2000-10-08'),(87611,44714,'2000-10-08','2001-10-08'),(87611,46788,'2001-10-08','9999-01-01'),(87612,43448,'1993-02-03','1994-02-03'),(87612,44065,'1994-02-03','1995-02-03'),(87612,44845,'1995-02-03','1996-02-03'),(87612,47489,'1996-02-03','1997-02-02'),(87612,48639,'1997-02-02','1998-02-02'),(87612,50325,'1998-02-02','1999-02-02'),(87612,53542,'1999-02-02','2000-02-02'),(87612,54783,'2000-02-02','2001-02-01'),(87612,57819,'2001-02-01','2002-02-01'),(87612,59921,'2002-02-01','9999-01-01'),(87613,40000,'1991-07-04','1992-07-03'),(87613,42937,'1992-07-03','1993-07-03'),(87613,45243,'1993-07-03','1994-07-03'),(87613,47606,'1994-07-03','1995-07-03'),(87613,49793,'1995-07-03','1996-07-02'),(87613,50116,'1996-07-02','1997-07-02'),(87613,53869,'1997-07-02','1998-07-02'),(87613,55850,'1998-07-02','1999-07-02'),(87613,56871,'1999-07-02','2000-07-01'),(87613,58946,'2000-07-01','2001-07-01'),(87613,58705,'2001-07-01','2002-07-01'),(87613,58855,'2002-07-01','9999-01-01'),(87614,75872,'1998-01-15','1999-01-15'),(87614,78994,'1999-01-15','2000-01-15'),(87614,81858,'2000-01-15','2001-01-14'),(87614,84275,'2001-01-14','2002-01-14'),(87614,87374,'2002-01-14','9999-01-01'),(87615,40000,'1990-12-18','1991-12-18'),(87615,40565,'1991-12-18','1992-12-17'),(87615,40865,'1992-12-17','1993-12-17'),(87615,40492,'1993-12-17','1994-12-17'),(87615,40593,'1994-12-17','1995-12-17'),(87615,43229,'1995-12-17','1996-12-16'),(87615,43508,'1996-12-16','1997-12-16'),(87615,43999,'1997-12-16','1998-12-16'),(87615,44598,'1998-12-16','1999-12-16'),(87615,44693,'1999-12-16','2000-11-30'),(87616,72930,'1990-02-22','1991-02-22'),(87616,75739,'1991-02-22','1992-02-22'),(87616,79066,'1992-02-22','1993-02-21'),(87616,81880,'1993-02-21','1994-02-21'),(87616,81944,'1994-02-21','1995-02-21'),(87616,83484,'1995-02-21','1996-02-21'),(87616,85149,'1996-02-21','1997-02-20'),(87616,86077,'1997-02-20','1998-02-20'),(87616,86403,'1998-02-20','1999-02-20'),(87616,89991,'1999-02-20','2000-02-20'),(87616,90215,'2000-02-20','2001-02-19'),(87616,93399,'2001-02-19','2002-02-19'),(87616,97007,'2002-02-19','9999-01-01'),(87617,42932,'1995-09-23','1996-09-22'),(87617,42645,'1996-09-22','1997-09-22'),(87617,43565,'1997-09-22','1998-09-22'),(87617,44790,'1998-09-22','1999-09-22'),(87617,47773,'1999-09-22','2000-09-21'),(87617,51303,'2000-09-21','2001-09-21'),(87617,54718,'2001-09-21','9999-01-01'),(87618,40000,'1992-07-09','1993-07-09'),(87618,41521,'1993-07-09','1994-07-09'),(87618,45649,'1994-07-09','1995-07-09'),(87618,47899,'1995-07-09','1996-07-08'),(87618,48484,'1996-07-08','1997-07-08'),(87618,51538,'1997-07-08','1998-07-08'),(87618,55084,'1998-07-08','1999-07-08'),(87618,55476,'1999-07-08','2000-07-07'),(87618,57032,'2000-07-07','2001-07-07'),(87618,58279,'2001-07-07','2002-07-07'),(87618,62570,'2002-07-07','9999-01-01'),(87619,53920,'1990-11-09','1991-11-09'),(87619,55926,'1991-11-09','1992-06-02'),(87620,40000,'1992-02-18','1993-02-17'),(87620,43620,'1993-02-17','1994-02-17'),(87620,45400,'1994-02-17','1995-02-17'),(87620,47318,'1995-02-17','1996-02-17'),(87620,48530,'1996-02-17','1997-02-16'),(87620,52971,'1997-02-16','1998-02-16'),(87620,57048,'1998-02-16','1999-02-16'),(87620,60614,'1999-02-16','2000-02-16'),(87620,60898,'2000-02-16','2001-02-15'),(87620,63348,'2001-02-15','2002-02-15'),(87620,66486,'2002-02-15','9999-01-01'),(87621,45663,'1988-01-24','1989-01-23'),(87621,47843,'1989-01-23','1990-01-23'),(87621,51929,'1990-01-23','1991-01-23'),(87621,53145,'1991-01-23','1992-01-23'),(87621,53096,'1992-01-23','1993-01-22'),(87621,53893,'1993-01-22','1994-01-22'),(87621,58281,'1994-01-22','1995-01-22'),(87621,61154,'1995-01-22','1996-01-22'),(87621,61013,'1996-01-22','1997-01-21'),(87621,64755,'1997-01-21','1998-01-21'),(87621,67223,'1998-01-21','1999-01-21'),(87621,68656,'1999-01-21','2000-01-21'),(87621,68778,'2000-01-21','2001-01-20'),(87621,71132,'2001-01-20','2002-01-20'),(87621,74630,'2002-01-20','9999-01-01'),(87622,55805,'1996-06-16','1997-06-16'),(87622,59666,'1997-06-16','1998-06-16'),(87622,62078,'1998-06-16','1999-06-16'),(87622,64619,'1999-06-16','2000-06-15'),(87622,65968,'2000-06-15','2001-06-15'),(87622,66343,'2001-06-15','2002-06-15'),(87622,69469,'2002-06-15','9999-01-01'),(87623,40000,'1989-11-28','1990-11-28'),(87623,40091,'1990-11-28','1991-11-28'),(87623,42934,'1991-11-28','1992-11-27'),(87623,43249,'1992-11-27','1993-11-27'),(87623,47450,'1993-11-27','1994-11-27'),(87623,49586,'1994-11-27','1995-11-27'),(87623,50589,'1995-11-27','1996-11-26'),(87623,51881,'1996-11-26','1997-11-26'),(87623,51489,'1997-11-26','1998-11-26'),(87623,51095,'1998-11-26','1999-11-26'),(87623,53567,'1999-11-26','2000-11-25'),(87623,55601,'2000-11-25','2001-11-25'),(87623,58404,'2001-11-25','9999-01-01'),(87624,40000,'1993-09-22','1994-09-22'),(87624,40811,'1994-09-22','1995-09-22'),(87624,40975,'1995-09-22','1996-09-21'),(87624,44491,'1996-09-21','1997-09-21'),(87624,47675,'1997-09-21','1998-09-21'),(87624,48202,'1998-09-21','1999-09-21'),(87624,51331,'1999-09-21','2000-09-20'),(87624,54832,'2000-09-20','2001-09-20'),(87624,54911,'2001-09-20','9999-01-01'),(87625,40000,'1992-08-20','1993-08-20'),(87625,42055,'1993-08-20','1994-08-20'),(87625,43848,'1994-08-20','1995-08-20'),(87625,45443,'1995-08-20','1996-08-19'),(87625,46255,'1996-08-19','1997-08-19'),(87625,48089,'1997-08-19','1998-08-19'),(87625,51099,'1998-08-19','1999-08-19'),(87625,51342,'1999-08-19','2000-08-18'),(87625,51568,'2000-08-18','2001-08-18'),(87625,53595,'2001-08-18','9999-01-01'),(87626,40000,'1993-04-21','1994-04-21'),(87626,40819,'1994-04-21','1995-04-21'),(87626,42729,'1995-04-21','1996-04-20'),(87626,45095,'1996-04-20','1997-04-20'),(87626,46539,'1997-04-20','1998-04-20'),(87626,46945,'1998-04-20','1999-04-20'),(87626,50790,'1999-04-20','2000-04-19'),(87626,51918,'2000-04-19','2001-04-19'),(87626,55789,'2001-04-19','2002-04-19'),(87626,55305,'2002-04-19','9999-01-01'),(87627,75290,'1985-04-27','1986-04-27'),(87627,79692,'1986-04-27','1987-04-27'),(87627,80091,'1987-04-27','1988-04-26'),(87627,80622,'1988-04-26','1989-04-26'),(87627,84147,'1989-04-26','1990-04-26'),(87627,88048,'1990-04-26','1991-04-26'),(87627,88606,'1991-04-26','1992-04-25'),(87627,88609,'1992-04-25','1993-04-25'),(87627,90995,'1993-04-25','1994-04-25'),(87627,94382,'1994-04-25','1995-04-25'),(87627,96641,'1995-04-25','1996-04-24'),(87627,101003,'1996-04-24','1997-04-24'),(87627,100986,'1997-04-24','1998-04-24'),(87627,102451,'1998-04-24','1999-04-24'),(87627,102541,'1999-04-24','2000-04-23'),(87627,102258,'2000-04-23','2000-05-29'),(87628,69628,'1989-04-24','1990-04-24'),(87628,73343,'1990-04-24','1991-04-24'),(87628,75933,'1991-04-24','1992-04-23'),(87628,78984,'1992-04-23','1993-04-23'),(87628,81568,'1993-04-23','1994-04-23'),(87628,81340,'1994-04-23','1995-04-23'),(87628,81131,'1995-04-23','1996-04-22'),(87628,81914,'1996-04-22','1997-04-22'),(87628,82646,'1997-04-22','1998-04-22'),(87628,84835,'1998-04-22','1999-04-22'),(87628,85692,'1999-04-22','2000-04-21'),(87628,89830,'2000-04-21','2001-04-21'),(87628,93077,'2001-04-21','2002-04-21'),(87628,94754,'2002-04-21','9999-01-01'),(87629,43684,'1989-11-22','1990-11-22'),(87629,48105,'1990-11-22','1991-01-03'),(87630,75388,'1993-05-31','1994-05-31'),(87630,76373,'1994-05-31','1995-05-31'),(87630,75922,'1995-05-31','1996-05-30'),(87630,79121,'1996-05-30','1997-05-30'),(87630,80323,'1997-05-30','1998-05-30'),(87630,83455,'1998-05-30','1999-05-30'),(87630,84477,'1999-05-30','2000-05-29'),(87630,88934,'2000-05-29','2001-05-29'),(87630,89865,'2001-05-29','2002-05-29'),(87630,92685,'2002-05-29','9999-01-01'),(87631,40000,'1999-03-02','2000-03-01'),(87631,41721,'2000-03-01','2001-03-01'),(87631,42487,'2001-03-01','2002-03-01'),(87631,44602,'2002-03-01','9999-01-01'),(87632,65348,'1997-07-12','1998-07-12'),(87632,67943,'1998-07-12','1999-02-26'),(87633,42537,'1992-12-17','1993-12-17'),(87633,43899,'1993-12-17','1994-12-17'),(87633,44181,'1994-12-17','1995-12-17'),(87633,44029,'1995-12-17','1996-12-16'),(87633,44243,'1996-12-16','1997-12-16'),(87633,48649,'1997-12-16','1998-12-16'),(87633,50831,'1998-12-16','1999-12-16'),(87633,52154,'1999-12-16','2000-12-15'),(87633,53060,'2000-12-15','2001-12-15'),(87633,56661,'2001-12-15','9999-01-01'),(87634,72015,'1991-03-14','1992-03-13'),(87634,76211,'1992-03-13','1993-03-13'),(87634,75809,'1993-03-13','1994-03-13'),(87634,78326,'1994-03-13','1995-03-13'),(87634,78133,'1995-03-13','1996-03-12'),(87634,77948,'1996-03-12','1997-03-12'),(87634,81353,'1997-03-12','1998-03-12'),(87634,81328,'1998-03-12','1999-03-12'),(87634,83538,'1999-03-12','2000-03-11'),(87634,83191,'2000-03-11','2001-03-11'),(87634,87667,'2001-03-11','2002-03-11'),(87634,91745,'2002-03-11','9999-01-01'),(87635,82773,'1988-01-08','1989-01-07'),(87635,87153,'1989-01-07','1990-01-07'),(87635,87819,'1990-01-07','1991-01-07'),(87635,91783,'1991-01-07','1992-01-07'),(87635,92597,'1992-01-07','1993-01-06'),(87635,94315,'1993-01-06','1994-01-06'),(87635,95662,'1994-01-06','1995-01-06'),(87635,96647,'1995-01-06','1996-01-06'),(87635,97975,'1996-01-06','1997-01-05'),(87635,97882,'1997-01-05','1998-01-05'),(87635,98511,'1998-01-05','1999-01-05'),(87635,102769,'1999-01-05','2000-01-05'),(87635,106877,'2000-01-05','2001-01-04'),(87635,108910,'2001-01-04','2002-01-04'),(87635,111820,'2002-01-04','9999-01-01'),(87636,40000,'1992-03-29','1993-03-29'),(87636,42059,'1993-03-29','1994-03-29'),(87636,42292,'1994-03-29','1995-03-29'),(87636,46089,'1995-03-29','1996-03-28'),(87636,47640,'1996-03-28','1997-03-28'),(87636,49117,'1997-03-28','1998-03-28'),(87636,53414,'1998-03-28','1999-03-28'),(87636,55557,'1999-03-28','2000-03-27'),(87636,58758,'2000-03-27','2001-03-27'),(87636,58764,'2001-03-27','2002-03-27'),(87636,61930,'2002-03-27','9999-01-01'),(87637,40000,'1994-06-18','1995-06-18'),(87637,42244,'1995-06-18','1996-06-17'),(87637,42764,'1996-06-17','1997-06-17'),(87637,43865,'1997-06-17','1998-06-17'),(87637,45709,'1998-06-17','1999-06-17'),(87637,47138,'1999-06-17','2000-06-16'),(87637,48379,'2000-06-16','2001-06-16'),(87637,48564,'2001-06-16','2002-06-16'),(87637,49129,'2002-06-16','9999-01-01'),(87638,40000,'1988-03-16','1989-03-16'),(87638,41093,'1989-03-16','1990-03-16'),(87638,43092,'1990-03-16','1991-03-16'),(87638,47076,'1991-03-16','1992-03-15'),(87638,46738,'1992-03-15','1993-03-15'),(87638,50849,'1993-03-15','1994-03-15'),(87638,51886,'1994-03-15','1995-03-15'),(87638,55635,'1995-03-15','1996-03-14'),(87638,59561,'1996-03-14','1997-03-14'),(87638,60082,'1997-03-14','1998-03-14'),(87638,59811,'1998-03-14','1999-03-14'),(87638,61945,'1999-03-14','2000-03-13'),(87638,62837,'2000-03-13','2001-03-13'),(87638,66358,'2001-03-13','2002-03-13'),(87638,70190,'2002-03-13','9999-01-01'),(87639,64016,'1998-04-12','1999-04-12'),(87639,68003,'1999-04-12','2000-04-11'),(87639,70992,'2000-04-11','2001-04-11'),(87639,71908,'2001-04-11','2002-04-11'),(87639,73426,'2002-04-11','9999-01-01'),(87640,40000,'1985-06-13','1986-06-13'),(87640,43323,'1986-06-13','1987-06-13'),(87640,44835,'1987-06-13','1988-06-12'),(87640,49058,'1988-06-12','1989-06-12'),(87640,50600,'1989-06-12','1990-06-12'),(87640,52670,'1990-06-12','1991-06-12'),(87640,53856,'1991-06-12','1992-06-11'),(87640,57405,'1992-06-11','1993-06-11'),(87640,58734,'1993-06-11','1994-06-11'),(87640,59712,'1994-06-11','1995-06-11'),(87640,62167,'1995-06-11','1996-06-10'),(87640,63384,'1996-06-10','1997-06-10'),(87640,64786,'1997-06-10','1998-06-10'),(87640,69036,'1998-06-10','1999-06-10'),(87640,68719,'1999-06-10','2000-06-09'),(87640,69632,'2000-06-09','2001-06-09'),(87640,73933,'2001-06-09','2002-06-09'),(87640,75954,'2002-06-09','9999-01-01'),(87641,55310,'1998-11-21','1999-11-13'),(87642,40000,'1995-10-10','1996-10-09'),(87642,42220,'1996-10-09','1997-10-09'),(87642,43907,'1997-10-09','1998-10-09'),(87642,46999,'1998-10-09','1999-10-09'),(87642,50825,'1999-10-09','2000-10-08'),(87642,52422,'2000-10-08','2001-10-08'),(87642,55260,'2001-10-08','9999-01-01'),(87643,40000,'1997-08-30','1998-08-30'),(87643,41610,'1998-08-30','1999-08-30'),(87643,43194,'1999-08-30','2000-08-29'),(87643,45361,'2000-08-29','2001-08-29'),(87643,46428,'2001-08-29','9999-01-01'),(87644,67860,'1992-06-09','1993-06-09'),(87644,68716,'1993-06-09','1994-06-09'),(87644,71120,'1994-06-09','1995-06-09'),(87644,75354,'1995-06-09','1996-06-08'),(87644,76099,'1996-06-08','1997-04-02'),(87645,56549,'1989-05-16','1990-05-16'),(87645,59842,'1990-05-16','1991-05-16'),(87645,59619,'1991-05-16','1992-05-15'),(87645,62574,'1992-05-15','1993-05-15'),(87645,63965,'1993-05-15','1994-05-15'),(87645,68361,'1994-05-15','1995-05-15'),(87645,69632,'1995-05-15','1996-05-14'),(87645,73048,'1996-05-14','1997-05-14'),(87645,76698,'1997-05-14','1998-05-14'),(87645,80157,'1998-05-14','1999-05-14'),(87645,82083,'1999-05-14','2000-05-13'),(87645,83918,'2000-05-13','2001-05-13'),(87645,85092,'2001-05-13','2002-05-13'),(87645,88640,'2002-05-13','9999-01-01'),(87646,67290,'1999-06-15','2000-06-14'),(87646,67215,'2000-06-14','2001-06-14'),(87646,67438,'2001-06-14','2002-06-14'),(87646,68231,'2002-06-14','9999-01-01'),(87647,51269,'1999-12-09','2000-12-08'),(87647,54768,'2000-12-08','2001-12-08'),(87647,54743,'2001-12-08','9999-01-01'),(87648,40903,'1995-06-01','1996-05-31'),(87648,42657,'1996-05-31','1997-05-31'),(87648,44963,'1997-05-31','1998-05-31'),(87648,47973,'1998-05-31','1999-05-31'),(87648,48045,'1999-05-31','2000-05-30'),(87648,49800,'2000-05-30','2001-05-30'),(87648,51791,'2001-05-30','2002-05-30'),(87648,52013,'2002-05-30','9999-01-01'),(87649,40000,'1991-03-23','1992-03-22'),(87649,43953,'1992-03-22','1993-03-22'),(87649,48426,'1993-03-22','1994-03-22'),(87649,49136,'1994-03-22','1995-03-22'),(87649,48795,'1995-03-22','1996-03-21'),(87649,48412,'1996-03-21','1997-03-21'),(87649,52139,'1997-03-21','1998-03-21'),(87649,55220,'1998-03-21','1999-03-21'),(87649,57251,'1999-03-21','2000-03-20'),(87649,60960,'2000-03-20','2001-03-20'),(87649,62115,'2001-03-20','2002-03-20'),(87649,65844,'2002-03-20','9999-01-01'),(87650,40000,'1989-08-10','1990-08-10'),(87650,41199,'1990-08-10','1991-08-10'),(87650,43687,'1991-08-10','1992-08-09'),(87650,47665,'1992-08-09','1993-08-09'),(87650,47745,'1993-08-09','1994-08-09'),(87650,50303,'1994-08-09','1995-08-09'),(87650,52618,'1995-08-09','1996-08-08'),(87650,52762,'1996-08-08','1997-08-08'),(87650,56271,'1997-08-08','1998-08-08'),(87650,57458,'1998-08-08','1999-08-08'),(87650,58756,'1999-08-08','2000-08-07'),(87650,61005,'2000-08-07','2001-08-07'),(87650,62906,'2001-08-07','9999-01-01'),(87651,40000,'1989-07-18','1990-07-18'),(87651,42391,'1990-07-18','1991-07-18'),(87651,46221,'1991-07-18','1992-07-17'),(87651,49090,'1992-07-17','1993-07-17'),(87651,50934,'1993-07-17','1994-07-17'),(87651,52615,'1994-07-17','1995-07-17'),(87651,53804,'1995-07-17','1996-07-16'),(87651,56584,'1996-07-16','1997-07-16'),(87651,59347,'1997-07-16','1998-06-19'),(87652,53324,'1989-04-08','1990-04-08'),(87652,54107,'1990-04-08','1991-04-08'),(87652,58457,'1991-04-08','1992-04-07'),(87652,58561,'1992-04-07','1993-04-07'),(87652,61793,'1993-04-07','1994-04-07'),(87652,62847,'1994-04-07','1995-04-07'),(87652,67222,'1995-04-07','1996-04-05'),(87652,69802,'1996-04-05','1997-04-05'),(87652,71445,'1997-04-05','1998-04-06'),(87652,71946,'1998-04-06','1999-04-06'),(87652,73454,'1999-04-06','2000-04-05'),(87652,75471,'2000-04-05','2001-04-05'),(87652,79598,'2001-04-05','2002-04-04'),(87652,80319,'2002-04-04','9999-01-01'),(87653,48345,'1993-09-23','1994-09-23'),(87653,49555,'1994-09-23','1995-09-23'),(87653,54005,'1995-09-23','1996-09-22'),(87653,56391,'1996-09-22','1997-09-22'),(87653,56588,'1997-09-22','1998-09-22'),(87653,60448,'1998-09-22','1999-09-22'),(87653,62188,'1999-09-22','2000-09-21'),(87653,64814,'2000-09-21','2001-09-21'),(87653,65632,'2001-09-21','9999-01-01'),(87654,40000,'1993-12-23','1994-12-23'),(87654,39815,'1994-12-23','1995-12-23'),(87654,39891,'1995-12-23','1996-12-22'),(87654,44233,'1996-12-22','1997-12-22'),(87654,44187,'1997-12-22','1998-12-22'),(87654,47016,'1998-12-22','1999-12-22'),(87654,50413,'1999-12-22','2000-12-21'),(87654,54492,'2000-12-21','2001-12-21'),(87654,55584,'2001-12-21','9999-01-01'),(87655,70148,'1989-09-21','1990-09-21'),(87655,72716,'1990-09-21','1991-09-21'),(87655,72515,'1991-09-21','1992-09-20'),(87655,72147,'1992-09-20','1993-09-20'),(87655,74045,'1993-09-20','1994-09-20'),(87655,75180,'1994-09-20','1995-09-20'),(87655,76992,'1995-09-20','1996-09-19'),(87655,81351,'1996-09-19','1997-09-19'),(87655,80864,'1997-09-19','1998-09-19'),(87655,84880,'1998-09-19','1999-09-19'),(87655,86746,'1999-09-19','2000-09-18'),(87655,91168,'2000-09-18','2001-09-18'),(87655,95189,'2001-09-18','9999-01-01'),(87656,45303,'1997-01-15','1998-01-15'),(87656,48189,'1998-01-15','1999-01-15'),(87656,50519,'1999-01-15','2000-01-15'),(87656,54307,'2000-01-15','2001-01-14'),(87656,56710,'2001-01-14','2002-01-14'),(87656,57712,'2002-01-14','9999-01-01'),(87657,40000,'1995-06-16','1996-06-15'),(87657,40270,'1996-06-15','1997-06-15'),(87657,43073,'1997-06-15','1998-06-15'),(87657,44675,'1998-06-15','1999-06-15'),(87657,46430,'1999-06-15','2000-06-14'),(87657,46929,'2000-06-14','2001-06-14'),(87657,47869,'2001-06-14','2002-06-14'),(87657,48948,'2002-06-14','9999-01-01'),(87658,64659,'1993-02-24','1994-02-24'),(87658,66720,'1994-02-24','1995-02-24'),(87658,68210,'1995-02-24','1996-02-24'),(87658,71360,'1996-02-24','1997-01-20'),(87659,64437,'1997-08-07','1998-08-07'),(87659,66325,'1998-08-07','1999-08-07'),(87659,66241,'1999-08-07','2000-08-06'),(87659,68766,'2000-08-06','2001-08-06'),(87659,70597,'2001-08-06','9999-01-01'),(87660,64575,'1987-11-24','1988-11-23'),(87660,65859,'1988-11-23','1989-11-23'),(87660,70237,'1989-11-23','1990-11-23'),(87660,71964,'1990-11-23','1991-11-23'),(87660,75032,'1991-11-23','1992-11-22'),(87660,78951,'1992-11-22','1993-11-22'),(87660,80622,'1993-11-22','1994-11-22'),(87660,84362,'1994-11-22','1995-11-22'),(87660,85577,'1995-11-22','1996-11-21'),(87660,88512,'1996-11-21','1997-11-21'),(87660,91390,'1997-11-21','1998-11-21'),(87660,93847,'1998-11-21','1999-11-21'),(87660,94143,'1999-11-21','2000-11-20'),(87660,95774,'2000-11-20','2001-11-20'),(87660,97712,'2001-11-20','9999-01-01'),(87661,40000,'1987-10-04','1988-10-03'),(87661,43522,'1988-10-03','1989-10-03'),(87661,47516,'1989-10-03','1990-10-03'),(87661,51458,'1990-10-03','1991-10-03'),(87661,53680,'1991-10-03','1992-10-02'),(87661,57083,'1992-10-02','1993-10-02'),(87661,60251,'1993-10-02','1994-10-02'),(87661,59903,'1994-10-02','1995-10-02'),(87661,60939,'1995-10-02','1996-10-01'),(87661,62320,'1996-10-01','1997-10-01'),(87661,63276,'1997-10-01','1998-10-01'),(87661,66413,'1998-10-01','1999-10-01'),(87661,70200,'1999-10-01','2000-09-30'),(87661,73426,'2000-09-30','2001-09-30'),(87661,73936,'2001-09-30','9999-01-01'),(87662,57981,'1988-11-19','1989-11-19'),(87662,60408,'1989-11-19','1990-11-19'),(87662,63827,'1990-11-19','1991-11-19'),(87662,63998,'1991-11-19','1992-11-18'),(87662,68344,'1992-11-18','1993-11-18'),(87662,71910,'1993-11-18','1994-11-18'),(87662,72819,'1994-11-18','1995-11-18'),(87662,72368,'1995-11-18','1996-11-17'),(87662,74441,'1996-11-17','1997-11-17'),(87662,77999,'1997-11-17','1998-11-17'),(87662,82322,'1998-11-17','1999-11-17'),(87662,85942,'1999-11-17','2000-11-16'),(87662,85959,'2000-11-16','2001-11-16'),(87662,89629,'2001-11-16','9999-01-01'),(87663,42885,'1997-01-06','1998-01-06'),(87663,44831,'1998-01-06','1999-01-06'),(87663,45957,'1999-01-06','2000-01-06'),(87663,47840,'2000-01-06','2001-01-05'),(87663,51356,'2001-01-05','2002-01-05'),(87663,55813,'2002-01-05','9999-01-01'),(87664,40000,'1991-12-23','1992-12-22'),(87664,41663,'1992-12-22','1993-12-22'),(87664,45781,'1993-12-22','1994-12-22'),(87664,45901,'1994-12-22','1995-12-22'),(87664,47886,'1995-12-22','1996-12-21'),(87664,49127,'1996-12-21','1997-12-21'),(87664,52224,'1997-12-21','1998-12-21'),(87664,52338,'1998-12-21','1999-12-21'),(87664,56541,'1999-12-21','2000-12-20'),(87664,59792,'2000-12-20','2001-12-20'),(87664,63383,'2001-12-20','2002-05-19'),(87665,75907,'1995-05-21','1996-05-20'),(87665,78246,'1996-05-20','1997-05-20'),(87665,78437,'1997-05-20','1998-05-20'),(87665,81122,'1998-05-20','1999-05-20'),(87665,85367,'1999-05-20','2000-05-19'),(87665,87750,'2000-05-19','2001-05-19'),(87665,87732,'2001-05-19','2002-05-19'),(87665,90351,'2002-05-19','9999-01-01'),(87666,40000,'1993-04-21','1994-04-21'),(87666,40939,'1994-04-21','1995-04-21'),(87666,40907,'1995-04-21','1996-04-20'),(87666,42061,'1996-04-20','1997-04-20'),(87666,42925,'1997-04-20','1998-04-20'),(87666,45900,'1998-04-20','1999-04-20'),(87666,45657,'1999-04-20','2000-04-19'),(87666,47357,'2000-04-19','2001-04-19'),(87666,48569,'2001-04-19','2002-04-19'),(87666,48598,'2002-04-19','9999-01-01'),(87667,73641,'1994-12-12','1995-12-12'),(87667,74428,'1995-12-12','1996-12-11'),(87667,74188,'1996-12-11','1997-12-11'),(87667,77087,'1997-12-11','1998-12-11'),(87667,76732,'1998-12-11','1999-12-11'),(87667,76424,'1999-12-11','2000-12-10'),(87667,77907,'2000-12-10','2001-12-10'),(87667,81628,'2001-12-10','9999-01-01'),(87668,60384,'1989-09-10','1990-09-10'),(87668,61270,'1990-09-10','1991-09-10'),(87668,64161,'1991-09-10','1992-09-09'),(87668,64542,'1992-09-09','1993-09-09'),(87668,66321,'1993-09-09','1994-09-09'),(87668,70715,'1994-09-09','1995-09-09'),(87668,73845,'1995-09-09','1996-09-08'),(87668,73946,'1996-09-08','1997-09-08'),(87668,76883,'1997-09-08','1998-09-08'),(87668,79638,'1998-09-08','1999-09-08'),(87668,80746,'1999-09-08','2000-09-07'),(87668,83185,'2000-09-07','2000-10-10'),(87669,43675,'1987-08-21','1988-08-20'),(87669,44590,'1988-08-20','1989-08-20'),(87669,47138,'1989-08-20','1990-08-20'),(87669,50590,'1990-08-20','1991-08-20'),(87669,54340,'1991-08-20','1992-08-19'),(87669,58737,'1992-08-19','1993-08-19'),(87669,59615,'1993-08-19','1994-08-19'),(87669,63563,'1994-08-19','1995-08-19'),(87669,64227,'1995-08-19','1996-01-09'),(87670,48826,'1993-11-02','1994-11-02'),(87670,49487,'1994-11-02','1995-11-02'),(87670,53963,'1995-11-02','1996-11-01'),(87670,54760,'1996-11-01','1997-11-01'),(87670,54916,'1997-11-01','1998-11-01'),(87670,57915,'1998-11-01','1999-11-01'),(87670,61673,'1999-11-01','2000-10-31'),(87670,65268,'2000-10-31','2001-10-31'),(87670,64833,'2001-10-31','9999-01-01'),(87671,50672,'1985-02-11','1986-02-11'),(87671,50322,'1986-02-11','1987-02-11'),(87671,52569,'1987-02-11','1988-02-11'),(87671,52492,'1988-02-11','1989-02-10'),(87671,56620,'1989-02-10','1990-02-10'),(87671,56685,'1990-02-10','1991-02-10'),(87671,60575,'1991-02-10','1992-02-10'),(87671,63286,'1992-02-10','1993-02-09'),(87671,66224,'1993-02-09','1994-02-09'),(87671,66239,'1994-02-09','1995-02-09'),(87671,67967,'1995-02-09','1996-02-09'),(87671,68930,'1996-02-09','1997-02-08'),(87671,72959,'1997-02-08','1998-02-08'),(87671,73519,'1998-02-08','1999-02-08'),(87671,74689,'1999-02-08','2000-02-08'),(87671,77770,'2000-02-08','2001-02-07'),(87671,78225,'2001-02-07','2002-02-07'),(87671,80056,'2002-02-07','9999-01-01'),(87672,40000,'1997-05-23','1998-05-23'),(87672,39960,'1998-05-23','1999-05-23'),(87672,43722,'1999-05-23','2000-05-22'),(87672,45530,'2000-05-22','2001-05-22'),(87672,46938,'2001-05-22','2002-05-22'),(87672,46456,'2002-05-22','9999-01-01'),(87673,84081,'1998-03-03','1999-03-03'),(87673,86436,'1999-03-03','2000-03-02'),(87673,86064,'2000-03-02','2001-03-02'),(87673,89428,'2001-03-02','2002-03-02'),(87673,93368,'2002-03-02','9999-01-01'),(87674,44427,'1989-07-11','1990-07-11'),(87674,47093,'1990-07-11','1991-07-11'),(87674,47628,'1991-07-11','1992-07-10'),(87674,50752,'1992-07-10','1993-07-10'),(87674,54166,'1993-07-10','1994-07-10'),(87674,55578,'1994-07-10','1994-07-29'),(87675,51585,'1997-09-16','1998-09-16'),(87675,54298,'1998-09-16','1999-09-16'),(87675,54252,'1999-09-16','2000-09-15'),(87675,57415,'2000-09-15','2001-09-15'),(87675,57320,'2001-09-15','9999-01-01'),(87676,62957,'1997-04-09','1998-04-09'),(87676,62577,'1998-04-09','1999-04-09'),(87676,65799,'1999-04-09','2000-04-08'),(87676,68151,'2000-04-08','2001-04-08'),(87676,69272,'2001-04-08','2002-04-08'),(87676,73615,'2002-04-08','9999-01-01'),(87677,67496,'1986-05-31','1987-05-31'),(87677,68111,'1987-05-31','1988-05-30'),(87677,67659,'1988-05-30','1989-05-30'),(87677,69636,'1989-05-30','1990-05-30'),(87677,73762,'1990-05-30','1991-05-30'),(87677,74852,'1991-05-30','1992-05-29'),(87677,77301,'1992-05-29','1993-05-29'),(87677,80815,'1993-05-29','1994-05-29'),(87677,82755,'1994-05-29','1995-05-29'),(87677,85441,'1995-05-29','1996-05-28'),(87677,85043,'1996-05-28','1997-05-28'),(87677,84726,'1997-05-28','1998-05-28'),(87677,85585,'1998-05-28','1999-05-28'),(87677,85889,'1999-05-28','2000-05-27'),(87677,86588,'2000-05-27','2001-05-27'),(87677,90221,'2001-05-27','2002-05-27'),(87677,92440,'2002-05-27','9999-01-01'),(87678,40049,'1989-02-14','1990-02-14'),(87678,41158,'1990-02-14','1991-02-14'),(87678,41100,'1991-02-14','1992-02-14'),(87678,44771,'1992-02-14','1993-02-13'),(87678,44940,'1993-02-13','1994-02-13'),(87678,45533,'1994-02-13','1995-02-13'),(87678,49127,'1995-02-13','1996-02-13'),(87678,48717,'1996-02-13','1997-02-12'),(87678,52041,'1997-02-12','1998-02-12'),(87678,52219,'1998-02-12','1999-02-12'),(87678,55752,'1999-02-12','2000-02-12'),(87678,59439,'2000-02-12','2001-02-11'),(87678,63061,'2001-02-11','2002-02-11'),(87678,65946,'2002-02-11','9999-01-01'),(87679,52310,'1987-03-12','1988-03-11'),(87679,55443,'1988-03-11','1989-03-11'),(87679,55026,'1989-03-11','1990-03-11'),(87679,58427,'1990-03-11','1991-03-11'),(87679,60254,'1991-03-11','1992-03-10'),(87679,60506,'1992-03-10','1993-03-10'),(87679,61394,'1993-03-10','1994-03-10'),(87679,65373,'1994-03-10','1995-03-10'),(87679,67544,'1995-03-10','1996-03-09'),(87679,71966,'1996-03-09','1997-03-09'),(87679,72885,'1997-03-09','1998-03-09'),(87679,75536,'1998-03-09','1999-03-09'),(87679,76339,'1999-03-09','2000-03-08'),(87679,77996,'2000-03-08','2001-03-08'),(87679,81862,'2001-03-08','2002-03-08'),(87679,82027,'2002-03-08','9999-01-01'),(87680,51618,'1996-08-08','1997-08-08'),(87680,55743,'1997-08-08','1998-08-08'),(87680,56118,'1998-08-08','1999-08-08'),(87680,58398,'1999-08-08','2000-08-07'),(87680,60578,'2000-08-07','2001-08-07'),(87680,63869,'2001-08-07','9999-01-01'),(87681,64732,'1988-06-18','1989-06-18'),(87681,65793,'1989-06-18','1990-06-18'),(87681,66092,'1990-06-18','1991-06-18'),(87681,67218,'1991-06-18','1992-06-17'),(87681,69924,'1992-06-17','1993-06-17'),(87681,70173,'1993-06-17','1994-06-17'),(87681,71952,'1994-06-17','1995-06-17'),(87681,76132,'1995-06-17','1996-06-16'),(87681,77967,'1996-06-16','1997-06-16'),(87681,79236,'1997-06-16','1998-06-16'),(87681,81591,'1998-06-16','1999-06-16'),(87681,85378,'1999-06-16','2000-06-15'),(87681,87537,'2000-06-15','2001-06-15'),(87681,87540,'2001-06-15','2002-06-15'),(87681,87099,'2002-06-15','9999-01-01'),(87682,57943,'1994-12-07','1995-12-07'),(87682,62199,'1995-12-07','1996-12-06'),(87682,62833,'1996-12-06','1997-02-20'),(87683,48930,'1995-10-16','1996-10-15'),(87683,52537,'1996-10-15','1997-10-15'),(87683,52778,'1997-10-15','1998-10-15'),(87683,54286,'1998-10-15','1999-10-15'),(87683,57471,'1999-10-15','2000-10-14'),(87683,61176,'2000-10-14','2001-10-14'),(87683,61143,'2001-10-14','9999-01-01'),(87684,40000,'1985-03-02','1986-03-02'),(87684,42935,'1986-03-02','1987-03-02'),(87684,44473,'1987-03-02','1988-03-01'),(87684,47578,'1988-03-01','1989-03-01'),(87684,47135,'1989-03-01','1990-03-01'),(87684,47860,'1990-03-01','1991-03-01'),(87684,52035,'1991-03-01','1992-02-29'),(87684,53539,'1992-02-29','1993-02-28'),(87684,53096,'1993-02-28','1994-02-28'),(87684,52766,'1994-02-28','1995-02-28'),(87684,55106,'1995-02-28','1996-02-28'),(87684,56027,'1996-02-28','1997-02-27'),(87684,60370,'1997-02-27','1998-02-27'),(87684,60073,'1998-02-27','1999-02-27'),(87684,59827,'1999-02-27','2000-02-27'),(87684,60701,'2000-02-27','2001-02-26'),(87684,64155,'2001-02-26','2002-02-26'),(87684,68038,'2002-02-26','9999-01-01'),(87685,40000,'1995-07-05','1996-07-04'),(87685,40184,'1996-07-04','1997-07-04'),(87685,41594,'1997-07-04','1998-07-04'),(87685,45545,'1998-07-04','1999-07-04'),(87685,45117,'1999-07-04','2000-07-03'),(87685,45190,'2000-07-03','2001-07-03'),(87685,49335,'2001-07-03','2002-07-03'),(87685,53183,'2002-07-03','9999-01-01'),(87686,40000,'1988-11-17','1989-11-17'),(87686,43855,'1989-11-17','1990-11-17'),(87686,48028,'1990-11-17','1991-11-17'),(87686,50450,'1991-11-17','1992-11-16'),(87686,53606,'1992-11-16','1993-11-16'),(87686,57684,'1993-11-16','1994-11-16'),(87686,58255,'1994-11-16','1995-11-16'),(87686,59788,'1995-11-16','1996-11-15'),(87686,60418,'1996-11-15','1997-11-15'),(87686,60921,'1997-11-15','1998-11-15'),(87686,63432,'1998-11-15','1999-11-15'),(87686,67130,'1999-11-15','2000-11-14'),(87686,68271,'2000-11-14','2001-11-14'),(87686,68987,'2001-11-14','9999-01-01'),(87687,104929,'1988-09-13','1989-09-13'),(87687,108076,'1989-09-13','1990-09-13'),(87687,108262,'1990-09-13','1991-09-13'),(87687,108707,'1991-09-13','1992-09-12'),(87687,113061,'1992-09-12','1993-09-12'),(87687,113826,'1993-09-12','1994-09-12'),(87687,118313,'1994-09-12','1995-09-12'),(87687,119563,'1995-09-12','1996-09-11'),(87687,121741,'1996-09-11','1997-09-11'),(87687,122706,'1997-09-11','1998-09-11'),(87687,123666,'1998-09-11','1999-09-11'),(87687,125348,'1999-09-11','2000-09-10'),(87687,125607,'2000-09-10','2001-09-10'),(87687,129684,'2001-09-10','9999-01-01'),(87688,72601,'1989-09-10','1990-09-10'),(87688,75332,'1990-09-10','1991-09-10'),(87688,74984,'1991-09-10','1992-09-09'),(87688,78278,'1992-09-09','1993-09-09'),(87688,78613,'1993-09-09','1994-09-09'),(87688,79535,'1994-09-09','1995-09-09'),(87688,83700,'1995-09-09','1995-11-26'),(87689,59684,'1993-02-13','1994-02-13'),(87689,60348,'1994-02-13','1995-02-13'),(87689,62742,'1995-02-13','1996-02-13'),(87689,67198,'1996-02-13','1997-02-12'),(87689,69515,'1997-02-12','1998-02-12'),(87689,69393,'1998-02-12','1999-02-12'),(87689,73784,'1999-02-12','2000-02-12'),(87689,74614,'2000-02-12','2001-02-11'),(87689,78188,'2001-02-11','2002-02-11'),(87689,82646,'2002-02-11','9999-01-01'),(87690,65654,'1998-09-21','1999-09-21'),(87690,69730,'1999-09-21','2000-09-20'),(87690,72927,'2000-09-20','2001-09-20'),(87690,73874,'2001-09-20','9999-01-01'),(87691,43599,'1992-12-05','1993-12-05'),(87691,45771,'1993-12-05','1994-12-05'),(87691,45282,'1994-12-05','1995-12-05'),(87691,48335,'1995-12-05','1996-12-04'),(87691,50188,'1996-12-04','1997-12-04'),(87691,49928,'1997-12-04','1998-12-04'),(87691,54361,'1998-12-04','1999-12-04'),(87691,54972,'1999-12-04','2000-12-03'),(87691,54720,'2000-12-03','2001-12-03'),(87691,56526,'2001-12-03','9999-01-01'),(87692,66129,'1985-10-23','1986-10-23'),(87692,67819,'1986-10-23','1987-10-23'),(87692,69514,'1987-10-23','1988-10-22'),(87692,70655,'1988-10-22','1989-10-22'),(87692,70666,'1989-10-22','1990-10-22'),(87692,72718,'1990-10-22','1991-10-22'),(87692,73317,'1991-10-22','1992-10-21'),(87692,74518,'1992-10-21','1993-10-21'),(87692,76958,'1993-10-21','1994-10-21'),(87692,78291,'1994-10-21','1995-10-21'),(87692,81183,'1995-10-21','1996-10-20'),(87692,81160,'1996-10-20','1997-10-20'),(87692,80791,'1997-10-20','1998-10-20'),(87692,82762,'1998-10-20','1999-10-20'),(87692,83360,'1999-10-20','2000-10-19'),(87692,83571,'2000-10-19','2001-10-19'),(87692,84110,'2001-10-19','9999-01-01'),(87693,40000,'1990-02-22','1991-02-22'),(87693,41147,'1991-02-22','1992-02-22'),(87693,40684,'1992-02-22','1993-02-21'),(87693,42492,'1993-02-21','1994-02-21'),(87693,43067,'1994-02-21','1995-02-21'),(87693,44117,'1995-02-21','1996-02-21'),(87693,43968,'1996-02-21','1997-02-20'),(87693,46267,'1997-02-20','1998-02-20'),(87693,50192,'1998-02-20','1999-02-20'),(87693,53329,'1999-02-20','2000-02-20'),(87693,54231,'2000-02-20','2001-02-19'),(87693,56308,'2001-02-19','2002-02-19'),(87693,60081,'2002-02-19','9999-01-01'),(87694,63717,'1987-09-07','1988-09-06'),(87694,65829,'1988-09-06','1989-09-06'),(87694,66650,'1989-09-06','1990-09-06'),(87694,69356,'1990-09-06','1991-09-06'),(87694,71419,'1991-09-06','1992-09-05'),(87694,73270,'1992-09-05','1993-09-05'),(87694,77185,'1993-09-05','1994-09-05'),(87694,78582,'1994-09-05','1995-09-05'),(87694,78198,'1995-09-05','1996-09-04'),(87694,77890,'1996-09-04','1997-09-04'),(87694,78967,'1997-09-04','1998-09-04'),(87694,78547,'1998-09-04','1999-09-04'),(87694,81775,'1999-09-04','2000-09-03'),(87694,84165,'2000-09-03','2001-09-03'),(87694,88231,'2001-09-03','9999-01-01'),(87695,40000,'1990-05-22','1991-05-22'),(87695,43584,'1991-05-22','1992-05-21'),(87695,46995,'1992-05-21','1993-05-21'),(87695,48454,'1993-05-21','1994-05-21'),(87695,52733,'1994-05-21','1995-05-21'),(87695,53350,'1995-05-21','1996-05-20'),(87695,53357,'1996-05-20','1997-05-20'),(87695,56209,'1997-05-20','1998-05-20'),(87695,56394,'1998-05-20','1999-05-20'),(87695,59973,'1999-05-20','2000-05-19'),(87695,62803,'2000-05-19','2001-05-19'),(87695,63482,'2001-05-19','2001-07-11'),(87696,64832,'1995-09-22','1996-09-21'),(87696,64957,'1996-09-21','1997-09-21'),(87696,68774,'1997-09-21','1998-09-21'),(87696,69555,'1998-09-21','1999-09-21'),(87696,71736,'1999-09-21','2000-09-20'),(87696,75323,'2000-09-20','2001-09-20'),(87696,76828,'2001-09-20','9999-01-01'),(87697,84307,'1986-08-10','1987-08-10'),(87697,84984,'1987-08-10','1988-08-09'),(87697,86238,'1988-08-09','1989-08-09'),(87697,90608,'1989-08-09','1990-08-09'),(87697,94854,'1990-08-09','1991-08-09'),(87697,95999,'1991-08-09','1992-08-08'),(87697,96626,'1992-08-08','1993-08-08'),(87697,99931,'1993-08-08','1994-08-08'),(87697,100346,'1994-08-08','1995-08-08'),(87697,102837,'1995-08-08','1996-08-07'),(87697,106052,'1996-08-07','1997-08-07'),(87697,107334,'1997-08-07','1998-08-07'),(87697,107270,'1998-08-07','1999-08-07'),(87697,107686,'1999-08-07','2000-08-06'),(87697,108960,'2000-08-06','2001-08-06'),(87697,109383,'2001-08-06','9999-01-01'),(87698,58064,'1989-11-20','1990-11-20'),(87698,59521,'1990-11-20','1991-11-20'),(87698,59337,'1991-11-20','1992-11-19'),(87698,62050,'1992-11-19','1993-11-19'),(87698,64197,'1993-11-19','1994-11-19'),(87698,65539,'1994-11-19','1995-11-19'),(87698,65205,'1995-11-19','1996-11-18'),(87698,67546,'1996-11-18','1997-11-18'),(87698,68268,'1997-11-18','1998-11-18'),(87698,69787,'1998-11-18','1999-11-18'),(87698,70961,'1999-11-18','2000-11-17'),(87698,72827,'2000-11-17','2001-11-17'),(87698,72518,'2001-11-17','9999-01-01'),(87699,47765,'1992-03-06','1993-03-06'),(87699,47736,'1993-03-06','1994-03-06'),(87699,51699,'1994-03-06','1995-03-06'),(87699,52908,'1995-03-06','1995-10-06'),(87700,41681,'1994-04-21','1995-04-21'),(87700,42833,'1995-04-21','1996-04-20'),(87700,42415,'1996-04-20','1997-04-20'),(87700,46457,'1997-04-20','1998-04-20'),(87700,46484,'1998-04-20','1999-04-20'),(87700,46013,'1999-04-20','2000-04-19'),(87700,49123,'2000-04-19','2001-04-19'),(87700,51841,'2001-04-19','2002-04-19'),(87700,54244,'2002-04-19','9999-01-01'),(87701,52651,'1985-09-19','1986-09-19'),(87701,54495,'1986-09-19','1987-09-19'),(87701,58833,'1987-09-19','1988-09-18'),(87701,61216,'1988-09-18','1989-09-18'),(87701,65545,'1989-09-18','1990-09-18'),(87701,66536,'1990-09-18','1991-09-18'),(87701,69298,'1991-09-18','1992-09-17'),(87701,72657,'1992-09-17','1993-09-17'),(87701,75606,'1993-09-17','1994-09-17'),(87701,77279,'1994-09-17','1995-09-17'),(87701,79091,'1995-09-17','1996-09-16'),(87701,79640,'1996-09-16','1997-09-16'),(87701,83183,'1997-09-16','1998-09-16'),(87701,84160,'1998-09-16','1999-09-16'),(87701,87376,'1999-09-16','2000-09-15'),(87701,87088,'2000-09-15','2001-09-15'),(87701,86931,'2001-09-15','9999-01-01'),(87702,77596,'1997-05-07','1998-05-07'),(87702,79184,'1998-05-07','1999-05-07'),(87702,82219,'1999-05-07','2000-05-06'),(87702,82787,'2000-05-06','2001-05-06'),(87702,83431,'2001-05-06','2002-05-06'),(87702,84080,'2002-05-06','9999-01-01'),(87703,49986,'1999-12-02','2000-12-01'),(87703,52868,'2000-12-01','2001-12-01'),(87703,55656,'2001-12-01','9999-01-01'),(87704,40000,'1996-11-14','1997-11-14'),(87704,40582,'1997-11-14','1998-11-14'),(87704,41809,'1998-11-14','1999-11-14'),(87704,44817,'1999-11-14','2000-11-13'),(87704,45983,'2000-11-13','2001-11-13'),(87704,46594,'2001-11-13','9999-01-01'),(87705,40000,'1986-01-15','1987-01-15'),(87705,41123,'1987-01-15','1988-01-15'),(87705,43399,'1988-01-15','1989-01-14'),(87705,46308,'1989-01-14','1990-01-14'),(87705,50268,'1990-01-14','1991-01-14'),(87705,50781,'1991-01-14','1992-01-14'),(87705,54283,'1992-01-14','1993-01-13'),(87705,57316,'1993-01-13','1994-01-13'),(87705,58639,'1994-01-13','1995-01-13'),(87705,59141,'1995-01-13','1996-01-13'),(87705,60458,'1996-01-13','1997-01-12'),(87705,63783,'1997-01-12','1998-01-12'),(87705,63361,'1998-01-12','1999-01-12'),(87705,67629,'1999-01-12','2000-01-12'),(87705,71080,'2000-01-12','2001-01-11'),(87705,72235,'2001-01-11','2001-03-05'),(87706,44739,'1996-01-07','1997-01-06'),(87706,46364,'1997-01-06','1998-01-06'),(87706,47216,'1998-01-06','1999-01-06'),(87706,47545,'1999-01-06','2000-01-06'),(87706,49312,'2000-01-06','2001-01-05'),(87706,50112,'2001-01-05','2002-01-05'),(87706,54150,'2002-01-05','9999-01-01'),(87707,40000,'1991-08-16','1992-08-15'),(87707,41962,'1992-08-15','1993-08-15'),(87707,43216,'1993-08-15','1994-08-15'),(87707,45118,'1994-08-15','1995-08-15'),(87707,45132,'1995-08-15','1996-08-14'),(87707,45502,'1996-08-14','1997-08-14'),(87707,48112,'1997-08-14','1998-08-14'),(87707,50196,'1998-08-14','1999-08-14'),(87707,52849,'1999-08-14','2000-08-13'),(87707,53054,'2000-08-13','2001-08-13'),(87707,56705,'2001-08-13','9999-01-01'),(87708,40000,'1999-03-03','2000-03-02'),(87708,43723,'2000-03-02','2001-03-02'),(87708,48065,'2001-03-02','2002-03-02'),(87708,47879,'2002-03-02','9999-01-01'),(87709,40000,'1995-12-04','1996-12-03'),(87709,43558,'1996-12-03','1997-12-03'),(87709,46473,'1997-12-03','1998-12-03'),(87709,49710,'1998-12-03','1999-12-03'),(87709,49420,'1999-12-03','2000-12-02'),(87709,53493,'2000-12-02','2001-12-02'),(87709,54917,'2001-12-02','9999-01-01'),(87710,52190,'1994-08-15','1995-08-15'),(87710,51921,'1995-08-15','1996-08-14'),(87710,52231,'1996-08-14','1997-08-14'),(87710,54277,'1997-08-14','1998-08-14'),(87710,56059,'1998-08-14','1999-08-14'),(87710,56728,'1999-08-14','2000-08-13'),(87710,57568,'2000-08-13','2001-08-13'),(87710,59815,'2001-08-13','9999-01-01'),(87711,73147,'1988-11-16','1989-10-28'),(87712,40000,'1998-07-09','1999-07-09'),(87712,39669,'1999-07-09','2000-07-08'),(87712,39239,'2000-07-08','2001-07-08'),(87712,40755,'2001-07-08','2002-07-08'),(87712,43517,'2002-07-08','9999-01-01'),(87713,55288,'1998-07-19','1999-07-19'),(87713,55217,'1999-07-19','2000-07-18'),(87713,54937,'2000-07-18','2001-07-18'),(87713,56388,'2001-07-18','2002-07-18'),(87713,56681,'2002-07-18','9999-01-01'),(87714,40000,'1989-09-13','1990-09-13'),(87714,42351,'1990-09-13','1991-09-13'),(87714,46800,'1991-09-13','1992-09-12'),(87714,47060,'1992-09-12','1993-09-12'),(87714,51058,'1993-09-12','1994-09-12'),(87714,51856,'1994-09-12','1995-09-12'),(87714,52240,'1995-09-12','1996-09-11'),(87714,54259,'1996-09-11','1997-09-11'),(87714,58492,'1997-09-11','1998-09-11'),(87714,62904,'1998-09-11','1999-09-11'),(87714,62669,'1999-09-11','2000-09-10'),(87714,63682,'2000-09-10','2001-09-10'),(87714,65398,'2001-09-10','9999-01-01'),(87715,44724,'1999-01-06','2000-01-06'),(87715,47137,'2000-01-06','2001-01-05'),(87715,49230,'2001-01-05','2002-01-05'),(87715,48982,'2002-01-05','9999-01-01'),(87716,45764,'2000-01-13','2001-01-12'),(87716,48941,'2001-01-12','2002-01-12'),(87716,53333,'2002-01-12','9999-01-01'),(87717,60059,'1987-03-26','1988-03-25'),(87717,63637,'1988-03-25','1989-03-25'),(87717,64459,'1989-03-25','1990-03-25'),(87717,65994,'1990-03-25','1991-03-25'),(87717,67139,'1991-03-25','1992-03-24'),(87717,66989,'1992-03-24','1993-03-24'),(87717,67435,'1993-03-24','1994-03-24'),(87717,69400,'1994-03-24','1995-03-24'),(87717,71221,'1995-03-24','1996-03-23'),(87717,74542,'1996-03-23','1997-03-23'),(87717,77646,'1997-03-23','1998-03-23'),(87717,77697,'1998-03-23','1999-03-23'),(87717,79241,'1999-03-23','2000-03-22'),(87717,80741,'2000-03-22','2001-03-22'),(87717,83860,'2001-03-22','2002-03-22'),(87717,88190,'2002-03-22','9999-01-01'),(87718,40000,'1994-02-06','1995-02-06'),(87718,39760,'1995-02-06','1996-02-06'),(87718,40998,'1996-02-06','1997-02-05'),(87718,41934,'1997-02-05','1998-02-05'),(87718,45105,'1998-02-05','1999-02-05'),(87718,48347,'1999-02-05','1999-11-27'),(87719,40000,'1990-08-07','1991-08-07'),(87719,41613,'1991-08-07','1992-08-06'),(87719,45295,'1992-08-06','1993-08-06'),(87719,45181,'1993-08-06','1994-08-06'),(87719,49271,'1994-08-06','1995-08-06'),(87719,48940,'1995-08-06','1996-08-05'),(87719,50674,'1996-08-05','1997-08-05'),(87719,51057,'1997-08-05','1998-08-05'),(87719,53137,'1998-08-05','1999-08-05'),(87719,56889,'1999-08-05','2000-08-04'),(87719,57061,'2000-08-04','2001-08-04'),(87719,61537,'2001-08-04','9999-01-01'),(87720,78054,'1993-03-22','1994-03-22'),(87720,80419,'1994-03-22','1995-03-22'),(87720,83947,'1995-03-22','1996-03-21'),(87720,85431,'1996-03-21','1997-03-21'),(87720,85573,'1997-03-21','1998-03-21'),(87720,89535,'1998-03-21','1999-03-21'),(87720,93608,'1999-03-21','2000-03-20'),(87720,96926,'2000-03-20','2001-03-20'),(87720,96620,'2001-03-20','2002-03-20'),(87720,97950,'2002-03-20','9999-01-01'),(87721,67817,'1997-05-20','1998-05-20'),(87721,71419,'1998-05-20','1999-05-20'),(87721,74314,'1999-05-20','2000-05-19'),(87721,77100,'2000-05-19','2001-05-19'),(87721,78222,'2001-05-19','2002-05-19'),(87721,78755,'2002-05-19','9999-01-01'),(87722,43412,'1998-10-21','1999-10-21'),(87722,45858,'1999-10-21','2000-10-20'),(87722,49493,'2000-10-20','2001-10-20'),(87722,52910,'2001-10-20','9999-01-01'),(87723,40000,'1987-08-22','1988-08-21'),(87723,40530,'1988-08-21','1989-08-21'),(87723,43663,'1989-08-21','1990-08-21'),(87723,47349,'1990-08-21','1991-08-21'),(87723,49095,'1991-08-21','1992-08-20'),(87723,52262,'1992-08-20','1993-08-20'),(87723,55279,'1993-08-20','1994-08-20'),(87723,56430,'1994-08-20','1995-08-20'),(87723,60252,'1995-08-20','1996-08-19'),(87723,60817,'1996-08-19','1997-08-19'),(87723,63846,'1997-08-19','1998-08-19'),(87723,64365,'1998-08-19','1999-08-19'),(87723,64561,'1999-08-19','2000-08-18'),(87723,66749,'2000-08-18','2001-08-18'),(87723,70043,'2001-08-18','9999-01-01'),(87724,81204,'1996-12-19','1997-12-19'),(87724,84399,'1997-12-19','1998-12-19'),(87724,85365,'1998-12-19','1999-12-19'),(87724,85872,'1999-12-19','2000-12-18'),(87724,86777,'2000-12-18','2001-12-18'),(87724,86639,'2001-12-18','9999-01-01'),(87725,43745,'1992-11-26','1992-12-06'),(87726,40000,'1999-08-14','2000-08-13'),(87726,41254,'2000-08-13','2001-08-13'),(87726,43143,'2001-08-13','9999-01-01'),(87727,40000,'1993-02-03','1994-02-03'),(87727,43918,'1994-02-03','1995-02-03'),(87727,44951,'1995-02-03','1996-02-03'),(87727,49409,'1996-02-03','1997-02-02'),(87727,49800,'1997-02-02','1998-02-02'),(87727,50207,'1998-02-02','1999-02-02'),(87727,49746,'1999-02-02','2000-02-02'),(87727,52863,'2000-02-02','2001-02-01'),(87727,52458,'2001-02-01','2002-02-01'),(87727,52874,'2002-02-01','9999-01-01'),(87728,72872,'1995-01-17','1996-01-17'),(87728,75245,'1996-01-17','1997-01-16'),(87728,76106,'1997-01-16','1998-01-16'),(87728,79916,'1998-01-16','1999-01-16'),(87728,82916,'1999-01-16','2000-01-16'),(87728,87287,'2000-01-16','2001-01-15'),(87728,87369,'2001-01-15','2002-01-15'),(87728,87509,'2002-01-15','9999-01-01'),(87729,40000,'1986-12-10','1987-12-10'),(87729,39899,'1987-12-10','1988-12-09'),(87729,42633,'1988-12-09','1989-12-09'),(87729,46489,'1989-12-09','1990-12-09'),(87729,48486,'1990-12-09','1991-12-09'),(87729,50493,'1991-12-09','1992-12-08'),(87729,54770,'1992-12-08','1993-12-08'),(87729,56928,'1993-12-08','1994-12-08'),(87729,59548,'1994-12-08','1995-12-08'),(87729,64036,'1995-12-08','1996-12-07'),(87729,65610,'1996-12-07','1997-12-07'),(87729,67251,'1997-12-07','1998-12-07'),(87729,71244,'1998-12-07','1999-12-07'),(87729,72591,'1999-12-07','2000-12-06'),(87729,72493,'2000-12-06','2001-12-06'),(87729,72509,'2001-12-06','9999-01-01'),(87730,79961,'1995-08-20','1996-08-19'),(87730,82368,'1996-08-19','1997-08-19'),(87730,82578,'1997-08-19','1998-08-19'),(87730,86583,'1998-08-19','1999-08-19'),(87730,87224,'1999-08-19','2000-08-18'),(87730,88777,'2000-08-18','2001-08-18'),(87730,92144,'2001-08-18','9999-01-01'),(87731,40000,'1989-07-07','1990-07-07'),(87731,42176,'1990-07-07','1991-07-07'),(87731,42208,'1991-07-07','1992-07-06'),(87731,44860,'1992-07-06','1993-07-06'),(87731,46276,'1993-07-06','1994-07-06'),(87731,46415,'1994-07-06','1995-07-06'),(87731,47264,'1995-07-06','1996-07-05'),(87731,50899,'1996-07-05','1997-07-05'),(87731,52295,'1997-07-05','1998-07-05'),(87731,55802,'1998-07-05','1999-07-05'),(87731,56147,'1999-07-05','2000-07-04'),(87731,56931,'2000-07-04','2001-07-04'),(87731,58891,'2001-07-04','2002-07-04'),(87731,59237,'2002-07-04','9999-01-01'),(87732,46248,'1999-12-11','2000-09-04'),(87733,45521,'1998-09-27','1999-09-27'),(87733,49935,'1999-09-27','2000-09-26'),(87733,51516,'2000-09-26','2001-09-26'),(87733,55459,'2001-09-26','9999-01-01'),(87734,79183,'1995-11-19','1996-11-18'),(87734,78695,'1996-11-18','1997-11-18'),(87734,78852,'1997-11-18','1998-11-18'),(87734,80572,'1998-11-18','1999-11-18'),(87734,81264,'1999-11-18','2000-11-17'),(87734,82267,'2000-11-17','2001-11-17'),(87734,82535,'2001-11-17','9999-01-01'),(87735,50723,'1990-01-17','1991-01-17'),(87735,53091,'1991-01-17','1992-01-17'),(87735,56743,'1992-01-17','1993-01-16'),(87735,58223,'1993-01-16','1994-01-16'),(87735,58945,'1994-01-16','1995-01-16'),(87735,59753,'1995-01-16','1996-01-16'),(87735,59737,'1996-01-16','1997-01-15'),(87735,61266,'1997-01-15','1998-01-15'),(87735,65163,'1998-01-15','1999-01-15'),(87735,68692,'1999-01-15','2000-01-15'),(87735,69134,'2000-01-15','2001-01-14'),(87735,70108,'2001-01-14','2002-01-14'),(87735,72844,'2002-01-14','9999-01-01'),(87736,46836,'1999-08-29','2000-08-28'),(87736,47527,'2000-08-28','2001-08-28'),(87736,49904,'2001-08-28','9999-01-01'),(87737,43902,'1995-08-11','1996-08-10'),(87737,43630,'1996-08-10','1997-08-10'),(87737,46219,'1997-08-10','1998-08-10'),(87737,45833,'1998-08-10','1999-08-10'),(87737,50275,'1999-08-10','2000-08-09'),(87737,54543,'2000-08-09','2001-08-09'),(87737,55621,'2001-08-09','9999-01-01'),(87738,80766,'1998-10-03','1999-10-03'),(87738,83410,'1999-10-03','2000-10-02'),(87738,84960,'2000-10-02','2001-10-02'),(87738,88748,'2001-10-02','9999-01-01'),(87739,61532,'1985-11-14','1986-11-14'),(87739,64264,'1986-11-14','1987-11-14'),(87739,65565,'1987-11-14','1988-11-13'),(87739,66214,'1988-11-13','1989-11-13'),(87739,66734,'1989-11-13','1990-11-13'),(87739,70862,'1990-11-13','1991-11-13'),(87739,74919,'1991-11-13','1992-11-12'),(87739,75101,'1992-11-12','1993-11-12'),(87739,75544,'1993-11-12','1994-11-12'),(87739,77544,'1994-11-12','1995-11-12'),(87739,77070,'1995-11-12','1996-11-11'),(87739,80492,'1996-11-11','1997-11-11'),(87739,84384,'1997-11-11','1998-11-11'),(87739,85468,'1998-11-11','1999-11-11'),(87739,85567,'1999-11-11','2000-11-10'),(87739,89015,'2000-11-10','2001-11-10'),(87739,89146,'2001-11-10','9999-01-01'),(87740,40000,'1990-07-31','1991-07-31'),(87740,40492,'1991-07-31','1992-07-30'),(87740,43730,'1992-07-30','1993-07-30'),(87740,43968,'1993-07-30','1994-07-30'),(87740,44966,'1994-07-30','1995-07-30'),(87740,46994,'1995-07-30','1996-07-29'),(87740,50784,'1996-07-29','1997-07-29'),(87740,53960,'1997-07-29','1998-07-29'),(87740,55133,'1998-07-29','1999-07-29'),(87740,56336,'1999-07-29','2000-07-28'),(87740,56977,'2000-07-28','2001-07-28'),(87740,57300,'2001-07-28','2002-07-28'),(87740,58699,'2002-07-28','9999-01-01'),(87741,65328,'1996-03-28','1997-03-28'),(87741,66989,'1997-03-28','1998-03-28'),(87741,66941,'1998-03-28','1999-03-28'),(87741,70880,'1999-03-28','1999-12-23'),(87742,88015,'1996-02-10','1997-02-09'),(87742,89318,'1997-02-09','1998-02-09'),(87742,90654,'1998-02-09','1999-02-09'),(87742,90710,'1999-02-09','2000-02-09'),(87742,90790,'2000-02-09','2001-02-08'),(87742,90830,'2001-02-08','2002-02-08'),(87742,94770,'2002-02-08','9999-01-01'),(87743,45107,'1986-08-08','1987-08-08'),(87743,44904,'1987-08-08','1988-08-07'),(87743,48500,'1988-08-07','1989-08-07'),(87743,49566,'1989-08-07','1990-08-07'),(87743,51927,'1990-08-07','1991-08-07'),(87743,54658,'1991-08-07','1992-08-06'),(87743,58097,'1992-08-06','1993-08-06'),(87743,59917,'1993-08-06','1994-08-06'),(87743,60970,'1994-08-06','1995-08-06'),(87743,65108,'1995-08-06','1996-08-05'),(87743,67164,'1996-08-05','1997-08-05'),(87743,67073,'1997-08-05','1998-08-05'),(87743,69926,'1998-08-05','1999-08-05'),(87743,71177,'1999-08-05','2000-08-04'),(87743,72708,'2000-08-04','2001-08-04'),(87743,72429,'2001-08-04','9999-01-01'),(87744,49556,'1999-04-04','2000-04-03'),(87744,51014,'2000-04-03','2001-04-03'),(87744,55458,'2001-04-03','2002-04-03'),(87744,58736,'2002-04-03','9999-01-01'),(87745,50335,'1989-03-04','1990-03-04'),(87745,52348,'1990-03-04','1991-03-04'),(87745,56807,'1991-03-04','1992-03-03'),(87745,60182,'1992-03-03','1993-03-03'),(87745,62523,'1993-03-03','1994-03-03'),(87745,66681,'1994-03-03','1995-03-03'),(87745,69614,'1995-03-03','1996-03-02'),(87745,71867,'1996-03-02','1997-03-02'),(87745,73651,'1997-03-02','1998-03-02'),(87745,73806,'1998-03-02','1999-03-02'),(87745,76390,'1999-03-02','2000-03-01'),(87745,78838,'2000-03-01','2001-03-01'),(87745,81047,'2001-03-01','2002-03-01'),(87745,83542,'2002-03-01','9999-01-01'),(87746,65707,'1999-12-31','2000-12-30'),(87746,68548,'2000-12-30','2001-12-30'),(87746,72209,'2001-12-30','9999-01-01'),(87747,40000,'1993-06-01','1994-06-01'),(87747,41199,'1994-06-01','1995-06-01'),(87747,43362,'1995-06-01','1996-05-31'),(87747,42966,'1996-05-31','1997-05-31'),(87747,44687,'1997-05-31','1998-05-31'),(87747,47035,'1998-05-31','1999-05-31'),(87747,50924,'1999-05-31','2000-05-30'),(87747,55001,'2000-05-30','2001-05-30'),(87747,56889,'2001-05-30','2001-10-17'),(87748,40000,'1997-03-07','1998-03-07'),(87748,43591,'1998-03-07','1999-03-07'),(87748,44348,'1999-03-07','2000-03-06'),(87748,44065,'2000-03-06','2001-03-06'),(87748,45279,'2001-03-06','2002-03-06'),(87748,45042,'2002-03-06','9999-01-01'),(87749,76362,'1987-10-22','1988-10-21'),(87749,77255,'1988-10-21','1989-10-21'),(87749,78649,'1989-10-21','1990-10-21'),(87749,80792,'1990-10-21','1991-10-21'),(87749,80422,'1991-10-21','1992-10-20'),(87749,84253,'1992-10-20','1993-10-20'),(87749,84994,'1993-10-20','1994-10-20'),(87749,86966,'1994-10-20','1995-10-20'),(87749,90181,'1995-10-20','1996-10-19'),(87749,90673,'1996-10-19','1997-10-19'),(87749,94748,'1997-10-19','1998-10-19'),(87749,99051,'1998-10-19','1999-10-19'),(87749,99882,'1999-10-19','2000-10-18'),(87749,103360,'2000-10-18','2001-10-18'),(87749,107813,'2001-10-18','9999-01-01'),(87750,40000,'1999-12-21','2000-12-20'),(87750,43830,'2000-12-20','2001-12-20'),(87750,44960,'2001-12-20','9999-01-01'),(87751,55495,'1985-06-28','1986-06-28'),(87751,58991,'1986-06-28','1987-06-28'),(87751,61138,'1987-06-28','1988-06-27'),(87751,61253,'1988-06-27','1989-06-27'),(87751,62661,'1989-06-27','1990-06-27'),(87751,65961,'1990-06-27','1991-06-27'),(87751,69261,'1991-06-27','1992-06-26'),(87751,73326,'1992-06-26','1993-06-26'),(87751,72908,'1993-06-26','1994-06-26'),(87751,75389,'1994-06-26','1995-06-26'),(87751,74991,'1995-06-26','1996-06-25'),(87751,77921,'1996-06-25','1997-06-25'),(87751,81423,'1997-06-25','1998-06-25'),(87751,81244,'1998-06-25','1999-06-25'),(87751,83800,'1999-06-25','2000-06-24'),(87751,84315,'2000-06-24','2001-06-24'),(87751,84089,'2001-06-24','2002-06-24'),(87751,83762,'2002-06-24','9999-01-01'),(87752,44555,'1990-02-14','1991-02-14'),(87752,48889,'1991-02-14','1992-02-14'),(87752,53084,'1992-02-14','1993-02-13'),(87752,53895,'1993-02-13','1994-02-13'),(87752,53921,'1994-02-13','1995-02-13'),(87752,57191,'1995-02-13','1996-02-13'),(87752,61257,'1996-02-13','1997-02-12'),(87752,61892,'1997-02-12','1998-02-12'),(87752,64372,'1998-02-12','1999-02-12'),(87752,65110,'1999-02-12','2000-02-12'),(87752,67313,'2000-02-12','2001-02-11'),(87752,69188,'2001-02-11','2002-02-11'),(87752,72549,'2002-02-11','9999-01-01'),(87753,41195,'1986-02-12','1987-02-12'),(87753,43768,'1987-02-12','1987-05-21'),(87754,40000,'1992-11-28','1993-11-28'),(87754,41602,'1993-11-28','1994-11-28'),(87754,45030,'1994-11-28','1995-11-28'),(87754,45618,'1995-11-28','1996-11-27'),(87754,47801,'1996-11-27','1997-11-27'),(87754,47628,'1997-11-27','1998-11-27'),(87754,48187,'1998-11-27','1999-11-27'),(87754,50906,'1999-11-27','2000-11-26'),(87754,55098,'2000-11-26','2001-11-26'),(87754,56868,'2001-11-26','9999-01-01'),(87755,58191,'1998-10-25','1999-10-25'),(87755,59727,'1999-10-25','2000-10-24'),(87755,59518,'2000-10-24','2001-10-24'),(87755,61349,'2001-10-24','9999-01-01'),(87756,40000,'1997-09-27','1998-09-27'),(87756,44231,'1998-09-27','1999-09-27'),(87756,46712,'1999-09-27','2000-09-26'),(87756,46932,'2000-09-26','2001-09-26'),(87756,50164,'2001-09-26','9999-01-01'),(87757,44489,'1987-03-28','1988-03-27'),(87757,46684,'1988-03-27','1989-03-27'),(87757,46485,'1989-03-27','1990-03-27'),(87757,50472,'1990-03-27','1991-03-27'),(87757,51955,'1991-03-27','1992-03-26'),(87757,54759,'1992-03-26','1993-03-26'),(87757,57179,'1993-03-26','1994-03-26'),(87757,57021,'1994-03-26','1995-03-26'),(87757,57605,'1995-03-26','1996-03-25'),(87757,60608,'1996-03-25','1997-03-25'),(87757,64669,'1997-03-25','1998-03-25'),(87757,67680,'1998-03-25','1999-03-25'),(87757,72106,'1999-03-25','2000-03-24'),(87757,72895,'2000-03-24','2001-03-24'),(87757,76860,'2001-03-24','2002-03-24'),(87757,77053,'2002-03-24','9999-01-01'),(87758,40000,'1990-01-17','1991-01-17'),(87758,43515,'1991-01-17','1992-01-17'),(87758,46264,'1992-01-17','1993-01-16'),(87758,49060,'1993-01-16','1994-01-16'),(87758,49300,'1994-01-16','1995-01-16'),(87758,53782,'1995-01-16','1996-01-16'),(87758,56148,'1996-01-16','1997-01-15'),(87758,60078,'1997-01-15','1998-01-15'),(87758,62065,'1998-01-15','1999-01-15'),(87758,62357,'1999-01-15','2000-01-15'),(87758,66495,'2000-01-15','2001-01-14'),(87758,70495,'2001-01-14','2002-01-14'),(87758,70633,'2002-01-14','9999-01-01'),(87759,63795,'1997-08-23','1998-08-23'),(87759,63520,'1998-08-23','1999-08-23'),(87759,66674,'1999-08-23','2000-08-22'),(87759,66974,'2000-08-22','2001-08-22'),(87759,67986,'2001-08-22','9999-01-01'),(87760,62958,'1989-06-08','1990-06-08'),(87760,65865,'1990-06-08','1991-06-08'),(87760,68998,'1991-06-08','1992-06-07'),(87760,70702,'1992-06-07','1993-06-07'),(87760,72866,'1993-06-07','1994-06-07'),(87760,73426,'1994-06-07','1995-06-07'),(87760,76815,'1995-06-07','1996-06-06'),(87760,80546,'1996-06-06','1997-06-06'),(87760,84197,'1997-06-06','1998-06-06'),(87760,87454,'1998-06-06','1999-06-06'),(87760,88772,'1999-06-06','2000-06-05'),(87760,91549,'2000-06-05','2001-06-05'),(87760,95272,'2001-06-05','2002-06-05'),(87760,98395,'2002-06-05','9999-01-01'),(87761,69338,'1985-02-01','1986-02-01'),(87761,71601,'1986-02-01','1987-02-01'),(87761,75468,'1987-02-01','1988-02-01'),(87761,78723,'1988-02-01','1989-01-31'),(87761,83047,'1989-01-31','1990-01-31'),(87761,85685,'1990-01-31','1991-01-31'),(87761,86577,'1991-01-31','1992-01-31'),(87761,87679,'1992-01-31','1993-01-30'),(87761,87901,'1993-01-30','1994-01-30'),(87761,88050,'1994-01-30','1995-01-30'),(87761,91062,'1995-01-30','1996-01-30'),(87761,92971,'1996-01-30','1997-01-29'),(87761,97198,'1997-01-29','1998-01-29'),(87761,99071,'1998-01-29','1999-01-29'),(87761,99898,'1999-01-29','2000-01-29'),(87761,103422,'2000-01-29','2001-01-28'),(87761,106686,'2001-01-28','2002-01-28'),(87761,108401,'2002-01-28','9999-01-01'),(87762,88368,'1992-09-03','1993-09-03'),(87762,89263,'1993-09-03','1993-10-14'),(87763,79197,'1997-07-03','1998-07-03'),(87763,82602,'1998-07-03','1999-07-03'),(87763,84810,'1999-07-03','2000-07-02'),(87763,88259,'2000-07-02','2001-07-02'),(87763,90729,'2001-07-02','2002-07-02'),(87763,92524,'2002-07-02','9999-01-01'),(87764,46872,'1999-05-16','2000-05-15'),(87764,46746,'2000-05-15','2001-05-15'),(87764,50913,'2001-05-15','2002-05-15'),(87764,51494,'2002-05-15','9999-01-01'),(87765,61690,'1987-08-09','1988-08-08'),(87765,66165,'1988-08-08','1989-08-08'),(87765,68039,'1989-08-08','1990-08-08'),(87765,68507,'1990-08-08','1991-08-08'),(87765,68698,'1991-08-08','1992-08-07'),(87765,72884,'1992-08-07','1993-08-07'),(87765,76060,'1993-08-07','1994-08-07'),(87765,77150,'1994-08-07','1995-08-07'),(87765,78919,'1995-08-07','1996-08-06'),(87765,81472,'1996-08-06','1997-08-06'),(87765,84781,'1997-08-06','1998-08-06'),(87765,84844,'1998-08-06','1999-08-06'),(87765,89303,'1999-08-06','2000-08-05'),(87765,92798,'2000-08-05','2001-08-05'),(87765,92718,'2001-08-05','9999-01-01'),(87766,40000,'1993-08-23','1994-08-23'),(87766,43644,'1994-08-23','1995-08-23'),(87766,47671,'1995-08-23','1996-08-22'),(87766,47341,'1996-08-22','1997-08-22'),(87766,49189,'1997-08-22','1998-08-22'),(87766,51622,'1998-08-22','1999-08-22'),(87766,55489,'1999-08-22','2000-08-21'),(87766,55933,'2000-08-21','2001-08-21'),(87766,56875,'2001-08-21','9999-01-01'),(87767,57822,'1990-05-23','1991-05-23'),(87767,59929,'1991-05-23','1992-05-22'),(87767,63625,'1992-05-22','1993-05-22'),(87767,66858,'1993-05-22','1994-05-22'),(87767,69491,'1994-05-22','1995-05-22'),(87767,71671,'1995-05-22','1996-05-21'),(87767,73612,'1996-05-21','1997-05-21'),(87767,73480,'1997-05-21','1998-05-21'),(87767,77117,'1998-05-21','1999-05-21'),(87767,79089,'1999-05-21','2000-05-20'),(87767,78608,'2000-05-20','2001-05-20'),(87767,79377,'2001-05-20','2002-05-20'),(87767,80631,'2002-05-20','9999-01-01'),(87768,99502,'1991-08-26','1992-08-25'),(87768,101318,'1992-08-25','1993-08-25'),(87768,105707,'1993-08-25','1994-08-25'),(87768,108043,'1994-08-25','1995-08-25'),(87768,110464,'1995-08-25','1996-08-24'),(87768,110590,'1996-08-24','1997-08-24'),(87768,113828,'1997-08-24','1998-08-24'),(87768,115748,'1998-08-24','1999-08-24'),(87768,117822,'1999-08-24','2000-08-23'),(87768,121360,'2000-08-23','2001-08-23'),(87768,125049,'2001-08-23','9999-01-01'),(87769,76979,'1993-05-19','1994-05-19'),(87769,77138,'1994-05-19','1995-05-19'),(87769,81512,'1995-05-19','1996-05-18'),(87769,84336,'1996-05-18','1997-05-18'),(87769,87034,'1997-05-18','1998-05-18'),(87769,89285,'1998-05-18','1999-05-18'),(87769,91346,'1999-05-18','2000-05-17'),(87769,92987,'2000-05-17','2001-05-17'),(87769,97131,'2001-05-17','2002-05-17'),(87769,100076,'2002-05-17','9999-01-01'),(87770,40000,'1986-04-06','1987-04-06'),(87770,43530,'1987-04-06','1988-04-05'),(87770,46985,'1988-04-05','1989-04-05'),(87770,48194,'1989-04-05','1990-04-05'),(87770,47853,'1990-04-05','1991-04-05'),(87770,52070,'1991-04-05','1992-04-04'),(87770,56273,'1992-04-04','1993-04-04'),(87770,58080,'1993-04-04','1994-04-04'),(87770,62209,'1994-04-04','1995-04-04'),(87770,65740,'1995-04-04','1996-04-03'),(87770,70075,'1996-04-03','1997-04-03'),(87770,73274,'1997-04-03','1998-04-03'),(87770,73721,'1998-04-03','1999-04-03'),(87770,74645,'1999-04-03','2000-04-02'),(87770,78507,'2000-04-02','2001-04-02'),(87770,78442,'2001-04-02','2002-04-02'),(87770,79600,'2002-04-02','9999-01-01'),(87771,46317,'1991-08-19','1992-08-18'),(87771,45883,'1992-08-18','1993-07-01'),(87772,40000,'1986-05-29','1987-05-29'),(87772,43015,'1987-05-29','1988-05-28'),(87772,45445,'1988-05-28','1989-05-28'),(87772,48792,'1989-05-28','1990-05-28'),(87772,52604,'1990-05-28','1991-05-28'),(87772,56442,'1991-05-28','1992-05-27'),(87772,58275,'1992-05-27','1993-05-27'),(87772,61531,'1993-05-27','1994-05-27'),(87772,63386,'1994-05-27','1995-05-27'),(87772,63243,'1995-05-27','1996-05-26'),(87772,63517,'1996-05-26','1997-05-26'),(87772,64587,'1997-05-26','1998-05-26'),(87772,67531,'1998-05-26','1999-05-26'),(87772,69073,'1999-05-26','2000-05-25'),(87772,73347,'2000-05-25','2001-05-25'),(87772,75285,'2001-05-25','2002-05-25'),(87772,79367,'2002-05-25','9999-01-01'),(87773,45790,'1992-04-14','1993-04-14'),(87773,45617,'1993-04-14','1994-04-14'),(87773,48471,'1994-04-14','1995-04-14'),(87773,48621,'1995-04-14','1996-04-13'),(87773,53060,'1996-04-13','1997-04-13'),(87773,56457,'1997-04-13','1998-04-13'),(87773,57306,'1998-04-13','1999-04-13'),(87773,58017,'1999-04-13','2000-04-12'),(87773,59544,'2000-04-12','2001-04-12'),(87773,62346,'2001-04-12','2002-04-12'),(87773,64379,'2002-04-12','9999-01-01'),(87774,48479,'1985-09-10','1986-09-10'),(87774,49637,'1986-09-10','1987-09-10'),(87774,51481,'1987-09-10','1988-09-09'),(87774,52202,'1988-09-09','1989-09-09'),(87774,53123,'1989-09-09','1990-09-09'),(87774,54748,'1990-09-09','1991-09-09'),(87774,54568,'1991-09-09','1992-09-08'),(87774,57391,'1992-09-08','1993-09-08'),(87774,58940,'1993-09-08','1994-09-08'),(87774,61518,'1994-09-08','1995-09-08'),(87774,64350,'1995-09-08','1996-09-07'),(87774,67151,'1996-09-07','1997-09-07'),(87774,68220,'1997-09-07','1998-09-07'),(87774,70826,'1998-09-07','1999-09-07'),(87774,72379,'1999-09-07','2000-09-06'),(87774,75443,'2000-09-06','2001-09-06'),(87774,76241,'2001-09-06','9999-01-01'),(87775,78108,'1989-11-08','1990-11-08'),(87775,81001,'1990-11-08','1991-11-08'),(87775,85082,'1991-11-08','1992-11-07'),(87775,84587,'1992-11-07','1993-11-07'),(87775,86741,'1993-11-07','1994-11-07'),(87775,87493,'1994-11-07','1995-11-07'),(87775,91675,'1995-11-07','1996-11-06'),(87775,91179,'1996-11-06','1997-11-06'),(87775,91224,'1997-11-06','1998-11-06'),(87775,92914,'1998-11-06','1999-11-06'),(87775,96304,'1999-11-06','2000-11-05'),(87775,98365,'2000-11-05','2001-11-05'),(87775,99787,'2001-11-05','9999-01-01'),(87776,48206,'1993-07-07','1994-07-07'),(87776,51208,'1994-07-07','1995-07-07'),(87776,55161,'1995-07-07','1996-07-06'),(87776,57682,'1996-07-06','1997-07-06'),(87776,59755,'1997-07-06','1998-07-06'),(87776,61579,'1998-07-06','1999-07-06'),(87776,65957,'1999-07-06','2000-07-05'),(87776,67812,'2000-07-05','2001-07-05'),(87776,68088,'2001-07-05','2002-07-05'),(87776,69968,'2002-07-05','9999-01-01'),(87777,67242,'1999-02-25','2000-02-25'),(87777,69012,'2000-02-25','2001-02-24'),(87777,70932,'2001-02-24','2002-02-24'),(87777,72482,'2002-02-24','9999-01-01'),(87778,74479,'1995-05-10','1996-05-09'),(87778,75431,'1996-05-09','1997-05-09'),(87778,75785,'1997-05-09','1998-05-09'),(87778,79147,'1998-05-09','1999-05-09'),(87778,78762,'1999-05-09','2000-05-08'),(87778,78960,'2000-05-08','2001-05-08'),(87778,82221,'2001-05-08','2002-05-08'),(87778,84341,'2002-05-08','9999-01-01'),(87779,57145,'1985-11-02','1986-09-10'),(87780,40000,'1988-01-22','1989-01-21'),(87780,39624,'1989-01-21','1990-01-21'),(87780,41608,'1990-01-21','1991-01-21'),(87780,41782,'1991-01-21','1992-01-21'),(87780,45365,'1992-01-21','1993-01-20'),(87780,46242,'1993-01-20','1994-01-20'),(87780,46193,'1994-01-20','1995-01-20'),(87780,47648,'1995-01-20','1996-01-20'),(87780,48135,'1996-01-20','1997-01-19'),(87780,50657,'1997-01-19','1998-01-19'),(87780,53900,'1998-01-19','1999-01-19'),(87780,54074,'1999-01-19','2000-01-19'),(87780,55668,'2000-01-19','2001-01-18'),(87780,57864,'2001-01-18','2002-01-18'),(87780,59637,'2002-01-18','9999-01-01'),(87781,54442,'1998-09-16','1999-09-16'),(87781,56251,'1999-09-16','2000-09-15'),(87781,59304,'2000-09-15','2001-09-15'),(87781,63474,'2001-09-15','9999-01-01'),(87782,50576,'1996-12-26','1997-12-26'),(87782,50980,'1997-12-26','1998-12-26'),(87782,53499,'1998-12-26','1999-12-26'),(87782,56558,'1999-12-26','2000-12-25'),(87782,56867,'2000-12-25','2001-12-25'),(87782,59535,'2001-12-25','9999-01-01'),(87783,61557,'1988-02-24','1989-02-23'),(87783,62073,'1989-02-23','1990-02-23'),(87783,65201,'1990-02-23','1991-02-23'),(87783,69306,'1991-02-23','1992-02-23'),(87783,72800,'1992-02-23','1993-02-22'),(87783,74336,'1993-02-22','1994-02-22'),(87783,75190,'1994-02-22','1995-02-22'),(87783,75284,'1995-02-22','1996-02-22'),(87783,76207,'1996-02-22','1997-02-21'),(87783,79535,'1997-02-21','1998-02-21'),(87783,84034,'1998-02-21','1999-02-21'),(87783,87228,'1999-02-21','2000-02-21'),(87783,90740,'2000-02-21','2001-02-20'),(87783,91617,'2001-02-20','2002-02-20'),(87783,95737,'2002-02-20','9999-01-01'),(87784,40000,'1995-08-03','1996-08-02'),(87784,39918,'1996-08-02','1997-08-02'),(87784,43304,'1997-08-02','1998-08-02'),(87784,46624,'1998-08-02','1999-08-02'),(87784,48884,'1999-08-02','2000-08-01'),(87784,49820,'2000-08-01','2001-08-01'),(87784,54297,'2001-08-01','2002-08-01'),(87784,54875,'2002-08-01','9999-01-01'),(87785,61895,'1988-10-13','1989-10-13'),(87785,66293,'1989-10-13','1990-10-13'),(87785,68444,'1990-10-13','1991-10-13'),(87785,69984,'1991-10-13','1992-10-12'),(87785,72321,'1992-10-12','1993-10-12'),(87785,72782,'1993-10-12','1994-10-12'),(87785,77143,'1994-10-12','1995-10-12'),(87785,80079,'1995-10-12','1996-10-11'),(87785,84443,'1996-10-11','1997-10-11'),(87785,88132,'1997-10-11','1998-10-11'),(87785,87645,'1998-10-11','1999-10-11'),(87785,91672,'1999-10-11','2000-10-10'),(87785,93722,'2000-10-10','2001-10-10'),(87785,95821,'2001-10-10','9999-01-01'),(87786,40000,'1988-04-13','1989-04-13'),(87786,39803,'1989-04-13','1990-04-13'),(87786,43051,'1990-04-13','1991-04-13'),(87786,46820,'1991-04-13','1992-04-12'),(87786,47369,'1992-04-12','1993-04-12'),(87786,51517,'1993-04-12','1994-04-12'),(87786,51098,'1994-04-12','1995-04-12'),(87786,52941,'1995-04-12','1996-04-11'),(87786,56119,'1996-04-11','1997-04-11'),(87786,56172,'1997-04-11','1998-04-11'),(87786,59371,'1998-04-11','1999-04-11'),(87786,61277,'1999-04-11','2000-04-10'),(87786,62880,'2000-04-10','2000-09-25'),(87787,80356,'1993-02-28','1994-02-28'),(87787,82913,'1994-02-28','1995-02-28'),(87787,83426,'1995-02-28','1996-02-28'),(87787,85420,'1996-02-28','1997-02-27'),(87787,89228,'1997-02-27','1998-02-27'),(87787,89908,'1998-02-27','1999-02-27'),(87787,90627,'1999-02-27','2000-02-27'),(87787,91605,'2000-02-27','2001-02-26'),(87787,93668,'2001-02-26','2002-02-26'),(87787,94475,'2002-02-26','9999-01-01'),(87788,68521,'1995-05-31','1996-05-30'),(87788,71716,'1996-05-30','1997-05-30'),(87788,73552,'1997-05-30','1998-05-30'),(87788,74175,'1998-05-30','1999-05-30'),(87788,74693,'1999-05-30','2000-05-29'),(87788,78497,'2000-05-29','2001-05-29'),(87788,82332,'2001-05-29','2002-05-29'),(87788,82474,'2002-05-29','9999-01-01'),(87789,69721,'1993-02-16','1994-02-16'),(87789,70343,'1994-02-16','1995-02-16'),(87789,73560,'1995-02-16','1996-02-16'),(87789,77439,'1996-02-16','1997-02-15'),(87789,78402,'1997-02-15','1998-02-15'),(87789,81014,'1998-02-15','1999-02-15'),(87789,82896,'1999-02-15','2000-02-15'),(87789,84102,'2000-02-15','2001-02-14'),(87789,85555,'2001-02-14','2002-02-14'),(87789,88854,'2002-02-14','9999-01-01'),(87790,41251,'1986-01-27','1987-01-27'),(87790,45376,'1987-01-27','1988-01-27'),(87790,46460,'1988-01-27','1989-01-26'),(87790,47042,'1989-01-26','1990-01-26'),(87790,50167,'1990-01-26','1991-01-26'),(87790,53392,'1991-01-26','1992-01-26'),(87790,55779,'1992-01-26','1993-01-25'),(87790,56552,'1993-01-25','1994-01-25'),(87790,56107,'1994-01-25','1995-01-25'),(87790,56050,'1995-01-25','1996-01-25'),(87790,56800,'1996-01-25','1997-01-24'),(87790,59672,'1997-01-24','1998-01-24'),(87790,61647,'1998-01-24','1999-01-24'),(87790,65826,'1999-01-24','2000-01-24'),(87790,69328,'2000-01-24','2001-01-23'),(87790,69101,'2001-01-23','2002-01-23'),(87790,68821,'2002-01-23','9999-01-01'),(87791,65770,'1999-07-19','2000-07-18'),(87791,68647,'2000-07-18','2001-07-18'),(87791,68378,'2001-07-18','2002-07-18'),(87791,72194,'2002-07-18','9999-01-01'),(87792,97286,'1996-10-23','1997-10-23'),(87792,97528,'1997-10-23','1998-05-16'),(87793,59338,'1994-07-21','1995-07-21'),(87793,61613,'1995-07-21','1996-07-20'),(87793,65267,'1996-07-20','1997-07-20'),(87793,65858,'1997-07-20','1998-07-20'),(87793,65766,'1998-07-20','1999-07-20'),(87793,69673,'1999-07-20','2000-07-19'),(87793,71587,'2000-07-19','2001-07-19'),(87793,74790,'2001-07-19','2002-07-19'),(87793,75379,'2002-07-19','9999-01-01'),(87794,46093,'1996-01-03','1997-01-02'),(87794,47607,'1997-01-02','1998-01-02'),(87794,48160,'1998-01-02','1999-01-02'),(87794,49509,'1999-01-02','2000-01-02'),(87794,50580,'2000-01-02','2001-01-01'),(87794,50738,'2001-01-01','2002-01-01'),(87794,50939,'2002-01-01','9999-01-01'),(87795,40000,'1992-03-21','1993-03-21'),(87795,43795,'1993-03-21','1994-03-21'),(87795,47021,'1994-03-21','1995-03-21'),(87795,51407,'1995-03-21','1996-03-20'),(87795,54852,'1996-03-20','1997-03-20'),(87795,55831,'1997-03-20','1998-03-20'),(87795,59912,'1998-03-20','1999-03-20'),(87795,64172,'1999-03-20','2000-03-19'),(87795,65591,'2000-03-19','2001-03-19'),(87795,67057,'2001-03-19','2002-03-19'),(87795,68258,'2002-03-19','9999-01-01'),(87796,40986,'1986-03-05','1987-03-05'),(87796,42398,'1987-03-05','1988-03-04'),(87796,44841,'1988-03-04','1989-03-04'),(87796,46822,'1989-03-04','1990-03-04'),(87796,47041,'1990-03-04','1991-03-04'),(87796,49130,'1991-03-04','1992-03-03'),(87796,53019,'1992-03-03','1993-03-03'),(87796,53556,'1993-03-03','1994-03-03'),(87796,53569,'1994-03-03','1995-03-03'),(87796,53841,'1995-03-03','1996-03-02'),(87796,53410,'1996-03-02','1997-03-02'),(87796,54374,'1997-03-02','1998-03-02'),(87796,57105,'1998-03-02','1999-03-02'),(87796,58713,'1999-03-02','2000-03-01'),(87796,62309,'2000-03-01','2001-03-01'),(87796,62115,'2001-03-01','2002-03-01'),(87796,64946,'2002-03-01','9999-01-01'),(87797,40000,'1988-06-11','1989-06-11'),(87797,42815,'1989-06-11','1990-06-11'),(87797,45917,'1990-06-11','1991-06-11'),(87797,49007,'1991-06-11','1992-06-10'),(87797,50354,'1992-06-10','1993-06-10'),(87797,52033,'1993-06-10','1994-06-10'),(87797,53203,'1994-06-10','1995-06-10'),(87797,54201,'1995-06-10','1996-06-09'),(87797,58043,'1996-06-09','1997-06-09'),(87797,62536,'1997-06-09','1998-06-09'),(87797,65598,'1998-06-09','1999-06-09'),(87797,68385,'1999-06-09','2000-06-08'),(87797,71275,'2000-06-08','2001-06-08'),(87797,72349,'2001-06-08','2002-06-08'),(87797,75494,'2002-06-08','9999-01-01'),(87798,70443,'1996-07-18','1997-07-18'),(87798,73084,'1997-07-18','1998-07-18'),(87798,76563,'1998-07-18','1999-07-18'),(87798,78598,'1999-07-18','2000-07-17'),(87798,80514,'2000-07-17','2001-07-17'),(87798,84843,'2001-07-17','2002-07-17'),(87798,87237,'2002-07-17','9999-01-01'),(87799,53099,'1998-08-21','1999-08-21'),(87799,57173,'1999-08-21','2000-08-20'),(87799,59363,'2000-08-20','2001-08-20'),(87799,62942,'2001-08-20','9999-01-01'),(87800,57207,'1987-06-22','1988-06-21'),(87800,57782,'1988-06-21','1989-06-21'),(87800,59188,'1989-06-21','1990-06-21'),(87800,60010,'1990-06-21','1991-06-21'),(87800,62186,'1991-06-21','1992-06-20'),(87800,62533,'1992-06-20','1993-06-20'),(87800,62892,'1993-06-20','1994-06-20'),(87800,65166,'1994-06-20','1995-06-20'),(87800,66804,'1995-06-20','1996-06-19'),(87800,69496,'1996-06-19','1997-06-19'),(87800,73837,'1997-06-19','1998-06-19'),(87800,76857,'1998-06-19','1999-06-19'),(87800,79005,'1999-06-19','2000-06-18'),(87800,81989,'2000-06-18','2001-06-18'),(87800,85069,'2001-06-18','2002-06-18'),(87800,86046,'2002-06-18','9999-01-01'),(87801,40000,'1996-08-03','1997-08-03'),(87801,44177,'1997-08-03','1998-08-03'),(87801,46321,'1998-08-03','1999-08-03'),(87801,49345,'1999-08-03','2000-04-05'),(87802,44794,'1995-12-07','1996-12-06'),(87802,46968,'1996-12-06','1997-12-06'),(87802,47800,'1997-12-06','1998-12-06'),(87802,51550,'1998-12-06','1999-12-06'),(87802,51886,'1999-12-06','2000-12-05'),(87802,54277,'2000-12-05','2001-12-05'),(87802,57774,'2001-12-05','9999-01-01'),(87803,51044,'1990-07-05','1991-07-05'),(87803,52548,'1991-07-05','1992-07-04'),(87803,56243,'1992-07-04','1993-07-04'),(87803,56012,'1993-07-04','1994-07-04'),(87803,57827,'1994-07-04','1995-07-04'),(87803,58167,'1995-07-04','1996-07-03'),(87803,59605,'1996-07-03','1997-07-03'),(87803,59943,'1997-07-03','1998-07-03'),(87803,61299,'1998-07-03','1999-07-03'),(87803,64894,'1999-07-03','2000-07-02'),(87803,66145,'2000-07-02','2001-07-02'),(87803,68020,'2001-07-02','2002-07-02'),(87803,71632,'2002-07-02','9999-01-01'),(87804,64323,'1989-05-20','1990-05-20'),(87804,67278,'1990-05-20','1991-05-20'),(87804,67939,'1991-05-20','1992-05-19'),(87804,70778,'1992-05-19','1993-05-19'),(87804,73871,'1993-05-19','1994-05-19'),(87804,76104,'1994-05-19','1995-05-19'),(87804,79234,'1995-05-19','1996-05-18'),(87804,81115,'1996-05-18','1997-05-18'),(87804,81516,'1997-05-18','1998-05-18'),(87804,82199,'1998-05-18','1999-05-18'),(87804,84594,'1999-05-18','2000-05-17'),(87804,84657,'2000-05-17','2001-05-17'),(87804,87727,'2001-05-17','2002-05-17'),(87804,88990,'2002-05-17','9999-01-01'),(87805,40098,'1990-11-29','1991-11-29'),(87805,42127,'1991-11-29','1992-11-28'),(87805,44146,'1992-11-28','1993-11-28'),(87805,47076,'1993-11-28','1994-11-28'),(87805,51191,'1994-11-28','1995-11-28'),(87805,54086,'1995-11-28','1996-11-27'),(87805,58280,'1996-11-27','1997-11-27'),(87805,62719,'1997-11-27','1998-11-27'),(87805,63354,'1998-11-27','1999-11-27'),(87805,66631,'1999-11-27','2000-11-26'),(87805,69385,'2000-11-26','2001-11-26'),(87805,72595,'2001-11-26','9999-01-01'),(87806,73596,'1985-06-22','1986-06-22'),(87806,77233,'1986-06-22','1987-06-22'),(87806,77251,'1987-06-22','1988-06-21'),(87806,78184,'1988-06-21','1989-06-21'),(87806,80666,'1989-06-21','1990-06-21'),(87806,80213,'1990-06-21','1991-06-21'),(87806,84086,'1991-06-21','1992-06-20'),(87806,84475,'1992-06-20','1993-06-20'),(87806,87331,'1993-06-20','1994-06-20'),(87806,91331,'1994-06-20','1995-06-20'),(87806,94992,'1995-06-20','1996-06-19'),(87806,98592,'1996-06-19','1997-06-19'),(87806,100567,'1997-06-19','1998-06-19'),(87806,103503,'1998-06-19','1999-06-19'),(87806,105039,'1999-06-19','2000-06-18'),(87806,109498,'2000-06-18','2001-06-18'),(87806,110678,'2001-06-18','2002-06-18'),(87806,112775,'2002-06-18','9999-01-01'),(87807,40000,'1987-03-05','1988-03-04'),(87807,40797,'1988-03-04','1989-03-04'),(87807,42815,'1989-03-04','1990-03-04'),(87807,43181,'1990-03-04','1991-03-04'),(87807,46989,'1991-03-04','1992-03-03'),(87807,50278,'1992-03-03','1993-03-03'),(87807,53008,'1993-03-03','1994-03-03'),(87807,53436,'1994-03-03','1995-03-03'),(87807,54496,'1995-03-03','1996-03-02'),(87807,54803,'1996-03-02','1997-03-02'),(87807,54470,'1997-03-02','1998-03-02'),(87807,54171,'1998-03-02','1999-03-02'),(87807,54387,'1999-03-02','2000-03-01'),(87807,58768,'2000-03-01','2001-03-01'),(87807,61689,'2001-03-01','2002-03-01'),(87807,63419,'2002-03-01','9999-01-01'),(87808,40000,'1994-08-30','1995-08-30'),(87808,40102,'1995-08-30','1996-08-29'),(87808,44110,'1996-08-29','1997-08-29'),(87808,47899,'1997-08-29','1998-08-29'),(87808,49485,'1998-08-29','1999-08-29'),(87808,51353,'1999-08-29','2000-08-28'),(87808,50962,'2000-08-28','2001-08-28'),(87808,52402,'2001-08-28','9999-01-01'),(87809,40000,'1986-09-20','1987-09-20'),(87809,41671,'1987-09-20','1988-09-19'),(87809,42396,'1988-09-19','1989-09-19'),(87809,43987,'1989-09-19','1990-09-19'),(87809,48402,'1990-09-19','1991-01-11'),(87810,85796,'1986-01-16','1987-01-16'),(87810,86430,'1987-01-16','1988-01-16'),(87810,89088,'1988-01-16','1989-01-15'),(87810,89416,'1989-01-15','1990-01-15'),(87810,90170,'1990-01-15','1991-01-15'),(87810,90738,'1991-01-15','1992-01-15'),(87810,91934,'1992-01-15','1993-01-14'),(87810,95279,'1993-01-14','1994-01-14'),(87810,94800,'1994-01-14','1995-01-14'),(87810,97960,'1995-01-14','1996-01-14'),(87810,99595,'1996-01-14','1997-01-13'),(87810,101301,'1997-01-13','1998-01-13'),(87810,104495,'1998-01-13','1999-01-13'),(87810,104314,'1999-01-13','2000-01-13'),(87810,106760,'2000-01-13','2001-01-12'),(87810,107654,'2001-01-12','2002-01-12'),(87810,107415,'2002-01-12','9999-01-01'),(87811,63560,'1992-06-12','1993-06-12'),(87811,67660,'1993-06-12','1994-06-12'),(87811,68827,'1994-06-12','1995-06-12'),(87811,69856,'1995-06-12','1996-06-11'),(87811,70151,'1996-06-11','1997-06-11'),(87811,72106,'1997-06-11','1998-06-11'),(87811,71874,'1998-06-11','1999-06-11'),(87811,74202,'1999-06-11','2000-06-10'),(87811,76701,'2000-06-10','2001-06-10'),(87811,78102,'2001-06-10','2002-06-10'),(87811,80441,'2002-06-10','9999-01-01'),(87812,40000,'1991-01-18','1992-01-18'),(87812,44099,'1992-01-18','1993-01-17'),(87812,47094,'1993-01-17','1994-01-17'),(87812,50335,'1994-01-17','1995-01-17'),(87812,51306,'1995-01-17','1996-01-17'),(87812,55748,'1996-01-17','1997-01-16'),(87812,56822,'1997-01-16','1998-01-16'),(87812,60180,'1998-01-16','1999-01-16'),(87812,64021,'1999-01-16','2000-01-16'),(87812,67047,'2000-01-16','2001-01-15'),(87812,71337,'2001-01-15','2001-01-28'),(87813,63407,'1995-04-08','1996-04-06'),(87813,63339,'1996-04-06','1997-04-07'),(87813,66226,'1997-04-07','1998-04-07'),(87813,67202,'1998-04-07','1999-04-07'),(87813,68734,'1999-04-07','2000-04-06'),(87813,69383,'2000-04-06','2001-04-06'),(87813,71254,'2001-04-06','2002-04-05'),(87813,71225,'2002-04-05','9999-01-01'),(87814,40000,'1987-04-29','1988-04-28'),(87814,42143,'1988-04-28','1989-04-28'),(87814,42731,'1989-04-28','1990-04-28'),(87814,47089,'1990-04-28','1991-04-28'),(87814,49146,'1991-04-28','1992-04-27'),(87814,49407,'1992-04-27','1993-04-27'),(87814,50460,'1993-04-27','1994-04-27'),(87814,50277,'1994-04-27','1995-04-27'),(87814,52913,'1995-04-27','1996-04-26'),(87814,54691,'1996-04-26','1997-04-26'),(87814,57687,'1997-04-26','1998-04-26'),(87814,57812,'1998-04-26','1999-04-26'),(87814,59062,'1999-04-26','2000-04-25'),(87814,61315,'2000-04-25','2001-04-25'),(87814,62392,'2001-04-25','2002-04-25'),(87814,65140,'2002-04-25','9999-01-01'),(87815,71095,'1990-02-28','1991-02-28'),(87815,74652,'1991-02-28','1992-02-28'),(87815,77291,'1992-02-28','1993-02-27'),(87815,77925,'1993-02-27','1994-02-27'),(87815,79157,'1994-02-27','1995-02-27'),(87815,82070,'1995-02-27','1996-02-27'),(87815,82994,'1996-02-27','1997-02-26'),(87815,83001,'1997-02-26','1998-02-26'),(87815,85971,'1998-02-26','1999-02-26'),(87815,87463,'1999-02-26','2000-02-26'),(87815,89102,'2000-02-26','2001-02-25'),(87815,88834,'2001-02-25','2002-02-25'),(87815,92702,'2002-02-25','9999-01-01'),(87816,40000,'1998-01-13','1999-01-13'),(87816,43762,'1999-01-13','2000-01-13'),(87816,45499,'2000-01-13','2001-01-12'),(87816,48583,'2001-01-12','2001-10-26'),(87817,40000,'1995-08-30','1996-08-29'),(87817,44182,'1996-08-29','1997-08-29'),(87817,48638,'1997-08-29','1998-08-29'),(87817,49144,'1998-08-29','1999-08-29'),(87817,53471,'1999-08-29','2000-08-28'),(87817,53246,'2000-08-28','2001-08-28'),(87817,57079,'2001-08-28','9999-01-01'),(87818,42653,'1985-08-20','1986-08-20'),(87818,45699,'1986-08-20','1987-08-20'),(87818,47535,'1987-08-20','1988-08-19'),(87818,50520,'1988-08-19','1989-08-19'),(87818,50741,'1989-08-19','1990-08-19'),(87818,52056,'1990-08-19','1991-08-19'),(87818,54970,'1991-08-19','1992-08-18'),(87818,57584,'1992-08-18','1993-08-18'),(87818,60849,'1993-08-18','1994-08-18'),(87818,64753,'1994-08-18','1995-08-18'),(87818,65518,'1995-08-18','1996-08-17'),(87818,68291,'1996-08-17','1997-08-17'),(87818,69596,'1997-08-17','1998-08-17'),(87818,70139,'1998-08-17','1999-08-17'),(87818,71691,'1999-08-17','2000-08-16'),(87818,72645,'2000-08-16','2001-08-16'),(87818,75228,'2001-08-16','9999-01-01'),(87819,68727,'1989-07-19','1990-07-19'),(87819,68479,'1990-07-19','1991-07-19'),(87819,69382,'1991-07-19','1992-07-18'),(87819,70663,'1992-07-18','1993-07-18'),(87819,73434,'1993-07-18','1994-07-18'),(87819,76652,'1994-07-18','1995-07-18'),(87819,76201,'1995-07-18','1996-07-17'),(87819,75957,'1996-07-17','1997-07-17'),(87819,76354,'1997-07-17','1998-07-17'),(87819,79592,'1998-07-17','1999-07-17'),(87819,81561,'1999-07-17','2000-07-16'),(87819,85858,'2000-07-16','2001-07-16'),(87819,88233,'2001-07-16','2002-07-16'),(87819,88237,'2002-07-16','9999-01-01'),(87820,40000,'1995-06-09','1996-06-08'),(87820,40089,'1996-06-08','1997-06-08'),(87820,43586,'1997-06-08','1998-06-08'),(87820,47291,'1998-06-08','1999-06-08'),(87820,50885,'1999-06-08','2000-06-07'),(87820,51988,'2000-06-07','2001-06-07'),(87820,56299,'2001-06-07','2002-06-07'),(87820,60176,'2002-06-07','9999-01-01'),(87821,71611,'1991-07-24','1992-07-23'),(87821,72912,'1992-07-23','1993-07-23'),(87821,77303,'1993-07-23','1994-07-23'),(87821,77664,'1994-07-23','1995-07-23'),(87821,79874,'1995-07-23','1996-07-22'),(87821,84164,'1996-07-22','1997-07-22'),(87821,86600,'1997-07-22','1998-07-22'),(87821,90730,'1998-07-22','1999-07-22'),(87821,91277,'1999-07-22','2000-07-21'),(87821,94970,'2000-07-21','2001-07-21'),(87821,99270,'2001-07-21','2002-07-21'),(87821,102360,'2002-07-21','9999-01-01'),(87822,45971,'1991-07-14','1992-07-13'),(87822,50322,'1992-07-13','1993-07-13'),(87822,50237,'1993-07-13','1994-07-13'),(87822,53207,'1994-07-13','1994-08-29'),(87823,57715,'1995-05-11','1996-05-10'),(87823,59430,'1996-05-10','1997-05-10'),(87823,61612,'1997-05-10','1998-05-10'),(87823,61930,'1998-05-10','1999-05-10'),(87823,66325,'1999-05-10','2000-05-09'),(87823,69760,'2000-05-09','2001-05-09'),(87823,73712,'2001-05-09','2002-05-09'),(87823,78210,'2002-05-09','9999-01-01'),(87824,62751,'1987-06-18','1988-06-17'),(87824,64263,'1988-06-17','1989-06-17'),(87824,68033,'1989-06-17','1990-06-17'),(87824,68217,'1990-06-17','1991-06-17'),(87824,71220,'1991-06-17','1992-06-16'),(87824,72213,'1992-06-16','1993-06-16'),(87824,75541,'1993-06-16','1994-06-16'),(87824,78200,'1994-06-16','1995-06-16'),(87824,77935,'1995-06-16','1996-06-15'),(87824,81575,'1996-06-15','1997-06-15'),(87824,83419,'1997-06-15','1998-06-15'),(87824,84906,'1998-06-15','1999-06-15'),(87824,85152,'1999-06-15','2000-06-14'),(87824,86799,'2000-06-14','2001-06-14'),(87824,88970,'2001-06-14','2002-06-14'),(87824,88605,'2002-06-14','9999-01-01'),(87825,57257,'1993-10-17','1994-10-17'),(87825,60054,'1994-10-17','1995-10-17'),(87825,62012,'1995-10-17','1996-10-16'),(87825,62986,'1996-10-16','1997-10-16'),(87825,66387,'1997-10-16','1998-10-16'),(87825,67749,'1998-10-16','1999-10-16'),(87825,67771,'1999-10-16','2000-10-15'),(87825,68668,'2000-10-15','2001-10-15'),(87825,69791,'2001-10-15','9999-01-01'),(87826,44265,'1987-09-13','1988-09-12'),(87826,43981,'1988-09-12','1989-09-12'),(87826,46097,'1989-09-12','1990-09-12'),(87826,48232,'1990-09-12','1991-09-12'),(87826,50893,'1991-09-12','1992-09-11'),(87826,54287,'1992-09-11','1993-09-11'),(87826,56528,'1993-09-11','1994-09-11'),(87826,56215,'1994-09-11','1995-09-11'),(87826,60078,'1995-09-11','1996-09-10'),(87826,61610,'1996-09-10','1997-09-10'),(87826,62936,'1997-09-10','1998-09-10'),(87826,63949,'1998-09-10','1999-09-10'),(87826,67180,'1999-09-10','2000-09-09'),(87826,70793,'2000-09-09','2001-09-09'),(87826,72871,'2001-09-09','9999-01-01'),(87827,49398,'1988-10-08','1989-10-08'),(87827,51892,'1989-10-08','1990-10-08'),(87827,54393,'1990-10-08','1991-10-08'),(87827,56049,'1991-10-08','1992-10-07'),(87827,58436,'1992-10-07','1993-10-07'),(87827,60306,'1993-10-07','1994-10-07'),(87827,63991,'1994-10-07','1995-10-07'),(87827,65673,'1995-10-07','1996-10-06'),(87827,69284,'1996-10-06','1997-10-06'),(87827,72045,'1997-10-06','1998-10-06'),(87827,74476,'1998-10-06','1999-10-06'),(87827,78652,'1999-10-06','2000-10-05'),(87827,81078,'2000-10-05','2001-10-05'),(87827,82615,'2001-10-05','9999-01-01'),(87828,62138,'1990-06-05','1991-06-05'),(87828,63316,'1991-06-05','1992-06-04'),(87828,65144,'1992-06-04','1993-06-04'),(87828,66330,'1993-06-04','1994-06-04'),(87828,67320,'1994-06-04','1995-06-04'),(87828,68060,'1995-06-04','1996-06-03'),(87828,72101,'1996-06-03','1997-06-03'),(87828,73973,'1997-06-03','1998-06-03'),(87828,73748,'1998-06-03','1999-06-03'),(87828,74096,'1999-06-03','2000-06-02'),(87828,75693,'2000-06-02','2001-06-02'),(87828,78518,'2001-06-02','2002-02-01'),(87829,40000,'1985-10-05','1986-10-05'),(87829,41043,'1986-10-05','1987-10-05'),(87829,45233,'1987-10-05','1988-10-04'),(87829,46578,'1988-10-04','1989-10-04'),(87829,46955,'1989-10-04','1990-10-04'),(87829,50510,'1990-10-04','1991-10-04'),(87829,52180,'1991-10-04','1992-10-03'),(87829,52210,'1992-10-03','1993-10-03'),(87829,56627,'1993-10-03','1994-10-03'),(87829,59954,'1994-10-03','1995-10-03'),(87829,64362,'1995-10-03','1996-10-02'),(87829,67519,'1996-10-02','1997-10-02'),(87829,70212,'1997-10-02','1998-10-02'),(87829,74211,'1998-10-02','1999-10-02'),(87829,74290,'1999-10-02','2000-10-01'),(87829,78617,'2000-10-01','2001-10-01'),(87829,81953,'2001-10-01','9999-01-01'),(87830,54134,'1995-08-11','1996-08-10'),(87830,58391,'1996-08-10','1997-08-10'),(87830,60088,'1997-08-10','1998-08-10'),(87830,62702,'1998-08-10','1999-08-10'),(87830,66432,'1999-08-10','2000-08-09'),(87830,67458,'2000-08-09','2001-08-09'),(87830,68364,'2001-08-09','9999-01-01'),(87831,40000,'1989-03-28','1990-03-28'),(87831,40356,'1990-03-28','1991-03-28'),(87831,41663,'1991-03-28','1992-03-27'),(87831,44312,'1992-03-27','1993-03-27'),(87831,44479,'1993-03-27','1994-03-27'),(87831,45711,'1994-03-27','1995-03-27'),(87831,48996,'1995-03-27','1996-03-26'),(87831,50947,'1996-03-26','1997-03-26'),(87831,52378,'1997-03-26','1998-03-26'),(87831,55944,'1998-03-26','1999-03-26'),(87831,58631,'1999-03-26','2000-03-25'),(87831,58534,'2000-03-25','2001-03-25'),(87831,61640,'2001-03-25','2002-03-25'),(87831,63273,'2002-03-25','9999-01-01'),(87832,51784,'1987-11-24','1988-11-23'),(87832,53969,'1988-11-23','1989-11-23'),(87832,55538,'1989-11-23','1990-11-23'),(87832,58138,'1990-11-23','1991-11-23'),(87832,61280,'1991-11-23','1992-11-22'),(87832,61749,'1992-11-22','1993-11-22'),(87832,63934,'1993-11-22','1994-11-22'),(87832,67677,'1994-11-22','1995-11-22'),(87832,71832,'1995-11-22','1996-11-21'),(87832,74665,'1996-11-21','1997-11-21'),(87832,77161,'1997-11-21','1998-11-21'),(87832,78870,'1998-11-21','1999-11-21'),(87832,82368,'1999-11-21','2000-11-20'),(87832,86041,'2000-11-20','2001-11-20'),(87832,89969,'2001-11-20','9999-01-01'),(87833,40000,'1999-04-22','2000-04-21'),(87833,42862,'2000-04-21','2001-04-21'),(87833,44911,'2001-04-21','2001-06-19'),(87834,40000,'1996-09-05','1997-09-05'),(87834,43383,'1997-09-05','1998-09-05'),(87834,44157,'1998-09-05','1999-09-05'),(87834,47268,'1999-09-05','2000-09-04'),(87834,50689,'2000-09-04','2001-09-04'),(87834,51625,'2001-09-04','2002-03-22'),(87835,82354,'1993-12-25','1994-12-25'),(87835,85711,'1994-12-25','1995-12-25'),(87835,86641,'1995-12-25','1996-12-24'),(87835,87861,'1996-12-24','1997-12-24'),(87835,88911,'1997-12-24','1998-12-24'),(87835,91933,'1998-12-24','1999-12-24'),(87835,92168,'1999-12-24','2000-12-23'),(87835,96626,'2000-12-23','2001-12-23'),(87835,98092,'2001-12-23','9999-01-01'),(87836,51283,'1989-03-03','1990-03-03'),(87836,53184,'1990-03-03','1991-03-03'),(87836,56826,'1991-03-03','1992-03-02'),(87836,58546,'1992-03-02','1993-03-02'),(87836,59824,'1993-03-02','1994-03-02'),(87836,62467,'1994-03-02','1995-03-02'),(87836,65945,'1995-03-02','1996-03-01'),(87836,67318,'1996-03-01','1997-03-01'),(87836,68002,'1997-03-01','1998-03-01'),(87836,68638,'1998-03-01','1999-03-01'),(87836,69748,'1999-03-01','2000-02-29'),(87836,74190,'2000-02-29','2001-02-28'),(87836,74960,'2001-02-28','2002-02-28'),(87836,78824,'2002-02-28','9999-01-01'),(87837,40000,'1994-12-14','1995-12-14'),(87837,39768,'1995-12-14','1996-12-13'),(87837,43534,'1996-12-13','1997-12-13'),(87837,47721,'1997-12-13','1998-12-13'),(87837,50894,'1998-12-13','1999-12-13'),(87837,52960,'1999-12-13','2000-12-12'),(87837,55698,'2000-12-12','2001-12-12'),(87837,59297,'2001-12-12','9999-01-01'),(87838,51615,'1994-06-09','1995-06-09'),(87838,55242,'1995-06-09','1996-04-20'),(87839,55029,'1991-02-01','1992-02-01'),(87839,55873,'1992-02-01','1993-01-31'),(87839,60047,'1993-01-31','1994-01-31'),(87839,59933,'1994-01-31','1995-01-31'),(87839,60554,'1995-01-31','1996-01-31'),(87839,61347,'1996-01-31','1997-01-30'),(87839,61252,'1997-01-30','1998-01-30'),(87839,62151,'1998-01-30','1999-01-30'),(87839,64746,'1999-01-30','2000-01-30'),(87839,68308,'2000-01-30','2001-01-29'),(87839,72547,'2001-01-29','2002-01-29'),(87839,76991,'2002-01-29','9999-01-01'),(87840,40000,'1985-08-02','1986-08-02'),(87840,40517,'1986-08-02','1987-08-02'),(87840,41210,'1987-08-02','1988-08-01'),(87840,40958,'1988-08-01','1989-08-01'),(87840,41843,'1989-08-01','1990-08-01'),(87840,44638,'1990-08-01','1991-08-01'),(87840,46410,'1991-08-01','1992-07-31'),(87840,48196,'1992-07-31','1993-07-31'),(87840,49555,'1993-07-31','1994-07-31'),(87840,52435,'1994-07-31','1995-07-31'),(87840,52106,'1995-07-31','1996-07-30'),(87840,55789,'1996-07-30','1997-07-30'),(87840,57956,'1997-07-30','1998-07-30'),(87840,58633,'1998-07-30','1999-07-30'),(87840,59201,'1999-07-30','2000-07-29'),(87840,62076,'2000-07-29','2001-07-29'),(87840,66400,'2001-07-29','2002-07-29'),(87840,69168,'2002-07-29','9999-01-01'),(87841,47648,'1996-07-14','1997-07-14'),(87841,51416,'1997-07-14','1998-07-14'),(87841,55489,'1998-07-14','1999-07-14'),(87841,55101,'1999-07-14','2000-07-13'),(87841,55696,'2000-07-13','2001-07-13'),(87841,55659,'2001-07-13','2002-07-13'),(87841,59830,'2002-07-13','9999-01-01'),(87842,79448,'1989-02-23','1990-02-23'),(87842,80167,'1990-02-23','1991-02-23'),(87842,80172,'1991-02-23','1992-02-23'),(87842,81873,'1992-02-23','1993-02-22'),(87842,81658,'1993-02-22','1994-02-22'),(87842,84899,'1994-02-22','1995-02-22'),(87842,84880,'1995-02-22','1996-02-22'),(87842,86166,'1996-02-22','1997-02-21'),(87842,88383,'1997-02-21','1998-02-21'),(87842,89724,'1998-02-21','1999-02-21'),(87842,92666,'1999-02-21','2000-02-21'),(87842,96922,'2000-02-21','2001-02-20'),(87842,98051,'2001-02-20','2002-02-20'),(87842,99942,'2002-02-20','9999-01-01'),(87843,77063,'1994-02-12','1995-02-12'),(87843,80811,'1995-02-12','1996-02-12'),(87843,81672,'1996-02-12','1997-02-11'),(87843,84097,'1997-02-11','1998-02-11'),(87843,87848,'1998-02-11','1999-02-11'),(87843,92273,'1999-02-11','2000-02-11'),(87843,95972,'2000-02-11','2001-02-10'),(87843,98649,'2001-02-10','2002-02-10'),(87843,98297,'2002-02-10','9999-01-01'),(87844,40000,'1994-01-08','1995-01-08'),(87844,41663,'1995-01-08','1996-01-08'),(87844,43418,'1996-01-08','1997-01-07'),(87844,45311,'1997-01-07','1997-09-28'),(87845,48477,'1996-08-18','1997-08-18'),(87845,51314,'1997-08-18','1998-08-18'),(87845,55664,'1998-08-18','1999-08-18'),(87845,55292,'1999-08-18','2000-08-17'),(87845,58944,'2000-08-17','2001-08-17'),(87845,63203,'2001-08-17','9999-01-01'),(87846,78660,'1985-02-21','1986-02-21'),(87846,82403,'1986-02-21','1987-02-21'),(87846,83060,'1987-02-21','1988-02-21'),(87846,84408,'1988-02-21','1989-02-20'),(87846,87881,'1989-02-20','1990-02-20'),(87846,92325,'1990-02-20','1991-02-20'),(87846,96283,'1991-02-20','1991-12-06'),(87847,40000,'1990-10-15','1991-10-15'),(87847,41835,'1991-10-15','1992-10-14'),(87847,44881,'1992-10-14','1993-10-14'),(87847,44792,'1993-10-14','1994-10-14'),(87847,47981,'1994-10-14','1995-10-14'),(87847,50810,'1995-10-14','1996-10-13'),(87847,52165,'1996-10-13','1997-10-13'),(87847,54358,'1997-10-13','1998-10-13'),(87847,58292,'1998-10-13','1999-10-13'),(87847,61515,'1999-10-13','2000-10-12'),(87847,64554,'2000-10-12','2001-10-12'),(87847,66005,'2001-10-12','9999-01-01'),(87848,72855,'1993-05-15','1994-05-15'),(87848,75042,'1994-05-15','1995-05-15'),(87848,75965,'1995-05-15','1996-05-14'),(87848,80390,'1996-05-14','1997-05-14'),(87848,82410,'1997-05-14','1998-05-14'),(87848,85797,'1998-05-14','1999-05-14'),(87848,86659,'1999-05-14','2000-05-13'),(87848,89974,'2000-05-13','2001-05-13'),(87848,93015,'2001-05-13','2002-05-13'),(87848,92783,'2002-05-13','9999-01-01'),(87849,72324,'1990-10-30','1991-10-30'),(87849,73960,'1991-10-30','1992-10-29'),(87849,77408,'1992-10-29','1993-10-29'),(87849,80562,'1993-10-29','1994-10-29'),(87849,84189,'1994-10-29','1995-10-29'),(87849,86780,'1995-10-29','1996-10-28'),(87849,90578,'1996-10-28','1997-10-28'),(87849,90924,'1997-10-28','1998-10-28'),(87849,91149,'1998-10-28','1999-10-28'),(87849,95391,'1999-10-28','2000-10-27'),(87849,97035,'2000-10-27','2001-10-27'),(87849,96826,'2001-10-27','9999-01-01'),(87850,40000,'1998-08-28','1999-01-14'),(87851,40000,'1985-05-13','1986-05-13'),(87851,41663,'1986-05-13','1987-05-13'),(87851,45306,'1987-05-13','1988-05-12'),(87851,46293,'1988-05-12','1989-05-12'),(87851,50775,'1989-05-12','1990-05-12'),(87851,52829,'1990-05-12','1991-05-12');
INSERT INTO `salaries` VALUES (87851,55508,'1991-05-12','1992-05-11'),(87851,59970,'1992-05-11','1993-05-11'),(87851,60444,'1993-05-11','1994-05-11'),(87851,60121,'1994-05-11','1995-05-11'),(87851,61417,'1995-05-11','1996-05-10'),(87851,63790,'1996-05-10','1997-05-10'),(87851,64637,'1997-05-10','1998-05-10'),(87851,68302,'1998-05-10','1999-05-10'),(87851,72641,'1999-05-10','2000-05-09'),(87851,74508,'2000-05-09','2001-05-09'),(87851,74333,'2001-05-09','2002-05-09'),(87851,75246,'2002-05-09','9999-01-01'),(87852,56372,'1987-05-28','1988-05-27'),(87852,56436,'1988-05-27','1989-05-27'),(87852,58943,'1989-05-27','1990-05-27'),(87852,60038,'1990-05-27','1991-05-27'),(87852,63607,'1991-05-27','1992-05-26'),(87852,63924,'1992-05-26','1993-05-26'),(87852,65691,'1993-05-26','1994-05-26'),(87852,67703,'1994-05-26','1995-05-26'),(87852,71139,'1995-05-26','1996-05-25'),(87852,73236,'1996-05-25','1997-05-25'),(87852,73224,'1997-05-25','1998-05-25'),(87852,76494,'1998-05-25','1999-05-25'),(87852,78600,'1999-05-25','2000-05-24'),(87852,81065,'2000-05-24','2001-05-24'),(87852,85485,'2001-05-24','2002-05-24'),(87852,87105,'2002-05-24','9999-01-01'),(87853,40000,'1995-06-05','1996-06-04'),(87853,44400,'1996-06-04','1997-06-04'),(87853,48178,'1997-06-04','1998-06-04'),(87853,49002,'1998-06-04','1999-06-04'),(87853,50378,'1999-06-04','2000-06-03'),(87853,53384,'2000-06-03','2001-06-03'),(87853,57206,'2001-06-03','2002-06-03'),(87853,61157,'2002-06-03','9999-01-01'),(87854,40000,'1995-09-12','1996-09-11'),(87854,43798,'1996-09-11','1997-09-11'),(87854,47583,'1997-09-11','1998-09-11'),(87854,48283,'1998-09-11','1999-09-11'),(87854,48229,'1999-09-11','2000-09-10'),(87854,50122,'2000-09-10','2001-09-10'),(87854,54450,'2001-09-10','9999-01-01'),(87855,40000,'1999-06-28','2000-06-27'),(87855,40268,'2000-06-27','2001-06-27'),(87855,44604,'2001-06-27','2002-06-27'),(87855,46443,'2002-06-27','9999-01-01'),(87856,40000,'1986-09-30','1987-09-30'),(87856,42747,'1987-09-30','1988-09-29'),(87856,42256,'1988-09-29','1989-09-29'),(87856,46071,'1989-09-29','1990-09-29'),(87856,47087,'1990-09-29','1991-09-29'),(87856,46681,'1991-09-29','1992-09-28'),(87856,49148,'1992-09-28','1993-09-28'),(87856,52613,'1993-09-28','1994-09-28'),(87856,54193,'1994-09-28','1995-09-28'),(87856,57235,'1995-09-28','1996-09-27'),(87856,58517,'1996-09-27','1997-09-27'),(87856,61928,'1997-09-27','1998-09-27'),(87856,64560,'1998-09-27','1999-09-27'),(87856,65718,'1999-09-27','2000-09-26'),(87856,69145,'2000-09-26','2001-09-26'),(87856,69304,'2001-09-26','9999-01-01'),(87857,58674,'1990-02-20','1991-02-20'),(87857,61951,'1991-02-20','1992-02-20'),(87857,62116,'1992-02-20','1993-02-19'),(87857,64547,'1993-02-19','1994-02-19'),(87857,67590,'1994-02-19','1995-02-19'),(87857,70905,'1995-02-19','1996-01-15'),(87858,47248,'1989-10-23','1990-10-23'),(87858,51350,'1990-10-23','1991-10-23'),(87858,54648,'1991-10-23','1992-10-22'),(87858,54877,'1992-10-22','1993-10-22'),(87858,57720,'1993-10-22','1994-10-22'),(87858,61871,'1994-10-22','1995-10-22'),(87858,62193,'1995-10-22','1996-10-21'),(87858,63957,'1996-10-21','1997-10-21'),(87858,65791,'1997-10-21','1998-10-21'),(87858,66029,'1998-10-21','1999-10-21'),(87858,70211,'1999-10-21','2000-10-20'),(87858,74185,'2000-10-20','2001-10-20'),(87858,74765,'2001-10-20','9999-01-01'),(87859,54611,'1998-07-26','1999-07-26'),(87859,57820,'1999-07-26','2000-07-25'),(87859,59893,'2000-07-25','2001-07-25'),(87859,60235,'2001-07-25','2002-07-25'),(87859,62214,'2002-07-25','9999-01-01'),(87860,40000,'1998-02-08','1999-02-08'),(87860,42982,'1999-02-08','2000-02-08'),(87860,47066,'2000-02-08','2001-02-07'),(87860,50760,'2001-02-07','2002-02-07'),(87860,52594,'2002-02-07','9999-01-01'),(87861,40000,'1999-04-22','2000-04-21'),(87861,41620,'2000-04-21','2001-04-21'),(87861,42849,'2001-04-21','2002-04-21'),(87861,45899,'2002-04-21','9999-01-01'),(87862,54669,'1999-02-16','2000-02-16'),(87862,58353,'2000-02-16','2001-02-15'),(87862,58535,'2001-02-15','2002-02-15'),(87862,58849,'2002-02-15','9999-01-01'),(87863,53518,'1991-03-01','1992-02-29'),(87863,54642,'1992-02-29','1993-02-28'),(87863,54825,'1993-02-28','1994-02-28'),(87863,54378,'1994-02-28','1995-02-28'),(87863,57670,'1995-02-28','1996-02-28'),(87863,57414,'1996-02-28','1997-02-27'),(87863,61175,'1997-02-27','1998-02-27'),(87863,64348,'1998-02-27','1999-02-27'),(87863,68274,'1999-02-27','2000-02-27'),(87863,69132,'2000-02-27','2001-02-26'),(87863,69199,'2001-02-26','2002-02-26'),(87863,72957,'2002-02-26','9999-01-01'),(87864,42952,'1985-12-17','1986-12-17'),(87864,45226,'1986-12-17','1987-12-17'),(87864,45219,'1987-12-17','1988-12-16'),(87864,48940,'1988-12-16','1989-12-16'),(87864,50573,'1989-12-16','1990-05-08'),(87865,40093,'1992-04-12','1993-04-12'),(87865,43124,'1993-04-12','1994-04-12'),(87865,45282,'1994-04-12','1995-04-12'),(87865,47291,'1995-04-12','1996-04-11'),(87865,51571,'1996-04-11','1997-04-11'),(87865,53359,'1997-04-11','1998-04-11'),(87865,55580,'1998-04-11','1999-04-11'),(87865,59060,'1999-04-11','2000-04-10'),(87865,59090,'2000-04-10','2001-04-10'),(87865,63150,'2001-04-10','2002-04-10'),(87865,65898,'2002-04-10','9999-01-01'),(87866,58253,'1985-04-15','1986-04-15'),(87866,58065,'1986-04-15','1987-04-15'),(87866,61715,'1987-04-15','1988-04-14'),(87866,62031,'1988-04-14','1989-04-14'),(87866,64144,'1989-04-14','1990-04-14'),(87866,65111,'1990-04-14','1991-04-14'),(87866,67818,'1991-04-14','1992-04-13'),(87866,69120,'1992-04-13','1993-04-13'),(87866,73582,'1993-04-13','1994-04-13'),(87866,73966,'1994-04-13','1995-04-13'),(87866,75162,'1995-04-13','1996-04-12'),(87866,76837,'1996-04-12','1997-04-12'),(87866,77616,'1997-04-12','1998-04-12'),(87866,81504,'1998-04-12','1999-04-12'),(87866,82418,'1999-04-12','2000-04-11'),(87866,83747,'2000-04-11','2001-04-11'),(87866,85595,'2001-04-11','2002-04-11'),(87866,88675,'2002-04-11','9999-01-01'),(87867,55702,'1986-08-17','1987-08-17'),(87867,57130,'1987-08-17','1988-08-16'),(87867,59968,'1988-08-16','1989-08-16'),(87867,64370,'1989-08-16','1990-08-16'),(87867,65550,'1990-08-16','1991-08-16'),(87867,66886,'1991-08-16','1992-08-15'),(87867,66979,'1992-08-15','1993-08-15'),(87867,68092,'1993-08-15','1994-08-15'),(87867,69800,'1994-08-15','1995-08-15'),(87867,71462,'1995-08-15','1996-08-14'),(87867,74060,'1996-08-14','1997-08-14'),(87867,77429,'1997-08-14','1998-08-14'),(87867,80346,'1998-08-14','1999-08-14'),(87867,82260,'1999-08-14','2000-08-13'),(87867,84089,'2000-08-13','2001-08-13'),(87867,87080,'2001-08-13','9999-01-01'),(87868,40000,'1995-03-21','1996-03-20'),(87868,43594,'1996-03-20','1996-09-07'),(87869,75199,'1986-01-19','1987-01-19'),(87869,75494,'1987-01-19','1988-01-19'),(87869,76268,'1988-01-19','1989-01-18'),(87869,76375,'1989-01-18','1990-01-18'),(87869,80076,'1990-01-18','1991-01-18'),(87869,82086,'1991-01-18','1992-01-18'),(87869,82131,'1992-01-18','1993-01-17'),(87869,86566,'1993-01-17','1994-01-17'),(87869,87919,'1994-01-17','1995-01-17'),(87869,91362,'1995-01-17','1996-01-17'),(87869,95267,'1996-01-17','1997-01-16'),(87869,96405,'1997-01-16','1998-01-16'),(87869,97184,'1998-01-16','1999-01-16'),(87869,97407,'1999-01-16','2000-01-16'),(87869,99637,'2000-01-16','2001-01-15'),(87869,99843,'2001-01-15','2002-01-15'),(87869,104092,'2002-01-15','9999-01-01'),(87870,40648,'1999-01-05','2000-01-05'),(87870,44470,'2000-01-05','2001-01-04'),(87870,44121,'2001-01-04','2002-01-04'),(87870,44189,'2002-01-04','9999-01-01'),(87871,49873,'1996-10-09','1997-10-09'),(87871,54309,'1997-10-09','1998-10-09'),(87871,58712,'1998-10-09','1999-10-09'),(87871,59783,'1999-10-09','2000-10-08'),(87871,61544,'2000-10-08','2001-10-08'),(87871,63850,'2001-10-08','9999-01-01'),(87872,61867,'1993-03-27','1994-03-27'),(87872,63952,'1994-03-27','1995-03-27'),(87872,67316,'1995-03-27','1996-03-26'),(87872,66824,'1996-03-26','1997-03-26'),(87872,71249,'1997-03-26','1998-03-26'),(87872,70904,'1998-03-26','1999-03-26'),(87872,72187,'1999-03-26','2000-03-25'),(87872,74207,'2000-03-25','2001-03-25'),(87872,76760,'2001-03-25','2002-03-25'),(87872,78780,'2002-03-25','9999-01-01'),(87873,40000,'1985-07-05','1986-07-05'),(87873,41512,'1986-07-05','1987-07-05'),(87873,42677,'1987-07-05','1988-07-04'),(87873,45111,'1988-07-04','1989-07-04'),(87873,46513,'1989-07-04','1990-07-04'),(87873,48896,'1990-07-04','1991-07-04'),(87873,49800,'1991-07-04','1992-07-03'),(87873,52844,'1992-07-03','1993-07-03'),(87873,55142,'1993-07-03','1994-07-03'),(87873,58084,'1994-07-03','1995-07-03'),(87873,57673,'1995-07-03','1996-07-02'),(87873,59560,'1996-07-02','1997-07-02'),(87873,61358,'1997-07-02','1998-07-02'),(87873,65342,'1998-07-02','1999-07-02'),(87873,68067,'1999-07-02','2000-07-01'),(87873,69634,'2000-07-01','2001-07-01'),(87873,73313,'2001-07-01','2002-07-01'),(87873,73472,'2002-07-01','9999-01-01'),(87874,58613,'1998-05-18','1998-07-14'),(87875,40000,'1985-07-24','1986-07-24'),(87875,41323,'1986-07-24','1987-07-24'),(87875,43907,'1987-07-24','1988-07-23'),(87875,47936,'1988-07-23','1989-07-23'),(87875,49377,'1989-07-23','1990-07-23'),(87875,52210,'1990-07-23','1991-07-23'),(87875,54366,'1991-07-23','1992-07-22'),(87875,56237,'1992-07-22','1993-07-22'),(87875,60355,'1993-07-22','1994-07-22'),(87875,62779,'1994-07-22','1995-07-22'),(87875,66734,'1995-07-22','1996-07-21'),(87875,67066,'1996-07-21','1997-07-21'),(87875,68001,'1997-07-21','1998-07-21'),(87875,70089,'1998-07-21','1999-07-21'),(87875,73920,'1999-07-21','2000-07-20'),(87875,76386,'2000-07-20','2001-07-20'),(87875,78569,'2001-07-20','2002-07-20'),(87875,82188,'2002-07-20','9999-01-01'),(87876,55739,'1995-08-13','1996-08-12'),(87876,57672,'1996-08-12','1997-08-12'),(87876,58425,'1997-08-12','1998-08-12'),(87876,62753,'1998-08-12','1999-08-12'),(87876,66811,'1999-08-12','2000-08-11'),(87876,69003,'2000-08-11','2001-08-11'),(87876,69605,'2001-08-11','9999-01-01'),(87877,53108,'1989-07-22','1990-07-22'),(87877,53371,'1990-07-22','1991-07-22'),(87877,56936,'1991-07-22','1992-07-10'),(87878,40000,'1990-08-05','1991-08-05'),(87878,40744,'1991-08-05','1992-08-04'),(87878,41713,'1992-08-04','1993-08-04'),(87878,42076,'1993-08-04','1994-08-04'),(87878,43109,'1994-08-04','1995-08-04'),(87878,43876,'1995-08-04','1996-08-03'),(87878,48193,'1996-08-03','1997-08-03'),(87878,49494,'1997-08-03','1998-08-03'),(87878,51451,'1998-08-03','1999-08-03'),(87878,53555,'1999-08-03','2000-08-02'),(87878,57258,'2000-08-02','2001-08-02'),(87878,57311,'2001-08-02','9999-01-01'),(87879,40000,'1986-07-29','1987-07-29'),(87879,41222,'1987-07-29','1988-07-28'),(87879,41483,'1988-07-28','1989-07-28'),(87879,43225,'1989-07-28','1990-07-28'),(87879,46791,'1990-07-28','1991-07-28'),(87879,47272,'1991-07-28','1992-07-27'),(87879,47880,'1992-07-27','1993-07-27'),(87879,47433,'1993-07-27','1994-07-27'),(87879,47760,'1994-07-27','1995-07-27'),(87879,48528,'1995-07-27','1996-07-26'),(87879,48618,'1996-07-26','1997-07-26'),(87879,52187,'1997-07-26','1998-07-26'),(87879,55682,'1998-07-26','1999-07-26'),(87879,56513,'1999-07-26','2000-07-25'),(87879,56849,'2000-07-25','2001-07-25'),(87879,61119,'2001-07-25','2002-07-25'),(87879,62399,'2002-07-25','9999-01-01'),(87880,40000,'1992-12-25','1993-12-25'),(87880,40398,'1993-12-25','1994-12-25'),(87880,43260,'1994-12-25','1995-12-25'),(87880,46730,'1995-12-25','1996-12-24'),(87880,50727,'1996-12-24','1997-12-24'),(87880,51026,'1997-12-24','1998-12-24'),(87880,54948,'1998-12-24','1999-12-24'),(87880,55744,'1999-12-24','2000-12-23'),(87880,59338,'2000-12-23','2001-12-23'),(87880,62218,'2001-12-23','9999-01-01'),(87881,42916,'1988-11-12','1989-11-12'),(87881,46602,'1989-11-12','1990-11-12'),(87881,46987,'1990-11-12','1991-11-12'),(87881,47437,'1991-11-12','1992-11-11'),(87881,49104,'1992-11-11','1993-11-11'),(87881,50741,'1993-11-11','1994-11-11'),(87881,51348,'1994-11-11','1995-11-11'),(87881,55326,'1995-11-11','1996-11-10'),(87881,58920,'1996-11-10','1997-11-10'),(87881,61373,'1997-11-10','1998-11-10'),(87881,64248,'1998-11-10','1999-11-10'),(87881,67095,'1999-11-10','2000-11-09'),(87881,67475,'2000-11-09','2001-11-09'),(87881,71700,'2001-11-09','9999-01-01'),(87882,98141,'1987-04-06','1988-04-05'),(87882,98305,'1988-04-05','1989-04-05'),(87882,100997,'1989-04-05','1990-04-05'),(87882,103873,'1990-04-05','1991-04-04'),(87882,107370,'1991-04-04','1992-04-03'),(87882,109305,'1992-04-03','1993-04-03'),(87882,113094,'1993-04-03','1994-04-04'),(87882,116351,'1994-04-04','1995-04-04'),(87882,115893,'1995-04-04','1996-04-02'),(87882,115417,'1996-04-02','1997-04-02'),(87882,118921,'1997-04-02','1998-04-02'),(87882,118887,'1998-04-02','1999-04-02'),(87882,122146,'1999-04-02','2000-04-01'),(87882,122117,'2000-04-01','2001-04-02'),(87882,125411,'2001-04-02','2002-04-01'),(87882,129628,'2002-04-01','9999-01-01'),(87883,66066,'1991-08-08','1992-08-07'),(87883,70299,'1992-08-07','1993-08-07'),(87883,71706,'1993-08-07','1994-08-07'),(87883,74349,'1994-08-07','1995-08-07'),(87883,74039,'1995-08-07','1996-08-06'),(87883,76918,'1996-08-06','1997-08-06'),(87883,76770,'1997-08-06','1998-08-06'),(87883,79384,'1998-08-06','1999-08-06'),(87883,83141,'1999-08-06','2000-08-05'),(87883,86143,'2000-08-05','2001-08-05'),(87883,86416,'2001-08-05','9999-01-01'),(87884,40000,'1994-10-08','1995-10-08'),(87884,39606,'1995-10-08','1996-10-07'),(87884,43843,'1996-10-07','1997-10-07'),(87884,47662,'1997-10-07','1998-10-07'),(87884,51879,'1998-10-07','1999-10-07'),(87884,52414,'1999-10-07','2000-10-06'),(87884,52592,'2000-10-06','2001-10-06'),(87884,56801,'2001-10-06','9999-01-01'),(87885,57135,'1989-04-01','1990-04-01'),(87885,59357,'1990-04-01','1991-04-01'),(87885,63223,'1991-04-01','1992-03-31'),(87885,66863,'1992-03-31','1993-03-31'),(87885,67823,'1993-03-31','1994-03-31'),(87885,69282,'1994-03-31','1995-03-31'),(87885,71130,'1995-03-31','1996-03-30'),(87885,72915,'1996-03-30','1997-03-30'),(87885,74775,'1997-03-30','1998-03-30'),(87885,77508,'1998-03-30','1999-03-30'),(87885,80362,'1999-03-30','2000-03-29'),(87885,80188,'2000-03-29','2001-03-29'),(87885,83958,'2001-03-29','2002-03-29'),(87885,85028,'2002-03-29','9999-01-01'),(87886,45667,'1985-09-27','1986-09-27'),(87886,49630,'1986-09-27','1987-09-27'),(87886,50200,'1987-09-27','1988-09-26'),(87886,50396,'1988-09-26','1989-09-26'),(87886,50982,'1989-09-26','1990-09-26'),(87886,53739,'1990-09-26','1991-09-26'),(87886,54088,'1991-09-26','1992-09-25'),(87886,56569,'1992-09-25','1993-09-25'),(87886,58829,'1993-09-25','1994-09-25'),(87886,62699,'1994-09-25','1995-09-25'),(87886,66788,'1995-09-25','1996-09-24'),(87886,70257,'1996-09-24','1997-08-04'),(87887,52226,'1989-10-01','1990-10-01'),(87887,54711,'1990-10-01','1991-10-01'),(87887,54708,'1991-10-01','1992-09-30'),(87887,58883,'1992-09-30','1993-09-30'),(87887,61257,'1993-09-30','1994-09-30'),(87887,62302,'1994-09-30','1995-09-30'),(87887,66197,'1995-09-30','1996-09-29'),(87887,69741,'1996-09-29','1997-09-29'),(87887,69359,'1997-09-29','1998-09-29'),(87887,73563,'1998-09-29','1999-09-29'),(87887,76011,'1999-09-29','2000-09-28'),(87887,79128,'2000-09-28','2001-09-28'),(87887,79750,'2001-09-28','9999-01-01'),(87888,86844,'1986-07-22','1987-07-22'),(87888,89047,'1987-07-22','1988-07-21'),(87888,90013,'1988-07-21','1989-07-21'),(87888,92315,'1989-07-21','1990-07-21'),(87888,95215,'1990-07-21','1991-07-21'),(87888,95502,'1991-07-21','1992-07-20'),(87888,96247,'1992-07-20','1993-07-20'),(87888,100044,'1993-07-20','1994-07-20'),(87888,101317,'1994-07-20','1995-07-20'),(87888,105123,'1995-07-20','1996-07-19'),(87888,105475,'1996-07-19','1997-07-19'),(87888,105800,'1997-07-19','1998-07-19'),(87888,107537,'1998-07-19','1999-07-19'),(87888,108159,'1999-07-19','2000-07-18'),(87888,109401,'2000-07-18','2001-07-18'),(87888,110653,'2001-07-18','2002-07-18'),(87888,110978,'2002-07-18','9999-01-01'),(87889,80790,'1997-06-14','1998-06-14'),(87889,84006,'1998-06-14','1999-06-14'),(87889,85069,'1999-06-14','2000-06-13'),(87889,86349,'2000-06-13','2001-06-13'),(87889,90628,'2001-06-13','2002-06-13'),(87889,94061,'2002-06-13','9999-01-01'),(87890,55103,'1991-01-28','1992-01-28'),(87890,58580,'1992-01-28','1993-01-27'),(87890,60100,'1993-01-27','1994-01-27'),(87890,64094,'1994-01-27','1995-01-27'),(87890,63862,'1995-01-27','1996-01-27'),(87890,65250,'1996-01-27','1997-01-26'),(87890,65529,'1997-01-26','1998-01-26'),(87890,66016,'1998-01-26','1999-01-26'),(87890,66493,'1999-01-26','2000-01-26'),(87890,67706,'2000-01-26','2001-01-25'),(87890,69567,'2001-01-25','2002-01-25'),(87890,69164,'2002-01-25','9999-01-01'),(87891,71541,'1990-05-12','1991-05-12'),(87891,72051,'1991-05-12','1992-05-11'),(87891,76323,'1992-05-11','1993-05-11'),(87891,77843,'1993-05-11','1994-05-11'),(87891,78568,'1994-05-11','1995-05-11'),(87891,80092,'1995-05-11','1996-05-10'),(87891,82468,'1996-05-10','1997-05-10'),(87891,85907,'1997-05-10','1998-05-10'),(87891,85590,'1998-05-10','1999-05-10'),(87891,87319,'1999-05-10','2000-05-09'),(87891,90792,'2000-05-09','2001-05-09'),(87891,92096,'2001-05-09','2002-05-09'),(87891,94248,'2002-05-09','9999-01-01'),(87892,72403,'1994-04-12','1995-04-12'),(87892,73794,'1995-04-12','1996-04-11'),(87892,73296,'1996-04-11','1997-04-11'),(87892,75891,'1997-04-11','1998-04-09'),(87893,62141,'1994-09-14','1995-09-14'),(87893,63446,'1995-09-14','1996-09-13'),(87893,63594,'1996-09-13','1997-09-13'),(87893,66332,'1997-09-13','1998-09-13'),(87893,69491,'1998-09-13','1999-09-13'),(87893,69904,'1999-09-13','2000-09-12'),(87893,74017,'2000-09-12','2001-09-12'),(87893,77507,'2001-09-12','9999-01-01'),(87894,47653,'1993-07-25','1994-07-25'),(87894,50733,'1994-07-25','1995-07-25'),(87894,54319,'1995-07-25','1996-07-24'),(87894,58319,'1996-07-24','1997-07-24'),(87894,59743,'1997-07-24','1998-07-24'),(87894,62813,'1998-07-24','1999-07-24'),(87894,63236,'1999-07-24','2000-07-23'),(87894,63250,'2000-07-23','2001-07-23'),(87894,63019,'2001-07-23','2002-07-23'),(87894,65866,'2002-07-23','9999-01-01'),(87895,49638,'1989-05-18','1990-05-18'),(87895,52600,'1990-05-18','1991-05-18'),(87895,52984,'1991-05-18','1992-05-17'),(87895,54268,'1992-05-17','1993-05-17'),(87895,58324,'1993-05-17','1994-05-17'),(87895,59565,'1994-05-17','1995-05-17'),(87895,62329,'1995-05-17','1996-05-16'),(87895,64538,'1996-05-16','1997-05-16'),(87895,64809,'1997-05-16','1998-05-16'),(87895,66569,'1998-05-16','1999-05-16'),(87895,68154,'1999-05-16','2000-05-15'),(87895,68540,'2000-05-15','2001-05-15'),(87895,69107,'2001-05-15','2002-05-15'),(87895,70422,'2002-05-15','9999-01-01'),(87896,62431,'1991-11-11','1992-11-10'),(87896,62133,'1992-11-10','1993-11-10'),(87896,63464,'1993-11-10','1994-11-10'),(87896,64384,'1994-11-10','1995-11-10'),(87896,66376,'1995-11-10','1996-11-09'),(87896,70662,'1996-11-09','1997-11-09'),(87896,72011,'1997-11-09','1998-11-09'),(87896,76470,'1998-11-09','1999-11-09'),(87896,78085,'1999-11-09','2000-11-08'),(87896,78071,'2000-11-08','2001-11-08'),(87896,77761,'2001-11-08','9999-01-01'),(87897,57195,'1986-07-21','1987-07-21'),(87897,59410,'1987-07-21','1988-07-20'),(87897,61934,'1988-07-20','1989-07-20'),(87897,63787,'1989-07-20','1990-07-20'),(87897,66156,'1990-07-20','1991-07-20'),(87897,66666,'1991-07-20','1992-07-19'),(87897,67100,'1992-07-19','1993-07-19'),(87897,68456,'1993-07-19','1994-07-19'),(87897,71930,'1994-07-19','1995-07-19'),(87897,71564,'1995-07-19','1996-07-18'),(87897,75559,'1996-07-18','1997-07-18'),(87897,76664,'1997-07-18','1998-07-18'),(87897,77404,'1998-07-18','1999-07-18'),(87897,78154,'1999-07-18','2000-07-17'),(87897,78000,'2000-07-17','2001-07-17'),(87897,80583,'2001-07-17','2002-07-17'),(87897,81266,'2002-07-17','9999-01-01'),(87898,69842,'1996-07-13','1997-07-13'),(87898,74112,'1997-07-13','1998-07-13'),(87898,76267,'1998-07-13','1999-07-13'),(87898,77517,'1999-07-13','2000-07-12'),(87898,77344,'2000-07-12','2001-07-12'),(87898,80399,'2001-07-12','2002-07-12'),(87898,80530,'2002-07-12','9999-01-01'),(87899,59398,'1993-01-18','1994-01-18'),(87899,59283,'1994-01-18','1995-01-18'),(87899,61724,'1995-01-18','1996-01-18'),(87899,64632,'1996-01-18','1997-01-17'),(87899,66124,'1997-01-17','1998-01-17'),(87899,70053,'1998-01-17','1999-01-17'),(87899,71736,'1999-01-17','2000-01-17'),(87899,72510,'2000-01-17','2001-01-16'),(87899,72169,'2001-01-16','2002-01-16'),(87899,74046,'2002-01-16','9999-01-01'),(87900,52182,'1998-05-15','1999-01-18'),(87901,61274,'1986-03-18','1987-03-18'),(87901,61572,'1987-03-18','1988-03-17'),(87901,64516,'1988-03-17','1989-03-17'),(87901,66830,'1989-03-17','1990-03-17'),(87901,66342,'1990-03-17','1991-03-17'),(87901,70141,'1991-03-17','1992-03-16'),(87901,71501,'1992-03-16','1993-03-16'),(87901,75504,'1993-03-16','1994-03-16'),(87901,79337,'1994-03-16','1995-03-16'),(87901,82930,'1995-03-16','1996-03-15'),(87901,83716,'1996-03-15','1997-03-15'),(87901,84378,'1997-03-15','1998-03-15'),(87901,85483,'1998-03-15','1999-03-15'),(87901,85144,'1999-03-15','2000-03-14'),(87901,88391,'2000-03-14','2001-03-14'),(87901,92712,'2001-03-14','2002-03-14'),(87901,96056,'2002-03-14','9999-01-01'),(87902,43374,'1987-06-04','1988-06-03'),(87902,45570,'1988-06-03','1989-06-03'),(87902,49157,'1989-06-03','1990-06-03'),(87902,50873,'1990-06-03','1991-06-03'),(87902,54788,'1991-06-03','1992-06-02'),(87902,58877,'1992-06-02','1993-06-02'),(87902,60349,'1993-06-02','1994-06-02'),(87902,61603,'1994-06-02','1995-06-02'),(87902,62239,'1995-06-02','1996-06-01'),(87902,63489,'1996-06-01','1997-06-01'),(87902,63915,'1997-06-01','1998-06-01'),(87902,67482,'1998-06-01','1999-06-01'),(87902,71408,'1999-06-01','2000-05-31'),(87902,71976,'2000-05-31','2001-05-31'),(87902,75730,'2001-05-31','2002-05-31'),(87902,77603,'2002-05-31','9999-01-01'),(87903,40000,'1989-07-02','1990-07-02'),(87903,43129,'1990-07-02','1991-07-02'),(87903,43827,'1991-07-02','1992-07-01'),(87903,44127,'1992-07-01','1993-07-01'),(87903,43658,'1993-07-01','1994-07-01'),(87903,44691,'1994-07-01','1995-07-01'),(87903,48697,'1995-07-01','1996-06-30'),(87903,48751,'1996-06-30','1997-06-30'),(87903,52186,'1997-06-30','1998-06-30'),(87903,52213,'1998-06-30','1999-06-30'),(87903,55922,'1999-06-30','2000-06-29'),(87903,56466,'2000-06-29','2001-06-29'),(87903,59827,'2001-06-29','2002-06-29'),(87903,62918,'2002-06-29','9999-01-01'),(87904,40000,'1986-12-24','1987-12-24'),(87904,43659,'1987-12-24','1988-12-23'),(87904,43478,'1988-12-23','1989-12-23'),(87904,47460,'1989-12-23','1990-12-23'),(87904,51432,'1990-12-23','1991-12-23'),(87904,55759,'1991-12-23','1992-12-22'),(87904,56299,'1992-12-22','1993-12-22'),(87904,59334,'1993-12-22','1994-12-22'),(87904,62855,'1994-12-22','1995-12-22'),(87904,65005,'1995-12-22','1996-12-21'),(87904,67434,'1996-12-21','1997-12-21'),(87904,68467,'1997-12-21','1998-12-21'),(87904,71566,'1998-12-21','1999-12-21'),(87904,72490,'1999-12-21','2000-12-20'),(87904,74307,'2000-12-20','2001-12-20'),(87904,74303,'2001-12-20','9999-01-01'),(87905,40374,'1997-04-23','1998-04-23'),(87905,41805,'1998-04-23','1999-04-23'),(87905,44608,'1999-04-23','2000-04-22'),(87905,47169,'2000-04-22','2001-04-22'),(87905,48076,'2001-04-22','2002-04-22'),(87905,51085,'2002-04-22','9999-01-01'),(87906,46314,'1987-08-11','1988-08-10'),(87906,49592,'1988-08-10','1989-08-10'),(87906,51531,'1989-08-10','1990-08-10'),(87906,53520,'1990-08-10','1991-08-10'),(87906,57931,'1991-08-10','1992-08-09'),(87906,61682,'1992-08-09','1993-08-09'),(87906,65154,'1993-08-09','1994-08-09'),(87906,67586,'1994-08-09','1995-08-09'),(87906,72073,'1995-08-09','1996-08-08'),(87906,74458,'1996-08-08','1997-08-08'),(87906,75200,'1997-08-08','1998-08-08'),(87906,79106,'1998-08-08','1999-08-08'),(87906,79519,'1999-08-08','2000-08-07'),(87906,83043,'2000-08-07','2001-08-07'),(87906,85480,'2001-08-07','9999-01-01'),(87907,50073,'1998-04-01','1999-04-01'),(87907,50143,'1999-04-01','1999-07-26'),(87908,45987,'1990-04-17','1991-04-17'),(87908,49974,'1991-04-17','1992-04-16'),(87908,53280,'1992-04-16','1993-04-16'),(87908,57114,'1993-04-16','1994-04-16'),(87908,59372,'1994-04-16','1995-04-16'),(87908,60811,'1995-04-16','1996-04-15'),(87908,64868,'1996-04-15','1997-04-15'),(87908,68694,'1997-04-15','1998-04-15'),(87908,71422,'1998-04-15','1999-04-15'),(87908,71641,'1999-04-15','2000-04-14'),(87908,74295,'2000-04-14','2001-04-14'),(87908,78742,'2001-04-14','2002-04-14'),(87908,78932,'2002-04-14','9999-01-01'),(87909,67956,'1990-11-19','1991-11-19'),(87909,70856,'1991-11-19','1992-11-18'),(87909,74216,'1992-11-18','1993-11-18'),(87909,75778,'1993-11-18','1994-11-18'),(87909,76533,'1994-11-18','1995-11-18'),(87909,77891,'1995-11-18','1996-11-17'),(87909,81433,'1996-11-17','1997-11-17'),(87909,82427,'1997-11-17','1998-11-17'),(87909,83600,'1998-11-17','1999-11-17'),(87909,87481,'1999-11-17','2000-11-16'),(87909,88752,'2000-11-16','2001-11-16'),(87909,92700,'2001-11-16','9999-01-01'),(87910,60993,'1997-08-09','1998-08-09'),(87910,60917,'1998-08-09','1999-08-09'),(87910,64613,'1999-08-09','2000-08-08'),(87910,66693,'2000-08-08','2001-08-08'),(87910,70666,'2001-08-08','9999-01-01'),(87911,40000,'1994-09-22','1995-09-22'),(87911,40770,'1995-09-22','1996-09-21'),(87911,40463,'1996-09-21','1997-09-21'),(87911,43481,'1997-09-21','1998-09-21'),(87911,43586,'1998-09-21','1999-09-21'),(87911,45987,'1999-09-21','2000-09-20'),(87911,49765,'2000-09-20','2001-09-20'),(87911,50506,'2001-09-20','9999-01-01'),(87912,66848,'1990-07-16','1991-07-16'),(87912,68905,'1991-07-16','1992-07-15'),(87912,71031,'1992-07-15','1993-07-15'),(87912,75444,'1993-07-15','1994-07-15'),(87912,76992,'1994-07-15','1995-07-15'),(87912,80487,'1995-07-15','1996-07-14'),(87912,81453,'1996-07-14','1997-07-14'),(87912,83778,'1997-07-14','1998-07-14'),(87912,83977,'1998-07-14','1999-07-14'),(87912,87472,'1999-07-14','2000-07-13'),(87912,89528,'2000-07-13','2001-07-13'),(87912,91862,'2001-07-13','2002-07-13'),(87912,92683,'2002-07-13','9999-01-01'),(87913,51454,'1985-05-08','1986-05-08'),(87913,55738,'1986-05-08','1987-05-08'),(87913,59764,'1987-05-08','1988-05-07'),(87913,64258,'1988-05-07','1989-05-07'),(87913,66706,'1989-05-07','1990-05-07'),(87913,66888,'1990-05-07','1991-05-07'),(87913,67798,'1991-05-07','1992-05-06'),(87913,71286,'1992-05-06','1993-05-06'),(87913,74817,'1993-05-06','1994-05-06'),(87913,78348,'1994-05-06','1995-05-06'),(87913,78510,'1995-05-06','1996-05-05'),(87913,80798,'1996-05-05','1997-05-05'),(87913,85098,'1997-05-05','1998-05-05'),(87913,88113,'1998-05-05','1999-05-05'),(87913,88689,'1999-05-05','2000-05-04'),(87913,88375,'2000-05-04','2001-05-04'),(87913,91339,'2001-05-04','2002-05-04'),(87913,94764,'2002-05-04','9999-01-01'),(87914,41393,'1989-07-26','1990-07-26'),(87914,43648,'1990-07-26','1991-07-26'),(87914,44780,'1991-07-26','1992-07-25'),(87914,46372,'1992-07-25','1993-07-25'),(87914,49769,'1993-07-25','1994-07-25'),(87914,51056,'1994-07-25','1995-07-25'),(87914,54793,'1995-07-25','1996-07-24'),(87914,54736,'1996-07-24','1997-07-24'),(87914,58816,'1997-07-24','1998-07-24'),(87914,61266,'1998-07-24','1999-07-24'),(87914,65234,'1999-07-24','2000-07-23'),(87914,65905,'2000-07-23','2001-07-23'),(87914,67907,'2001-07-23','2002-07-23'),(87914,72021,'2002-07-23','9999-01-01'),(87915,40000,'1996-09-02','1997-09-02'),(87915,40776,'1997-09-02','1998-02-27'),(87916,40000,'1993-05-08','1994-05-08'),(87916,42071,'1994-05-08','1995-05-08'),(87916,45686,'1995-05-08','1996-05-07'),(87916,46149,'1996-05-07','1997-05-07'),(87916,48519,'1997-05-07','1998-05-07'),(87916,48529,'1998-05-07','1999-05-07'),(87916,50691,'1999-05-07','2000-05-06'),(87916,52993,'2000-05-06','2001-05-06'),(87916,54879,'2001-05-06','2002-05-06'),(87916,58611,'2002-05-06','9999-01-01'),(87917,40000,'1992-08-09','1993-08-09'),(87917,39500,'1993-08-09','1994-08-09'),(87917,43538,'1994-08-09','1995-08-09'),(87917,44048,'1995-08-09','1996-08-08'),(87917,45067,'1996-08-08','1997-08-08'),(87917,46562,'1997-08-08','1998-08-08'),(87917,47390,'1998-08-08','1999-08-08'),(87917,48804,'1999-08-08','2000-08-07'),(87917,50352,'2000-08-07','2001-08-07'),(87917,50782,'2001-08-07','9999-01-01'),(87918,40000,'1992-12-13','1993-12-13'),(87918,41529,'1993-12-13','1994-12-13'),(87918,45545,'1994-12-13','1995-12-13'),(87918,48936,'1995-12-13','1996-12-12'),(87918,50569,'1996-12-12','1997-12-12'),(87918,50407,'1997-12-12','1998-12-12'),(87918,51101,'1998-12-12','1999-12-12'),(87918,52364,'1999-12-12','2000-12-11'),(87918,56551,'2000-12-11','2001-12-11'),(87918,59461,'2001-12-11','9999-01-01'),(87919,40580,'1991-08-28','1992-08-27'),(87919,42604,'1992-08-27','1993-08-27'),(87919,44171,'1993-08-27','1994-08-27'),(87919,46332,'1994-08-27','1995-08-27'),(87919,50188,'1995-08-27','1996-03-27'),(87920,41219,'1995-06-29','1996-06-28'),(87920,43287,'1996-06-28','1997-06-28'),(87920,46529,'1997-06-28','1998-06-28'),(87920,49779,'1998-06-28','1999-06-28'),(87920,51492,'1999-06-28','2000-06-27'),(87920,53465,'2000-06-27','2001-06-27'),(87920,53613,'2001-06-27','2002-06-27'),(87920,54752,'2002-06-27','9999-01-01'),(87921,40000,'1987-07-14','1988-07-13'),(87921,39898,'1988-07-13','1989-07-13'),(87921,43305,'1989-07-13','1990-07-13'),(87921,43368,'1990-07-13','1991-07-13'),(87921,44494,'1991-07-13','1992-07-12'),(87921,46174,'1992-07-12','1993-07-12'),(87921,49118,'1993-07-12','1994-07-12'),(87921,51449,'1994-07-12','1995-07-12'),(87921,52258,'1995-07-12','1996-07-11'),(87921,56168,'1996-07-11','1997-07-11'),(87921,55698,'1997-07-11','1998-07-11'),(87921,56593,'1998-07-11','1999-07-11'),(87921,60247,'1999-07-11','2000-07-10'),(87921,63376,'2000-07-10','2001-07-10'),(87921,62977,'2001-07-10','2002-07-10'),(87921,64696,'2002-07-10','9999-01-01'),(87922,60674,'1997-05-06','1998-05-06'),(87922,64035,'1998-05-06','1999-05-06'),(87922,65172,'1999-05-06','2000-05-05'),(87922,68410,'2000-05-05','2001-05-05'),(87922,72026,'2001-05-05','2002-05-05'),(87922,72785,'2002-05-05','9999-01-01'),(87923,89953,'1989-12-29','1990-12-29'),(87923,90277,'1990-12-29','1991-12-29'),(87923,90297,'1991-12-29','1992-12-28'),(87923,94359,'1992-12-28','1993-12-28'),(87923,97222,'1993-12-28','1994-12-28'),(87923,99585,'1994-12-28','1995-12-28'),(87923,99419,'1995-12-28','1996-12-27'),(87923,101322,'1996-12-27','1997-12-27'),(87923,101718,'1997-12-27','1998-12-27'),(87923,104068,'1998-12-27','1999-12-27'),(87923,106044,'1999-12-27','2000-12-26'),(87923,107830,'2000-12-26','2001-12-26'),(87923,108552,'2001-12-26','9999-01-01'),(87924,40000,'1994-12-30','1995-12-30'),(87924,44123,'1995-12-30','1996-12-29'),(87924,44485,'1996-12-29','1997-12-29'),(87924,45194,'1997-12-29','1998-12-29'),(87924,47882,'1998-12-29','1999-12-29'),(87924,49155,'1999-12-29','2000-12-28'),(87924,52621,'2000-12-28','2001-12-28'),(87924,52994,'2001-12-28','9999-01-01'),(87925,49446,'1992-11-03','1993-11-03'),(87925,52737,'1993-11-03','1994-11-03'),(87925,55054,'1994-11-03','1995-11-03'),(87925,55001,'1995-11-03','1996-11-02'),(87925,54880,'1996-11-02','1997-11-02'),(87925,58343,'1997-11-02','1998-11-02'),(87925,60955,'1998-11-02','1999-11-02'),(87925,60497,'1999-11-02','2000-11-01'),(87925,62426,'2000-11-01','2001-11-01'),(87925,63906,'2001-11-01','9999-01-01'),(87926,77961,'1998-03-12','1999-03-12'),(87926,77806,'1999-03-12','2000-03-11'),(87926,81737,'2000-03-11','2001-03-11'),(87926,83565,'2001-03-11','2002-03-11'),(87926,86283,'2002-03-11','9999-01-01'),(87927,65711,'1995-02-05','1996-02-05'),(87927,70075,'1996-02-05','1997-02-04'),(87927,73812,'1997-02-04','1998-02-04'),(87927,76350,'1998-02-04','1999-02-04'),(87927,79841,'1999-02-04','2000-02-04'),(87927,80011,'2000-02-04','2001-02-03'),(87927,80746,'2001-02-03','2002-02-03'),(87927,81252,'2002-02-03','9999-01-01'),(87928,41090,'1986-08-05','1987-08-05'),(87928,40807,'1987-08-05','1988-08-04'),(87928,42949,'1988-08-04','1989-08-04'),(87928,46598,'1989-08-04','1990-08-04'),(87928,47797,'1990-08-04','1991-08-04'),(87928,50829,'1991-08-04','1992-08-03'),(87928,50782,'1992-08-03','1993-08-03'),(87928,52391,'1993-08-03','1994-08-03'),(87928,52495,'1994-08-03','1995-08-03'),(87928,55221,'1995-08-03','1996-08-02'),(87928,59378,'1996-08-02','1997-08-02'),(87928,60845,'1997-08-02','1998-08-02'),(87928,65316,'1998-08-02','1999-08-02'),(87928,66948,'1999-08-02','2000-04-05'),(87929,40000,'1995-10-15','1996-10-14'),(87929,40154,'1996-10-14','1997-10-14'),(87929,43852,'1997-10-14','1998-10-14'),(87929,47053,'1998-10-14','1999-10-14'),(87929,49674,'1999-10-14','2000-10-13'),(87929,50764,'2000-10-13','2001-10-13'),(87929,52270,'2001-10-13','9999-01-01'),(87930,40000,'1997-01-25','1998-01-25'),(87930,42119,'1998-01-25','1999-01-25'),(87930,42039,'1999-01-25','2000-01-25'),(87930,43275,'2000-01-25','2001-01-24'),(87930,47400,'2001-01-24','2002-01-24'),(87930,51717,'2002-01-24','9999-01-01'),(87931,46361,'1998-08-16','1999-08-16'),(87931,47219,'1999-08-16','2000-08-15'),(87931,49332,'2000-08-15','2001-08-15'),(87931,52373,'2001-08-15','9999-01-01'),(87932,42289,'1996-03-18','1997-03-18'),(87932,42663,'1997-03-18','1998-03-18'),(87932,46624,'1998-03-18','1999-03-18'),(87932,51005,'1999-03-18','2000-03-17'),(87932,54972,'2000-03-17','2001-03-17'),(87932,56047,'2001-03-17','2002-03-17'),(87932,59586,'2002-03-17','9999-01-01'),(87933,67884,'1988-02-17','1989-02-16'),(87933,67461,'1989-02-16','1990-02-16'),(87933,70464,'1990-02-16','1991-02-16'),(87933,71078,'1991-02-16','1992-02-16'),(87933,75130,'1992-02-16','1993-02-15'),(87933,76975,'1993-02-15','1994-02-15'),(87933,79328,'1994-02-15','1995-02-15'),(87933,80764,'1995-02-15','1995-06-11'),(87934,40000,'1997-10-10','1998-10-10'),(87934,39566,'1998-10-10','1999-10-10'),(87934,40710,'1999-10-10','2000-10-09'),(87934,45026,'2000-10-09','2001-10-09'),(87934,47592,'2001-10-09','9999-01-01'),(87935,71116,'1985-10-19','1986-10-19'),(87935,70666,'1986-10-19','1987-10-19'),(87935,71531,'1987-10-19','1988-10-18'),(87935,73605,'1988-10-18','1989-10-18'),(87935,75301,'1989-10-18','1990-10-18'),(87935,77427,'1990-10-18','1991-10-18'),(87935,81793,'1991-10-18','1992-10-17'),(87935,83744,'1992-10-17','1993-10-17'),(87935,86101,'1993-10-17','1994-10-17'),(87935,85724,'1994-10-17','1995-10-17'),(87935,87468,'1995-10-17','1996-10-16'),(87935,91867,'1996-10-16','1997-10-16'),(87935,93093,'1997-10-16','1998-10-16'),(87935,97069,'1998-10-16','1999-10-16'),(87935,97083,'1999-10-16','2000-10-15'),(87935,97065,'2000-10-15','2001-10-15'),(87935,99049,'2001-10-15','9999-01-01'),(87936,44348,'1990-08-27','1991-08-27'),(87936,45369,'1991-08-27','1992-08-26'),(87936,47399,'1992-08-26','1993-08-26'),(87936,49402,'1993-08-26','1994-08-26'),(87936,50551,'1994-08-26','1995-08-26'),(87936,53848,'1995-08-26','1996-08-25'),(87936,55476,'1996-08-25','1997-08-25'),(87936,59675,'1997-08-25','1998-08-25'),(87936,62730,'1998-08-25','1999-08-25'),(87936,62975,'1999-08-25','2000-08-24'),(87936,62884,'2000-08-24','2001-08-24'),(87936,63100,'2001-08-24','9999-01-01'),(87937,44319,'1995-08-31','1996-08-30'),(87937,44718,'1996-08-30','1997-08-30'),(87937,47795,'1997-08-30','1998-08-30'),(87937,47907,'1998-08-30','1999-08-30'),(87937,48984,'1999-08-30','2000-08-29'),(87937,52849,'2000-08-29','2001-08-29'),(87937,56557,'2001-08-29','9999-01-01'),(87938,40000,'1993-03-18','1994-01-07'),(87939,40000,'1992-01-14','1993-01-13'),(87939,41224,'1993-01-13','1994-01-13'),(87939,44209,'1994-01-13','1995-01-13'),(87939,48113,'1995-01-13','1996-01-13'),(87939,51390,'1996-01-13','1997-01-12'),(87939,54729,'1997-01-12','1998-01-12'),(87939,54884,'1998-01-12','1999-01-12'),(87939,55034,'1999-01-12','2000-01-12'),(87939,55815,'2000-01-12','2001-01-11'),(87939,56578,'2001-01-11','2002-01-11'),(87939,57817,'2002-01-11','9999-01-01'),(87940,60001,'1987-02-12','1988-02-12'),(87940,63810,'1988-02-12','1989-02-11'),(87940,65071,'1989-02-11','1990-02-11'),(87940,67157,'1990-02-11','1991-02-11'),(87940,70287,'1991-02-11','1992-02-11'),(87940,71385,'1992-02-11','1993-02-10'),(87940,72177,'1993-02-10','1994-02-10'),(87940,71875,'1994-02-10','1995-02-10'),(87940,74467,'1995-02-10','1996-02-10'),(87940,75444,'1996-02-10','1997-02-09'),(87940,77680,'1997-02-09','1998-02-09'),(87940,77457,'1998-02-09','1999-02-09'),(87940,81656,'1999-02-09','2000-02-09'),(87940,85104,'2000-02-09','2001-02-08'),(87940,86499,'2001-02-08','2002-02-08'),(87940,88840,'2002-02-08','9999-01-01'),(87941,40000,'1993-10-27','1994-10-27'),(87941,42537,'1994-10-27','1995-10-27'),(87941,42745,'1995-10-27','1996-10-26'),(87941,45424,'1996-10-26','1997-10-26'),(87941,45259,'1997-10-26','1998-10-25'),(87941,47732,'1998-10-25','1999-10-26'),(87941,50488,'1999-10-26','2000-10-25'),(87941,52369,'2000-10-25','2001-10-25'),(87941,53955,'2001-10-25','9999-01-01'),(87942,40000,'1990-06-03','1991-06-03'),(87942,43581,'1991-06-03','1992-06-02'),(87942,47474,'1992-06-02','1993-06-02'),(87942,48477,'1993-06-02','1994-06-02'),(87942,49117,'1994-06-02','1995-06-02'),(87942,52609,'1995-06-02','1996-06-01'),(87942,54784,'1996-06-01','1997-06-01'),(87942,56089,'1997-06-01','1998-06-01'),(87942,59794,'1998-06-01','1999-06-01'),(87942,59776,'1999-06-01','2000-05-31'),(87942,59825,'2000-05-31','2001-05-31'),(87942,60761,'2001-05-31','2002-05-31'),(87942,65137,'2002-05-31','9999-01-01'),(87943,63877,'1990-03-17','1991-03-17'),(87943,67044,'1991-03-17','1992-03-16'),(87943,67346,'1992-03-16','1993-03-16'),(87943,69905,'1993-03-16','1994-03-16'),(87943,74281,'1994-03-16','1995-03-16'),(87943,76293,'1995-03-16','1996-03-15'),(87943,78249,'1996-03-15','1997-03-15'),(87943,82613,'1997-03-15','1998-03-15'),(87943,84892,'1998-03-15','1999-03-15'),(87943,88565,'1999-03-15','2000-03-14'),(87943,89526,'2000-03-14','2001-03-14'),(87943,89257,'2001-03-14','2002-03-14'),(87943,93349,'2002-03-14','9999-01-01'),(87944,53125,'1992-06-16','1993-06-16'),(87944,53065,'1993-06-16','1994-06-16'),(87944,55905,'1994-06-16','1995-06-16'),(87944,57520,'1995-06-16','1996-06-15'),(87944,57583,'1996-06-15','1997-06-15'),(87944,59689,'1997-06-15','1998-06-15'),(87944,63659,'1998-06-15','1999-06-15'),(87944,66037,'1999-06-15','2000-06-14'),(87944,68396,'2000-06-14','2001-06-14'),(87944,72532,'2001-06-14','2002-06-14'),(87944,72847,'2002-06-14','9999-01-01'),(87945,40000,'1986-01-24','1987-01-24'),(87945,43438,'1987-01-24','1988-01-24'),(87945,46973,'1988-01-24','1989-01-23'),(87945,50934,'1989-01-23','1990-01-23'),(87945,53180,'1990-01-23','1991-01-23'),(87945,54751,'1991-01-23','1992-01-23'),(87945,56048,'1992-01-23','1993-01-22'),(87945,60037,'1993-01-22','1994-01-22'),(87945,61583,'1994-01-22','1995-01-22'),(87945,61722,'1995-01-22','1996-01-22'),(87945,62397,'1996-01-22','1997-01-21'),(87945,62126,'1997-01-21','1998-01-21'),(87945,63949,'1998-01-21','1999-01-21'),(87945,67771,'1999-01-21','2000-01-21'),(87945,68348,'2000-01-21','2001-01-20'),(87945,67906,'2001-01-20','2002-01-20'),(87945,69234,'2002-01-20','2002-05-10'),(87946,76791,'1987-09-01','1988-08-31'),(87946,76436,'1988-08-31','1989-08-31'),(87946,79132,'1989-08-31','1990-08-31'),(87946,83277,'1990-08-31','1991-08-31'),(87946,85889,'1991-08-31','1992-08-30'),(87946,86156,'1992-08-30','1993-08-30'),(87946,87959,'1993-08-30','1994-08-30'),(87946,89096,'1994-08-30','1995-08-30'),(87946,90644,'1995-08-30','1996-08-29'),(87946,93101,'1996-08-29','1997-08-29'),(87946,95962,'1997-08-29','1998-08-29'),(87946,99880,'1998-08-29','1999-08-29'),(87946,103868,'1999-08-29','2000-08-28'),(87946,103579,'2000-08-28','2001-08-28'),(87946,105333,'2001-08-28','9999-01-01'),(87947,40000,'1994-01-06','1995-01-06'),(87947,43156,'1995-01-06','1996-01-06'),(87947,44890,'1996-01-06','1997-01-05'),(87947,47634,'1997-01-05','1998-01-05'),(87947,50701,'1998-01-05','1999-01-05'),(87947,51668,'1999-01-05','2000-01-05'),(87947,52211,'2000-01-05','2001-01-04'),(87947,52601,'2001-01-04','2002-01-04'),(87947,52736,'2002-01-04','9999-01-01'),(87948,47925,'1998-07-15','1999-07-15'),(87948,48011,'1999-07-15','2000-07-14'),(87948,49656,'2000-07-14','2001-07-14'),(87948,50724,'2001-07-14','2002-07-14'),(87948,55187,'2002-07-14','9999-01-01'),(87949,40000,'1992-04-30','1993-04-30'),(87949,44495,'1993-04-30','1994-04-30'),(87949,44060,'1994-04-30','1995-04-30'),(87949,45643,'1995-04-30','1996-04-29'),(87949,49351,'1996-04-29','1997-04-29'),(87949,52643,'1997-04-29','1998-04-29'),(87949,55761,'1998-04-29','1999-04-29'),(87949,56221,'1999-04-29','2000-04-28'),(87949,55873,'2000-04-28','2001-04-28'),(87949,57278,'2001-04-28','2002-04-28'),(87949,60388,'2002-04-28','9999-01-01'),(87950,40000,'1992-09-20','1993-09-20'),(87950,42420,'1993-09-20','1994-09-20'),(87950,42393,'1994-09-20','1995-09-20'),(87950,46384,'1995-09-20','1996-09-19'),(87950,45998,'1996-09-19','1997-09-19'),(87950,49869,'1997-09-19','1998-09-19'),(87950,50055,'1998-09-19','1999-09-19'),(87950,50964,'1999-09-19','2000-09-18'),(87950,54673,'2000-09-18','2001-09-18'),(87950,56184,'2001-09-18','9999-01-01'),(87951,40000,'1986-06-27','1987-06-27'),(87951,39772,'1987-06-27','1988-06-26'),(87951,43533,'1988-06-26','1989-06-26'),(87951,46719,'1989-06-26','1990-06-26'),(87951,48910,'1990-06-26','1991-06-26'),(87951,53359,'1991-06-26','1992-06-25'),(87951,53705,'1992-06-25','1993-06-25'),(87951,57786,'1993-06-25','1994-06-25'),(87951,60031,'1994-06-25','1995-06-25'),(87951,64514,'1995-06-25','1996-06-24'),(87951,64766,'1996-06-24','1997-06-24'),(87951,64581,'1997-06-24','1998-06-24'),(87951,67941,'1998-06-24','1999-06-24'),(87951,70076,'1999-06-24','2000-06-23'),(87951,70604,'2000-06-23','2001-06-23'),(87951,72999,'2001-06-23','2002-06-23'),(87951,72894,'2002-06-23','9999-01-01'),(87952,40000,'1987-11-04','1988-11-03'),(87952,39676,'1988-11-03','1989-11-03'),(87952,41720,'1989-11-03','1990-11-03'),(87952,42050,'1990-11-03','1991-11-03'),(87952,46347,'1991-11-03','1992-11-02'),(87952,49210,'1992-11-02','1993-11-02'),(87952,49366,'1993-11-02','1994-11-02'),(87952,50322,'1994-11-02','1995-11-02'),(87952,53183,'1995-11-02','1996-11-01'),(87952,56579,'1996-11-01','1997-11-01'),(87952,59402,'1997-11-01','1997-11-21'),(87953,57722,'1995-04-16','1996-04-15'),(87953,58075,'1996-04-15','1997-04-15'),(87953,61705,'1997-04-15','1998-04-15'),(87953,64429,'1998-04-15','1999-04-15'),(87953,64533,'1999-04-15','2000-04-14'),(87953,66886,'2000-04-14','2001-04-14'),(87953,68585,'2001-04-14','2002-04-14'),(87953,72029,'2002-04-14','9999-01-01'),(87954,40258,'1995-10-11','1996-10-10'),(87954,41558,'1996-10-10','1997-10-10'),(87954,45561,'1997-10-10','1998-10-10'),(87954,50035,'1998-10-10','1999-10-10'),(87954,53755,'1999-10-10','2000-10-09'),(87954,53398,'2000-10-09','2001-10-09'),(87954,56833,'2001-10-09','9999-01-01'),(87955,76808,'1988-12-08','1989-12-08'),(87955,77580,'1989-12-08','1990-12-08'),(87955,81909,'1990-12-08','1991-12-08'),(87955,81451,'1991-12-08','1992-12-07'),(87955,83734,'1992-12-07','1993-12-07'),(87955,86471,'1993-12-07','1994-12-07'),(87955,88910,'1994-12-07','1995-12-07'),(87955,91778,'1995-12-07','1996-12-06'),(87955,95457,'1996-12-06','1997-12-06'),(87955,99110,'1997-12-06','1998-12-06'),(87955,99866,'1998-12-06','1999-12-06'),(87955,103520,'1999-12-06','2000-12-05'),(87955,106908,'2000-12-05','2001-12-05'),(87955,109613,'2001-12-05','9999-01-01'),(87956,40000,'1992-12-24','1993-12-24'),(87956,40408,'1993-12-24','1994-12-24'),(87956,40326,'1994-12-24','1995-12-24'),(87956,41122,'1995-12-24','1996-12-23'),(87956,40743,'1996-12-23','1997-12-23'),(87956,41572,'1997-12-23','1998-12-23'),(87956,43548,'1998-12-23','1999-12-23'),(87956,46918,'1999-12-23','2000-12-22'),(87956,49793,'2000-12-22','2001-12-22'),(87956,49762,'2001-12-22','9999-01-01'),(87957,40000,'1987-12-27','1988-12-26'),(87957,43768,'1988-12-26','1989-12-26'),(87957,46397,'1989-12-26','1990-12-26'),(87957,46301,'1990-12-26','1991-12-26'),(87957,49620,'1991-12-26','1992-12-25'),(87957,51850,'1992-12-25','1993-12-25'),(87957,53724,'1993-12-25','1994-12-25'),(87957,55021,'1994-12-25','1995-01-29'),(87958,40000,'1988-07-14','1989-07-14'),(87958,40626,'1989-07-14','1990-07-14'),(87958,40271,'1990-07-14','1991-07-14'),(87958,40987,'1991-07-14','1992-07-13'),(87958,44478,'1992-07-13','1993-07-13'),(87958,44159,'1993-07-13','1994-07-13'),(87958,44446,'1994-07-13','1995-07-13'),(87958,48350,'1995-07-13','1996-07-12'),(87958,49241,'1996-07-12','1997-07-12'),(87958,51439,'1997-07-12','1998-07-12'),(87958,51808,'1998-07-12','1999-07-12'),(87958,53879,'1999-07-12','2000-07-11'),(87958,57517,'2000-07-11','2001-07-11'),(87958,60222,'2001-07-11','2002-07-11'),(87958,64696,'2002-07-11','9999-01-01'),(87959,60580,'1999-10-06','2000-10-05'),(87959,60406,'2000-10-05','2001-10-05'),(87959,61903,'2001-10-05','9999-01-01'),(87960,58514,'1999-05-01','2000-04-30'),(87960,60757,'2000-04-30','2001-04-30'),(87960,62944,'2001-04-30','2002-04-30'),(87960,64955,'2002-04-30','9999-01-01'),(87961,40000,'1992-05-19','1993-05-19'),(87961,42451,'1993-05-19','1994-05-19'),(87961,42374,'1994-05-19','1995-05-19'),(87961,42994,'1995-05-19','1996-05-18'),(87961,45053,'1996-05-18','1997-05-18'),(87961,46684,'1997-05-18','1998-05-18'),(87961,48246,'1998-05-18','1999-05-18'),(87961,50117,'1999-05-18','2000-05-17'),(87961,52257,'2000-05-17','2001-05-17'),(87961,54394,'2001-05-17','2002-05-17'),(87961,55593,'2002-05-17','9999-01-01'),(87962,44919,'1993-01-18','1994-01-18'),(87962,49151,'1994-01-18','1995-01-18'),(87962,52316,'1995-01-18','1995-05-01'),(87963,44683,'1993-12-05','1994-12-05'),(87963,48876,'1994-12-05','1995-12-05'),(87963,51653,'1995-12-05','1996-12-04'),(87963,53805,'1996-12-04','1997-12-04'),(87963,57600,'1997-12-04','1998-12-04'),(87963,60384,'1998-12-04','1999-12-04'),(87963,61510,'1999-12-04','2000-12-03'),(87963,64022,'2000-12-03','2001-12-03'),(87963,65326,'2001-12-03','9999-01-01'),(87964,40000,'1992-03-11','1993-03-11'),(87964,41618,'1993-03-11','1994-03-11'),(87964,44884,'1994-03-11','1995-03-11'),(87964,48678,'1995-03-11','1996-03-10'),(87964,52221,'1996-03-10','1997-03-10'),(87964,55036,'1997-03-10','1998-03-10'),(87964,58158,'1998-03-10','1999-03-10'),(87964,58268,'1999-03-10','2000-03-09'),(87964,58505,'2000-03-09','2001-03-09'),(87964,60701,'2001-03-09','2002-03-09'),(87964,60678,'2002-03-09','9999-01-01'),(87965,110591,'1994-04-06','1995-04-06'),(87965,114420,'1995-04-06','1996-04-04'),(87965,117995,'1996-04-04','1997-04-04'),(87965,122424,'1997-04-04','1998-04-04'),(87965,125821,'1998-04-04','1999-04-05'),(87965,129634,'1999-04-05','2000-04-04'),(87965,132001,'2000-04-04','2001-04-04'),(87965,132565,'2001-04-04','2001-08-09'),(87966,40000,'1989-11-26','1990-11-26'),(87966,39870,'1990-11-26','1991-11-26'),(87966,40670,'1991-11-26','1992-11-25'),(87966,41723,'1992-11-25','1993-11-25'),(87966,44421,'1993-11-25','1994-11-25'),(87966,48562,'1994-11-25','1995-11-25'),(87966,51149,'1995-11-25','1996-11-24'),(87966,55640,'1996-11-24','1997-11-24'),(87966,57241,'1997-11-24','1998-11-24'),(87966,58276,'1998-11-24','1999-11-24'),(87966,62291,'1999-11-24','2000-11-23'),(87966,64060,'2000-11-23','2001-11-23'),(87966,67193,'2001-11-23','9999-01-01'),(87967,40000,'1988-05-22','1989-05-22'),(87967,41625,'1989-05-22','1990-05-22'),(87967,42260,'1990-05-22','1991-05-22'),(87967,44509,'1991-05-22','1992-05-21'),(87967,47719,'1992-05-21','1993-05-21'),(87967,48451,'1993-05-21','1994-05-21'),(87967,48605,'1994-05-21','1995-05-21'),(87967,48281,'1995-05-21','1996-05-20'),(87967,52151,'1996-05-20','1997-05-20'),(87967,53224,'1997-05-20','1998-05-20'),(87967,55644,'1998-05-20','1999-05-20'),(87967,56101,'1999-05-20','2000-05-19'),(87967,55838,'2000-05-19','2001-05-19'),(87967,58727,'2001-05-19','2002-05-19'),(87967,60471,'2002-05-19','9999-01-01'),(87968,47752,'1988-05-30','1989-05-30'),(87968,47897,'1989-05-30','1990-05-30'),(87968,47706,'1990-05-30','1991-05-30'),(87968,49174,'1991-05-30','1992-05-29'),(87968,48987,'1992-05-29','1993-05-29'),(87968,51777,'1993-05-29','1994-05-29'),(87968,55779,'1994-05-29','1995-05-29'),(87968,59597,'1995-05-29','1996-05-28'),(87968,62932,'1996-05-28','1997-05-28'),(87968,63931,'1997-05-28','1998-05-28'),(87968,66291,'1998-05-28','1999-05-28'),(87968,65971,'1999-05-28','2000-05-27'),(87968,68767,'2000-05-27','2001-05-27'),(87968,69290,'2001-05-27','2002-05-27'),(87968,71480,'2002-05-27','9999-01-01'),(87969,40000,'1986-05-21','1987-05-21'),(87969,41164,'1987-05-21','1988-05-20'),(87969,43568,'1988-05-20','1989-05-20'),(87969,45262,'1989-05-20','1990-05-20'),(87969,44860,'1990-05-20','1991-05-20'),(87969,44430,'1991-05-20','1992-05-19'),(87969,45823,'1992-05-19','1993-05-19'),(87969,47104,'1993-05-19','1994-05-19'),(87969,49197,'1994-05-19','1995-04-11'),(87970,90399,'1990-02-06','1991-02-06'),(87970,92776,'1991-02-06','1992-02-06'),(87970,96072,'1992-02-06','1993-02-05'),(87970,98270,'1993-02-05','1994-02-05'),(87970,101279,'1994-02-05','1995-02-05'),(87970,104223,'1995-02-05','1996-02-05'),(87970,106989,'1996-02-05','1997-02-04'),(87970,107002,'1997-02-04','1998-02-04'),(87970,108420,'1998-02-04','1999-02-04'),(87970,108622,'1999-02-04','2000-02-04'),(87970,112381,'2000-02-04','2001-02-03'),(87970,116798,'2001-02-03','2002-02-03'),(87970,119935,'2002-02-03','9999-01-01'),(87971,58450,'1990-07-26','1991-07-26'),(87971,58976,'1991-07-26','1992-07-25'),(87971,62610,'1992-07-25','1993-07-25'),(87971,63245,'1993-07-25','1994-07-25'),(87971,67432,'1994-07-25','1995-07-25'),(87971,71406,'1995-07-25','1996-07-24'),(87971,71264,'1996-07-24','1997-07-24'),(87971,71507,'1997-07-24','1998-07-24'),(87971,74280,'1998-07-24','1999-07-24'),(87971,76613,'1999-07-24','2000-07-23'),(87971,81065,'2000-07-23','2001-07-23'),(87971,84130,'2001-07-23','2002-07-23'),(87971,88566,'2002-07-23','9999-01-01'),(87972,72379,'1987-04-26','1988-04-25'),(87972,74105,'1988-04-25','1989-04-25'),(87972,75449,'1989-04-25','1990-04-25'),(87972,77003,'1990-04-25','1991-04-25'),(87972,79547,'1991-04-25','1992-04-24'),(87972,82628,'1992-04-24','1993-04-24'),(87972,85659,'1993-04-24','1994-04-24'),(87972,87255,'1994-04-24','1995-04-24'),(87972,89964,'1995-04-24','1996-04-23'),(87972,94354,'1996-04-23','1997-04-23'),(87972,95105,'1997-04-23','1998-04-23'),(87972,98868,'1998-04-23','1999-04-23'),(87972,98869,'1999-04-23','2000-04-22'),(87972,98428,'2000-04-22','2001-04-22'),(87972,99935,'2001-04-22','2002-04-22'),(87972,101748,'2002-04-22','9999-01-01'),(87973,46601,'1992-12-04','1993-12-04'),(87973,48698,'1993-12-04','1994-12-04'),(87973,48300,'1994-12-04','1995-12-04'),(87973,49086,'1995-12-04','1996-12-03'),(87973,49807,'1996-12-03','1997-12-03'),(87973,49405,'1997-12-03','1998-12-03'),(87973,52468,'1998-12-03','1999-12-03'),(87973,54325,'1999-12-03','2000-12-02'),(87973,53844,'2000-12-02','2001-12-02'),(87973,55644,'2001-12-02','9999-01-01'),(87974,60286,'1988-11-07','1989-11-07'),(87974,64169,'1989-11-07','1990-11-07'),(87974,64983,'1990-11-07','1991-11-07'),(87974,65074,'1991-11-07','1992-11-06'),(87974,67223,'1992-11-06','1993-11-06'),(87974,68547,'1993-11-06','1994-11-06'),(87974,69912,'1994-11-06','1995-11-06'),(87974,71279,'1995-11-06','1996-11-05'),(87974,73724,'1996-11-05','1997-11-05'),(87974,76946,'1997-11-05','1998-11-05'),(87974,81435,'1998-11-05','1999-11-05'),(87974,85921,'1999-11-05','2000-11-04'),(87974,89554,'2000-11-04','2001-11-04'),(87974,90116,'2001-11-04','9999-01-01'),(87975,74943,'1996-08-14','1997-08-14'),(87975,75673,'1997-08-14','1998-08-14'),(87975,78847,'1998-08-14','1999-08-14'),(87975,82508,'1999-08-14','2000-08-13'),(87975,85825,'2000-08-13','2001-08-13'),(87975,87642,'2001-08-13','9999-01-01'),(87976,48020,'1992-03-17','1993-03-17'),(87976,48010,'1993-03-17','1994-03-17'),(87976,52483,'1994-03-17','1995-03-17'),(87976,52031,'1995-03-17','1996-03-16'),(87976,55774,'1996-03-16','1997-03-16'),(87976,58867,'1997-03-16','1998-03-16'),(87976,59516,'1998-03-16','1999-03-16'),(87976,61520,'1999-03-16','2000-03-15'),(87976,61750,'2000-03-15','2001-03-15'),(87976,61617,'2001-03-15','2002-03-15'),(87976,63250,'2002-03-15','9999-01-01'),(87977,50123,'1994-12-22','1995-12-22'),(87977,53966,'1995-12-22','1996-12-21'),(87977,57656,'1996-12-21','1997-12-21'),(87977,60785,'1997-12-21','1998-12-21'),(87977,63498,'1998-12-21','1999-12-21'),(87977,66146,'1999-12-21','2000-12-20'),(87977,66586,'2000-12-20','2001-12-20'),(87977,69137,'2001-12-20','9999-01-01'),(87978,71809,'1987-02-08','1988-02-08'),(87978,73973,'1988-02-08','1989-02-07'),(87978,73562,'1989-02-07','1990-02-07'),(87978,76491,'1990-02-07','1991-02-07'),(87978,80184,'1991-02-07','1992-02-07'),(87978,83214,'1992-02-07','1992-10-06'),(87979,50130,'1998-05-30','1999-05-30'),(87979,53622,'1999-05-30','2000-05-29'),(87979,57773,'2000-05-29','2001-05-29'),(87979,62025,'2001-05-29','2002-05-29'),(87979,65070,'2002-05-29','9999-01-01'),(87980,42381,'1991-04-19','1992-04-18'),(87980,44880,'1992-04-18','1993-04-18'),(87980,48182,'1993-04-18','1994-04-18'),(87980,50340,'1994-04-18','1995-04-18'),(87980,50438,'1995-04-18','1996-04-17'),(87980,54713,'1996-04-17','1997-04-17'),(87980,56616,'1997-04-17','1998-04-17'),(87980,59374,'1998-04-17','1999-04-17'),(87980,62823,'1999-04-17','2000-04-16'),(87980,66779,'2000-04-16','2001-04-16'),(87980,68099,'2001-04-16','2002-04-16'),(87980,70698,'2002-04-16','9999-01-01'),(87981,58635,'1998-06-13','1999-06-13'),(87981,61291,'1999-06-13','2000-06-12'),(87981,63874,'2000-06-12','2001-06-12'),(87981,64508,'2001-06-12','2002-06-12'),(87981,64758,'2002-06-12','9999-01-01'),(87982,43820,'1988-03-24','1989-03-24'),(87982,45606,'1989-03-24','1990-03-24'),(87982,47945,'1990-03-24','1991-03-24'),(87982,51223,'1991-03-24','1992-03-23'),(87982,51444,'1992-03-23','1993-03-23'),(87982,52453,'1993-03-23','1994-03-23'),(87982,56214,'1994-03-23','1995-03-23'),(87982,57934,'1995-03-23','1996-03-22'),(87982,62181,'1996-03-22','1997-03-22'),(87982,63322,'1997-03-22','1998-03-22'),(87982,67323,'1998-03-22','1999-03-22'),(87982,69072,'1999-03-22','2000-03-21'),(87982,69212,'2000-03-21','2001-03-21'),(87982,73247,'2001-03-21','2002-03-21'),(87982,77605,'2002-03-21','9999-01-01'),(87983,100559,'1988-01-25','1989-01-24'),(87983,102140,'1989-01-24','1990-01-24'),(87983,104105,'1990-01-24','1991-01-24'),(87983,107071,'1991-01-24','1992-01-24'),(87983,106588,'1992-01-24','1993-01-23'),(87983,107704,'1993-01-23','1994-01-23'),(87983,109188,'1994-01-23','1995-01-23'),(87983,111538,'1995-01-23','1996-01-23'),(87983,111944,'1996-01-23','1997-01-22'),(87983,115066,'1997-01-22','1998-01-22'),(87983,114792,'1998-01-22','1999-01-22'),(87983,114943,'1999-01-22','2000-01-22'),(87983,117053,'2000-01-22','2001-01-21'),(87983,118122,'2001-01-21','2002-01-21'),(87983,122163,'2002-01-21','9999-01-01'),(87984,40000,'1991-04-04','1992-04-03'),(87984,44367,'1992-04-03','1992-06-26'),(87985,52333,'1987-08-22','1988-08-21'),(87985,55366,'1988-08-21','1989-08-21'),(87985,57952,'1989-08-21','1990-08-21'),(87985,58147,'1990-08-21','1991-08-21'),(87985,59963,'1991-08-21','1992-08-20'),(87985,61363,'1992-08-20','1993-08-20'),(87985,64623,'1993-08-20','1994-08-20'),(87985,65508,'1994-08-20','1995-08-20'),(87985,68745,'1995-08-20','1996-08-19'),(87985,68938,'1996-08-19','1997-08-19'),(87985,71542,'1997-08-19','1998-08-19'),(87985,73118,'1998-08-19','1999-08-19'),(87985,76577,'1999-08-19','2000-08-18'),(87985,78446,'2000-08-18','2001-08-18'),(87985,80957,'2001-08-18','9999-01-01'),(87986,40000,'1997-09-30','1998-09-30'),(87986,41700,'1998-09-30','1999-09-30'),(87986,45610,'1999-09-30','2000-09-29'),(87986,45131,'2000-09-29','2001-09-29'),(87986,48626,'2001-09-29','9999-01-01'),(87987,50507,'1991-07-19','1992-07-18'),(87987,54567,'1992-07-18','1993-07-18'),(87987,56884,'1993-07-18','1994-07-18'),(87987,58558,'1994-07-18','1995-07-18'),(87987,58842,'1995-07-18','1996-07-17'),(87987,61606,'1996-07-17','1997-01-31'),(87988,55628,'1997-01-12','1998-01-12'),(87988,56446,'1998-01-12','1999-01-12'),(87988,60036,'1999-01-12','2000-01-12'),(87988,61164,'2000-01-12','2001-01-11'),(87988,61295,'2001-01-11','2002-01-11'),(87988,65332,'2002-01-11','9999-01-01'),(87989,46370,'1989-09-06','1990-09-06'),(87989,50102,'1990-09-06','1991-09-06'),(87989,54412,'1991-09-06','1992-09-05'),(87989,55192,'1992-09-05','1993-09-05'),(87989,58085,'1993-09-05','1994-09-05'),(87989,58183,'1994-09-05','1995-09-05'),(87989,59056,'1995-09-05','1996-09-04'),(87989,60610,'1996-09-04','1997-09-04'),(87989,63659,'1997-09-04','1998-09-04'),(87989,65844,'1998-09-04','1999-09-04'),(87989,65427,'1999-09-04','2000-09-03'),(87989,69462,'2000-09-03','2001-09-03'),(87989,73397,'2001-09-03','9999-01-01'),(87990,60534,'1988-06-20','1989-06-20'),(87990,61255,'1989-06-20','1990-06-20'),(87990,64726,'1990-06-20','1991-06-20'),(87990,66851,'1991-06-20','1992-06-19'),(87990,67081,'1992-06-19','1993-06-19'),(87990,70751,'1993-06-19','1994-06-19'),(87990,72855,'1994-06-19','1995-06-19'),(87990,73441,'1995-06-19','1996-06-18'),(87990,75982,'1996-06-18','1997-06-18'),(87990,79684,'1997-06-18','1998-06-18'),(87990,79537,'1998-06-18','1999-06-18'),(87990,81056,'1999-06-18','2000-06-17'),(87990,83791,'2000-06-17','2001-06-17'),(87990,87812,'2001-06-17','2002-06-17'),(87990,90911,'2002-06-17','9999-01-01'),(87991,40000,'1992-10-14','1993-10-14'),(87991,44411,'1993-10-14','1994-10-14'),(87991,46524,'1994-10-14','1995-10-14'),(87991,47921,'1995-10-14','1996-10-13'),(87991,51131,'1996-10-13','1997-10-13'),(87991,52953,'1997-10-13','1998-10-13'),(87991,55052,'1998-10-13','1999-10-13'),(87991,57358,'1999-10-13','2000-10-12'),(87991,59953,'2000-10-12','2001-10-12'),(87991,61720,'2001-10-12','9999-01-01'),(87992,70231,'1993-07-31','1994-07-31'),(87992,72889,'1994-07-31','1995-07-31'),(87992,73218,'1995-07-31','1996-07-30'),(87992,76103,'1996-07-30','1997-07-30'),(87992,75660,'1997-07-30','1998-07-30'),(87992,78653,'1998-07-30','1999-07-30'),(87992,78988,'1999-07-30','2000-07-29'),(87992,81543,'2000-07-29','2001-07-29'),(87992,82722,'2001-07-29','2002-07-29'),(87992,85105,'2002-07-29','9999-01-01'),(87993,40000,'1987-04-24','1988-04-23'),(87993,42511,'1988-04-23','1989-04-23'),(87993,43366,'1989-04-23','1990-04-23'),(87993,45690,'1990-04-23','1991-04-23'),(87993,46902,'1991-04-23','1992-04-22'),(87993,48948,'1992-04-22','1993-04-22'),(87993,49937,'1993-04-22','1994-04-22'),(87993,51729,'1994-04-22','1995-04-22'),(87993,55044,'1995-04-22','1996-04-21'),(87993,58092,'1996-04-21','1997-04-21'),(87993,60976,'1997-04-21','1998-04-21'),(87993,61324,'1998-04-21','1999-04-21'),(87993,62128,'1999-04-21','2000-04-20'),(87993,65526,'2000-04-20','2001-04-20'),(87993,65243,'2001-04-20','2002-04-20'),(87993,66267,'2002-04-20','9999-01-01'),(87994,62077,'1991-06-25','1992-06-24'),(87994,63516,'1992-06-24','1993-06-24'),(87994,63815,'1993-06-24','1994-06-24'),(87994,66446,'1994-06-24','1995-06-24'),(87994,65989,'1995-06-24','1996-06-23'),(87994,67393,'1996-06-23','1997-06-23'),(87994,67081,'1997-06-23','1998-06-23'),(87994,66784,'1998-06-23','1999-06-23'),(87994,70529,'1999-06-23','2000-06-22'),(87994,73627,'2000-06-22','2001-06-22'),(87994,74750,'2001-06-22','2002-06-22'),(87994,78015,'2002-06-22','9999-01-01'),(87995,60580,'1992-12-19','1993-12-19'),(87995,64491,'1993-12-19','1994-12-19'),(87995,67672,'1994-12-19','1995-12-19'),(87995,71074,'1995-12-19','1996-12-18'),(87995,75238,'1996-12-18','1997-12-02'),(87996,65990,'1998-06-21','1999-06-21'),(87996,67402,'1999-06-21','2000-06-20'),(87996,68025,'2000-06-20','2001-02-16'),(87997,42532,'1999-08-20','2000-08-19'),(87997,42487,'2000-08-19','2001-08-19'),(87997,44885,'2001-08-19','9999-01-01'),(87998,61137,'1990-12-16','1991-12-16'),(87998,62501,'1991-12-16','1992-12-15'),(87998,65481,'1992-12-15','1993-12-15'),(87998,67515,'1993-12-15','1994-12-15'),(87998,68346,'1994-12-15','1995-12-15'),(87998,69259,'1995-12-15','1996-12-14'),(87998,70714,'1996-12-14','1997-12-14'),(87998,72479,'1997-12-14','1998-12-14'),(87998,74851,'1998-12-14','1999-12-14'),(87998,78142,'1999-12-14','2000-12-13'),(87998,79683,'2000-12-13','2001-12-13'),(87998,81171,'2001-12-13','9999-01-01'),(87999,40000,'1989-11-07','1990-11-07'),(87999,41091,'1990-11-07','1991-11-07'),(87999,45105,'1991-11-07','1992-11-06'),(87999,46344,'1992-11-06','1993-11-06'),(87999,46471,'1993-11-06','1994-11-06'),(87999,50690,'1994-11-06','1995-11-06'),(87999,55161,'1995-11-06','1996-11-05'),(87999,58052,'1996-11-05','1997-11-05'),(87999,60024,'1997-11-05','1998-11-05'),(87999,59919,'1998-11-05','1999-11-05'),(87999,59599,'1999-11-05','2000-11-04'),(87999,62214,'2000-11-04','2001-11-04'),(87999,65189,'2001-11-04','2002-06-08'),(88000,49943,'1999-04-09','1999-06-18'),(88001,68116,'1993-03-01','1994-03-01'),(88001,67930,'1994-03-01','1995-03-01'),(88001,69080,'1995-03-01','1996-02-29'),(88001,72372,'1996-02-29','1997-02-28'),(88001,71897,'1997-02-28','1998-02-28'),(88001,73523,'1998-02-28','1999-02-28'),(88001,76204,'1999-02-28','2000-02-28'),(88001,78919,'2000-02-28','2001-02-27'),(88001,78671,'2001-02-27','2002-02-27'),(88001,81743,'2002-02-27','9999-01-01'),(88002,45685,'1996-07-20','1997-07-20'),(88002,47041,'1997-07-20','1998-07-20'),(88002,50388,'1998-07-20','1999-07-20'),(88002,52952,'1999-07-20','2000-07-19'),(88002,56310,'2000-07-19','2001-07-19'),(88002,59523,'2001-07-19','2002-07-19'),(88002,63116,'2002-07-19','9999-01-01'),(88003,52843,'1995-06-02','1996-06-01'),(88003,52863,'1996-06-01','1997-06-01'),(88003,55041,'1997-06-01','1998-06-01'),(88003,57856,'1998-06-01','1999-06-01'),(88003,60977,'1999-06-01','2000-05-31'),(88003,65095,'2000-05-31','2001-05-31'),(88003,68255,'2001-05-31','2002-05-31'),(88003,71737,'2002-05-31','9999-01-01'),(88004,45342,'1995-07-27','1996-07-26'),(88004,46416,'1996-07-26','1997-07-26'),(88004,46195,'1997-07-26','1998-07-26'),(88004,47402,'1998-07-26','1999-07-26'),(88004,47406,'1999-07-26','2000-07-25'),(88004,48815,'2000-07-25','2001-07-25'),(88004,50424,'2001-07-25','2002-07-25'),(88004,52826,'2002-07-25','9999-01-01'),(88005,71499,'1997-11-15','1998-11-15'),(88005,74960,'1998-11-15','1999-11-15'),(88005,78734,'1999-11-15','2000-11-14'),(88005,81744,'2000-11-14','2001-11-14'),(88005,82393,'2001-11-14','9999-01-01'),(88006,53303,'1992-05-02','1993-05-02'),(88006,56529,'1993-05-02','1994-05-02'),(88006,58024,'1994-05-02','1995-05-02'),(88006,60382,'1995-05-02','1996-05-01'),(88006,62589,'1996-05-01','1997-05-01'),(88006,66867,'1997-05-01','1998-05-01'),(88006,67124,'1998-05-01','1999-05-01'),(88006,69361,'1999-05-01','2000-04-30'),(88006,72008,'2000-04-30','2001-04-30'),(88006,75751,'2001-04-30','2002-04-30'),(88006,77777,'2002-04-30','9999-01-01'),(88007,46964,'1985-10-24','1986-10-24'),(88007,51160,'1986-10-24','1987-10-24'),(88007,51650,'1987-10-24','1988-10-23'),(88007,55593,'1988-10-23','1989-10-23'),(88007,59182,'1989-10-23','1990-10-23'),(88007,62272,'1990-10-23','1991-10-23'),(88007,65290,'1991-10-23','1992-10-22'),(88007,65616,'1992-10-22','1993-10-22'),(88007,68479,'1993-10-22','1994-10-22'),(88007,70291,'1994-10-22','1995-10-22'),(88007,72567,'1995-10-22','1996-10-21'),(88007,73924,'1996-10-21','1997-10-21'),(88007,77689,'1997-10-21','1998-10-21'),(88007,81866,'1998-10-21','1999-10-21'),(88007,85194,'1999-10-21','2000-10-20'),(88007,88986,'2000-10-20','2001-10-20'),(88007,91008,'2001-10-20','9999-01-01'),(88008,44938,'1993-04-18','1994-04-18'),(88008,45698,'1994-04-18','1995-04-18'),(88008,47877,'1995-04-18','1996-03-12'),(88009,54659,'1990-12-19','1991-12-19'),(88009,55500,'1991-12-19','1992-12-18'),(88009,55255,'1992-12-18','1993-12-18'),(88009,55006,'1993-12-18','1994-12-18'),(88009,57600,'1994-12-18','1995-12-18'),(88009,59967,'1995-12-18','1996-12-17'),(88009,61033,'1996-12-17','1997-12-17'),(88009,63279,'1997-12-17','1998-12-17'),(88009,67549,'1998-12-17','1999-12-17'),(88009,68159,'1999-12-17','2000-12-16'),(88009,72299,'2000-12-16','2001-12-16'),(88009,76270,'2001-12-16','9999-01-01'),(88010,64145,'1995-02-20','1996-02-20'),(88010,68545,'1996-02-20','1997-02-19'),(88010,70502,'1997-02-19','1998-02-19'),(88010,73061,'1998-02-19','1999-02-19'),(88010,76165,'1999-02-19','2000-02-19'),(88010,76881,'2000-02-19','2001-02-18'),(88010,76785,'2001-02-18','2002-02-18'),(88010,76399,'2002-02-18','9999-01-01'),(88011,40000,'1991-01-24','1992-01-24'),(88011,41748,'1992-01-24','1993-01-23'),(88011,43244,'1993-01-23','1993-01-29'),(88012,49582,'1997-11-18','1998-11-18'),(88012,51229,'1998-11-18','1999-07-05'),(88013,78137,'1998-11-16','1999-11-16'),(88013,82595,'1999-11-16','2000-06-23'),(88014,45297,'1992-12-02','1993-12-02'),(88014,46889,'1993-12-02','1994-12-02'),(88014,48784,'1994-12-02','1995-12-02'),(88014,49552,'1995-12-02','1996-12-01'),(88014,52331,'1996-12-01','1997-12-01'),(88014,54809,'1997-12-01','1998-08-14'),(88015,47801,'1988-05-06','1989-05-06'),(88015,48951,'1989-05-06','1990-05-06'),(88015,49980,'1990-05-06','1991-05-06'),(88015,52520,'1991-05-06','1992-05-05'),(88015,53444,'1992-05-05','1993-05-05'),(88015,55341,'1993-05-05','1994-05-05'),(88015,56972,'1994-05-05','1995-05-05'),(88015,59019,'1995-05-05','1996-05-04'),(88015,63157,'1996-05-04','1997-05-04'),(88015,64006,'1997-05-04','1998-05-04'),(88015,66178,'1998-05-04','1999-05-04'),(88015,69412,'1999-05-04','2000-05-03'),(88015,73063,'2000-05-03','2001-05-03'),(88015,72658,'2001-05-03','2002-05-03'),(88015,73845,'2002-05-03','9999-01-01'),(88016,40000,'1998-03-19','1999-03-19'),(88016,42569,'1999-03-19','2000-03-18'),(88016,44139,'2000-03-18','2001-03-18'),(88016,44229,'2001-03-18','2002-03-18'),(88016,44564,'2002-03-18','9999-01-01'),(88017,40000,'1991-03-07','1992-03-06'),(88017,40478,'1992-03-06','1993-03-06'),(88017,41799,'1993-03-06','1994-03-06'),(88017,43501,'1994-03-06','1995-03-06'),(88017,45774,'1995-03-06','1996-03-05'),(88017,48245,'1996-03-05','1997-03-05'),(88017,52164,'1997-03-05','1998-03-05'),(88017,52540,'1998-03-05','1999-03-05'),(88017,56279,'1999-03-05','2000-03-04'),(88017,57736,'2000-03-04','2001-03-04'),(88017,57766,'2001-03-04','2002-03-04'),(88017,58274,'2002-03-04','9999-01-01'),(88018,55293,'1995-07-26','1996-07-25'),(88018,56970,'1996-07-25','1997-07-25'),(88018,57841,'1997-07-25','1998-07-25'),(88018,60368,'1998-07-25','1999-07-25'),(88018,62039,'1999-07-25','2000-07-24'),(88018,66025,'2000-07-24','2001-07-24'),(88018,68347,'2001-07-24','2002-07-24'),(88018,72139,'2002-07-24','9999-01-01'),(88019,57735,'1991-02-03','1992-02-03'),(88019,57927,'1992-02-03','1993-02-02'),(88019,61059,'1993-02-02','1994-02-02'),(88019,65472,'1994-02-02','1995-02-02'),(88019,67270,'1995-02-02','1996-02-02'),(88019,67150,'1996-02-02','1997-02-01'),(88019,67107,'1997-02-01','1998-02-01'),(88019,68405,'1998-02-01','1999-02-01'),(88019,72234,'1999-02-01','2000-02-01'),(88019,74167,'2000-02-01','2001-01-31'),(88019,76059,'2001-01-31','2002-01-31'),(88019,76377,'2002-01-31','9999-01-01'),(88020,40000,'1985-03-21','1986-03-21'),(88020,41788,'1986-03-21','1987-03-21'),(88020,42951,'1987-03-21','1988-03-20'),(88020,47230,'1988-03-20','1989-03-20'),(88020,49961,'1989-03-20','1990-03-20'),(88020,53186,'1990-03-20','1991-03-20'),(88020,57366,'1991-03-20','1992-03-19'),(88020,58023,'1992-03-19','1993-03-19'),(88020,58197,'1993-03-19','1994-03-19'),(88020,60760,'1994-03-19','1995-03-19'),(88020,60880,'1995-03-19','1996-03-18'),(88020,63555,'1996-03-18','1997-03-18'),(88020,65545,'1997-03-18','1998-03-18'),(88020,68095,'1998-03-18','1999-03-18'),(88020,68922,'1999-03-18','2000-03-17'),(88020,71683,'2000-03-17','2001-03-17'),(88020,71646,'2001-03-17','2002-03-17'),(88020,73218,'2002-03-17','9999-01-01'),(88021,57425,'1993-05-11','1993-09-12'),(88022,60954,'1986-03-02','1987-03-02'),(88022,61110,'1987-03-02','1988-03-01'),(88022,63907,'1988-03-01','1989-03-01'),(88022,66223,'1989-03-01','1990-03-01'),(88022,69589,'1990-03-01','1991-03-01'),(88022,70755,'1991-03-01','1992-02-29'),(88022,70598,'1992-02-29','1993-02-28'),(88022,73670,'1993-02-28','1994-02-28'),(88022,75239,'1994-02-28','1995-02-28'),(88022,75821,'1995-02-28','1996-02-28'),(88022,76179,'1996-02-28','1997-02-27'),(88022,77153,'1997-02-27','1998-02-27'),(88022,79911,'1998-02-27','1999-02-27'),(88022,81727,'1999-02-27','2000-02-27'),(88022,84204,'2000-02-27','2001-02-26'),(88022,88449,'2001-02-26','2002-02-26'),(88022,91303,'2002-02-26','9999-01-01'),(88023,65459,'1998-01-14','1999-01-14'),(88023,66686,'1999-01-14','2000-01-14'),(88023,68351,'2000-01-14','2001-01-13'),(88023,71690,'2001-01-13','2002-01-13'),(88023,74972,'2002-01-13','9999-01-01'),(88024,55772,'1997-01-18','1998-01-18'),(88024,57827,'1998-01-18','1999-01-18'),(88024,61255,'1999-01-18','2000-01-18'),(88024,65020,'2000-01-18','2001-01-17'),(88024,64856,'2001-01-17','2002-01-17'),(88024,66509,'2002-01-17','9999-01-01'),(88025,47798,'1993-09-21','1994-09-21'),(88025,50662,'1994-09-21','1995-09-21'),(88025,50426,'1995-09-21','1996-09-20'),(88025,54401,'1996-09-20','1997-09-20'),(88025,54624,'1997-09-20','1998-09-20'),(88025,54159,'1998-09-20','1999-09-20'),(88025,56452,'1999-09-20','2000-09-19'),(88025,59666,'2000-09-19','2001-09-12'),(88026,59711,'1995-05-13','1996-05-12'),(88026,62945,'1996-05-12','1996-09-22'),(88027,61940,'1995-02-11','1996-02-11'),(88027,64435,'1996-02-11','1997-02-10'),(88027,65790,'1997-02-10','1998-02-10'),(88027,70109,'1998-02-10','1999-02-10'),(88027,70236,'1999-02-10','2000-02-10'),(88027,74630,'2000-02-10','2001-02-09'),(88027,77791,'2001-02-09','2002-02-09'),(88027,78058,'2002-02-09','9999-01-01'),(88028,56460,'1997-07-11','1998-07-11'),(88028,60136,'1998-07-11','1999-07-11'),(88028,60311,'1999-07-11','2000-07-10'),(88028,62321,'2000-07-10','2001-07-10'),(88028,66633,'2001-07-10','2002-07-10'),(88028,69254,'2002-07-10','9999-01-01'),(88029,80971,'1993-05-30','1994-05-30'),(88029,81289,'1994-05-30','1995-05-30'),(88029,81349,'1995-05-30','1996-05-29'),(88029,83394,'1996-05-29','1997-05-29'),(88029,83161,'1997-05-29','1998-05-29'),(88029,83666,'1998-05-29','1999-05-29'),(88029,83995,'1999-05-29','2000-05-28'),(88029,84027,'2000-05-28','2001-05-28'),(88029,87815,'2001-05-28','2002-05-28'),(88029,92087,'2002-05-28','9999-01-01'),(88030,40000,'1989-09-29','1990-09-29'),(88030,44400,'1990-09-29','1991-09-29'),(88030,46871,'1991-09-29','1992-09-28'),(88030,47277,'1992-09-28','1993-09-28'),(88030,49803,'1993-09-28','1994-09-28'),(88030,51082,'1994-09-28','1995-09-28'),(88030,51420,'1995-09-28','1996-09-27'),(88030,53823,'1996-09-27','1997-09-27'),(88030,57563,'1997-09-27','1998-09-27'),(88030,60356,'1998-09-27','1999-09-27'),(88030,60977,'1999-09-27','2000-09-26'),(88030,64210,'2000-09-26','2001-09-26'),(88030,65512,'2001-09-26','9999-01-01'),(88031,40000,'1995-01-23','1995-05-16'),(88032,61495,'1990-06-20','1991-06-20'),(88032,65193,'1991-06-20','1992-06-19'),(88032,66810,'1992-06-19','1993-06-19'),(88032,67400,'1993-06-19','1994-06-19'),(88032,67138,'1994-06-19','1995-06-19'),(88032,68571,'1995-06-19','1996-06-18'),(88032,72278,'1996-06-18','1997-06-18'),(88032,76643,'1997-06-18','1998-06-18'),(88032,81120,'1998-06-18','1999-06-18'),(88032,82154,'1999-06-18','2000-06-17'),(88032,85846,'2000-06-17','2001-06-17'),(88032,88718,'2001-06-17','2002-06-17'),(88032,89145,'2002-06-17','9999-01-01'),(88033,55068,'1992-02-07','1993-02-06'),(88033,55397,'1993-02-06','1994-02-06'),(88033,54930,'1994-02-06','1995-02-06'),(88033,57030,'1995-02-06','1996-02-06'),(88033,59891,'1996-02-06','1997-02-05'),(88033,63787,'1997-02-05','1998-02-05'),(88033,65114,'1998-02-05','1999-02-05'),(88033,65126,'1999-02-05','2000-02-05'),(88033,65147,'2000-02-05','2001-02-04'),(88033,66813,'2001-02-04','2002-02-04'),(88033,70246,'2002-02-04','9999-01-01'),(88034,44732,'1987-10-02','1988-10-01'),(88034,46314,'1988-10-01','1989-10-01'),(88034,46724,'1989-10-01','1990-10-01'),(88034,51045,'1990-10-01','1991-10-01'),(88034,52972,'1991-10-01','1992-09-30'),(88034,53321,'1992-09-30','1993-09-30'),(88034,57289,'1993-09-30','1994-09-30'),(88034,60021,'1994-09-30','1995-09-30'),(88034,61005,'1995-09-30','1996-09-29'),(88034,64775,'1996-09-29','1997-09-29'),(88034,64935,'1997-09-29','1997-11-22'),(88035,58668,'1993-12-30','1994-12-30'),(88035,61497,'1994-12-30','1995-12-30'),(88035,62871,'1995-12-30','1996-12-29'),(88035,65395,'1996-12-29','1997-12-29'),(88035,67994,'1997-12-29','1998-12-29'),(88035,68198,'1998-12-29','1999-12-29'),(88035,72175,'1999-12-29','2000-12-28'),(88035,75411,'2000-12-28','2001-12-28'),(88035,79356,'2001-12-28','9999-01-01'),(88036,54097,'1990-01-15','1991-01-15'),(88036,54763,'1991-01-15','1992-01-15'),(88036,55863,'1992-01-15','1993-01-14'),(88036,55667,'1993-01-14','1994-01-14'),(88036,57365,'1994-01-14','1995-01-14'),(88036,61111,'1995-01-14','1996-01-14'),(88036,64566,'1996-01-14','1997-01-13'),(88036,65173,'1997-01-13','1998-01-13'),(88036,65176,'1998-01-13','1999-01-13'),(88036,65995,'1999-01-13','2000-01-13'),(88036,66820,'2000-01-13','2001-01-12'),(88036,69226,'2001-01-12','2002-01-12'),(88036,68937,'2002-01-12','9999-01-01'),(88037,43763,'1990-12-15','1991-12-15'),(88037,46923,'1991-12-15','1992-12-14'),(88037,46734,'1992-12-14','1993-12-14'),(88037,48424,'1993-12-14','1994-12-14'),(88037,52204,'1994-12-14','1995-12-14'),(88037,54887,'1995-12-14','1996-12-13'),(88037,57477,'1996-12-13','1997-12-13'),(88037,57981,'1997-12-13','1998-12-13'),(88037,60525,'1998-12-13','1999-12-13'),(88037,60125,'1999-12-13','2000-12-12'),(88037,61349,'2000-12-12','2001-12-12'),(88037,62950,'2001-12-12','9999-01-01'),(88038,75401,'1987-09-10','1988-09-09'),(88038,78918,'1988-09-09','1989-09-09'),(88038,80411,'1989-09-09','1990-09-09'),(88038,83387,'1990-09-09','1991-09-09'),(88038,85236,'1991-09-09','1992-09-08'),(88038,88393,'1992-09-08','1993-09-08'),(88038,90952,'1993-09-08','1994-09-08'),(88038,93905,'1994-09-08','1995-09-08'),(88038,97321,'1995-09-08','1996-09-07'),(88038,100792,'1996-09-07','1997-09-07'),(88038,100667,'1997-09-07','1998-09-07'),(88038,102332,'1998-09-07','1999-09-07'),(88038,106508,'1999-09-07','2000-09-06'),(88038,110925,'2000-09-06','2001-09-06'),(88038,111558,'2001-09-06','9999-01-01'),(88039,40000,'1991-03-27','1992-03-26'),(88039,41256,'1992-03-26','1993-03-26'),(88039,43442,'1993-03-26','1994-03-26'),(88039,47263,'1994-03-26','1995-03-26'),(88039,47400,'1995-03-26','1996-03-25'),(88039,48126,'1996-03-25','1997-03-25'),(88039,51943,'1997-03-25','1998-03-25'),(88039,51848,'1998-03-25','1999-03-25'),(88039,52161,'1999-03-25','2000-03-24'),(88039,54125,'2000-03-24','2001-03-24'),(88039,55449,'2001-03-24','2002-03-24'),(88039,58070,'2002-03-24','9999-01-01'),(88040,74793,'1991-01-16','1992-01-16'),(88040,76951,'1992-01-16','1993-01-15'),(88040,77232,'1993-01-15','1994-01-15'),(88040,80435,'1994-01-15','1995-01-15'),(88040,84089,'1995-01-15','1996-01-15'),(88040,87340,'1996-01-15','1997-01-14'),(88040,87294,'1997-01-14','1998-01-14'),(88040,86992,'1998-01-14','1999-01-14'),(88040,88362,'1999-01-14','2000-01-14'),(88040,91362,'2000-01-14','2001-01-13'),(88040,93796,'2001-01-13','2002-01-13'),(88040,94978,'2002-01-13','9999-01-01'),(88041,79721,'1998-04-18','1999-04-18'),(88041,80718,'1999-04-18','2000-04-17'),(88041,84511,'2000-04-17','2001-04-17'),(88041,86585,'2001-04-17','2002-04-17'),(88041,90558,'2002-04-17','9999-01-01'),(88042,41040,'1987-09-25','1988-09-24'),(88042,43050,'1988-09-24','1989-09-24'),(88042,43632,'1989-09-24','1990-09-24'),(88042,45252,'1990-09-24','1991-09-24'),(88042,46576,'1991-09-24','1992-09-23'),(88042,50591,'1992-09-23','1993-09-23'),(88042,50310,'1993-09-23','1994-09-23'),(88042,52577,'1994-09-23','1995-09-23'),(88042,54553,'1995-09-23','1996-09-22'),(88042,59037,'1996-09-22','1997-09-22'),(88042,59100,'1997-09-22','1998-07-12'),(88043,40000,'1988-06-14','1989-06-14'),(88043,40761,'1989-06-14','1990-06-14'),(88043,40393,'1990-06-14','1991-06-14'),(88043,41651,'1991-06-14','1992-06-13'),(88043,42116,'1992-06-13','1993-06-13'),(88043,46030,'1993-06-13','1994-06-13'),(88043,50218,'1994-06-13','1995-06-13'),(88043,50349,'1995-06-13','1996-06-12'),(88043,53111,'1996-06-12','1997-06-12'),(88043,56981,'1997-06-12','1998-06-12'),(88043,61342,'1998-06-12','1999-06-12'),(88043,64069,'1999-06-12','2000-06-11'),(88043,67355,'2000-06-11','2001-06-11'),(88043,68033,'2001-06-11','2002-06-11'),(88043,69638,'2002-06-11','9999-01-01'),(88044,57991,'1993-05-01','1994-05-01'),(88044,60532,'1994-05-01','1995-05-01'),(88044,64291,'1995-05-01','1996-04-30'),(88044,66300,'1996-04-30','1997-04-30'),(88044,68136,'1997-04-30','1998-04-30'),(88044,70436,'1998-04-30','1999-04-30'),(88044,74558,'1999-04-30','2000-04-29'),(88044,77919,'2000-04-29','2001-04-29'),(88044,77485,'2001-04-29','2002-04-29'),(88044,81162,'2002-04-29','9999-01-01'),(88045,51345,'1992-11-09','1993-11-09'),(88045,51862,'1993-11-09','1994-11-09'),(88045,52596,'1994-11-09','1995-11-09'),(88045,56067,'1995-11-09','1996-11-08'),(88045,57143,'1996-11-08','1997-11-08'),(88045,58283,'1997-11-08','1998-11-08'),(88045,59818,'1998-11-08','1999-11-08'),(88045,63135,'1999-11-08','2000-11-07'),(88045,67491,'2000-11-07','2001-11-07'),(88045,68645,'2001-11-07','9999-01-01'),(88046,40000,'1986-09-27','1987-09-27'),(88046,43434,'1987-09-27','1988-09-26'),(88046,43833,'1988-09-26','1989-09-26'),(88046,45167,'1989-09-26','1990-09-26'),(88046,45359,'1990-09-26','1991-09-26'),(88046,45355,'1991-09-26','1992-09-25'),(88046,47733,'1992-09-25','1993-09-25'),(88046,52163,'1993-09-25','1994-09-25'),(88046,54379,'1994-09-25','1995-09-25'),(88046,55569,'1995-09-25','1996-09-24'),(88046,58974,'1996-09-24','1997-09-24'),(88046,61036,'1997-09-24','1998-09-24'),(88046,63728,'1998-09-24','1999-09-24'),(88046,64989,'1999-09-24','2000-09-23'),(88046,67005,'2000-09-23','2001-09-23'),(88046,71230,'2001-09-23','9999-01-01'),(88047,59646,'1996-09-02','1997-09-02'),(88047,61725,'1997-09-02','1998-09-02'),(88047,62793,'1998-09-02','1999-09-02'),(88047,64858,'1999-09-02','2000-09-01'),(88047,68138,'2000-09-01','2001-09-01'),(88047,70764,'2001-09-01','9999-01-01'),(88048,61612,'1986-03-21','1987-03-21'),(88048,63296,'1987-03-21','1988-03-20'),(88048,64655,'1988-03-20','1989-03-20'),(88048,64749,'1989-03-20','1990-03-20'),(88048,67077,'1990-03-20','1991-03-20'),(88048,68057,'1991-03-20','1992-03-19'),(88048,71352,'1992-03-19','1993-03-19'),(88048,73939,'1993-03-19','1994-03-19'),(88048,74642,'1994-03-19','1995-03-19'),(88048,74558,'1995-03-19','1996-03-18'),(88048,78526,'1996-03-18','1997-03-18'),(88048,81681,'1997-03-18','1998-03-18'),(88048,82412,'1998-03-18','1999-03-18'),(88048,82919,'1999-03-18','2000-03-17'),(88048,83623,'2000-03-17','2001-03-17'),(88048,87296,'2001-03-17','2002-03-17'),(88048,87174,'2002-03-17','9999-01-01'),(88049,59043,'1998-08-04','1999-08-04'),(88049,61795,'1999-08-04','2000-08-03'),(88049,64702,'2000-08-03','2001-08-03'),(88049,66244,'2001-08-03','9999-01-01'),(88050,96738,'1997-11-16','1998-11-16'),(88050,97419,'1998-11-16','1999-11-16'),(88050,100759,'1999-11-16','1999-12-28'),(88051,60982,'1994-07-11','1995-07-11'),(88051,63440,'1995-07-11','1996-07-10'),(88051,66152,'1996-07-10','1997-07-10'),(88051,68882,'1997-07-10','1998-07-10'),(88051,68512,'1998-07-10','1999-07-10'),(88051,72133,'1999-07-10','2000-07-09'),(88051,74897,'2000-07-09','2001-07-09'),(88051,78108,'2001-07-09','2002-07-09'),(88051,81314,'2002-07-09','9999-01-01'),(88052,60082,'1996-10-03','1997-10-03'),(88052,61643,'1997-10-03','1998-10-03'),(88052,61525,'1998-10-03','1999-10-03'),(88052,63976,'1999-10-03','2000-10-02'),(88052,67268,'2000-10-02','2001-10-02'),(88052,71430,'2001-10-02','9999-01-01'),(88053,40000,'1999-09-23','2000-09-22'),(88053,43991,'2000-09-22','2001-09-22'),(88053,47926,'2001-09-22','9999-01-01'),(88054,44258,'1988-09-26','1989-09-26'),(88054,45725,'1989-09-26','1990-09-26'),(88054,49451,'1990-09-26','1991-09-26'),(88054,53899,'1991-09-26','1992-09-25'),(88054,54307,'1992-09-25','1993-09-25'),(88054,54703,'1993-09-25','1994-09-25'),(88054,58278,'1994-09-25','1995-09-25'),(88054,62638,'1995-09-25','1996-09-24'),(88054,66185,'1996-09-24','1997-09-24'),(88054,66930,'1997-09-24','1998-09-24'),(88054,71213,'1998-09-24','1999-09-24'),(88054,74326,'1999-09-24','2000-09-23'),(88054,73868,'2000-09-23','2001-09-23'),(88054,75942,'2001-09-23','9999-01-01'),(88055,76222,'1994-01-31','1995-01-31'),(88055,76709,'1995-01-31','1995-02-04'),(88056,58824,'1995-04-17','1996-04-16'),(88056,58438,'1996-04-16','1997-04-16'),(88056,60178,'1997-04-16','1998-04-16'),(88056,60411,'1998-04-16','1999-04-16'),(88056,62191,'1999-04-16','2000-04-15'),(88056,64800,'2000-04-15','2001-04-15'),(88056,68873,'2001-04-15','2002-04-15'),(88056,69602,'2002-04-15','9999-01-01'),(88057,52377,'1994-04-18','1995-04-18'),(88057,52576,'1995-04-18','1996-04-17'),(88057,53267,'1996-04-17','1997-04-17'),(88057,53909,'1997-04-17','1998-04-17'),(88057,53510,'1998-04-17','1999-04-17'),(88057,55714,'1999-04-17','2000-04-16'),(88057,59439,'2000-04-16','2001-04-16'),(88057,61699,'2001-04-16','2002-04-16'),(88057,62270,'2002-04-16','9999-01-01'),(88058,40000,'1987-07-23','1988-07-22'),(88058,39842,'1988-07-22','1989-07-22'),(88058,43897,'1989-07-22','1990-07-22'),(88058,44034,'1990-07-22','1991-07-22'),(88058,43652,'1991-07-22','1992-07-21'),(88058,47670,'1992-07-21','1993-07-21'),(88058,47889,'1993-07-21','1994-07-21'),(88058,48090,'1994-07-21','1995-07-21'),(88058,48772,'1995-07-21','1996-07-20'),(88058,51158,'1996-07-20','1997-07-20'),(88058,54036,'1997-07-20','1998-07-20'),(88058,57742,'1998-07-20','1999-07-20'),(88058,61640,'1999-07-20','2000-07-19'),(88058,62047,'2000-07-19','2001-07-19'),(88058,64395,'2001-07-19','2002-07-19'),(88058,65312,'2002-07-19','9999-01-01'),(88059,40000,'1995-11-01','1996-10-31'),(88059,40601,'1996-10-31','1997-10-31'),(88059,42155,'1997-10-31','1998-10-31'),(88059,46550,'1998-10-31','1999-10-31'),(88059,46174,'1999-10-31','2000-10-30'),(88059,48580,'2000-10-30','2001-10-30'),(88059,50020,'2001-10-30','9999-01-01'),(88060,72202,'1997-07-04','1998-07-04'),(88060,73152,'1998-07-04','1999-07-04'),(88060,77345,'1999-07-04','2000-07-03'),(88060,77080,'2000-07-03','2001-07-03'),(88060,78036,'2001-07-03','2002-07-03'),(88060,78051,'2002-07-03','9999-01-01'),(88061,40513,'1994-03-19','1995-03-19'),(88061,44147,'1995-03-19','1996-03-18'),(88061,47785,'1996-03-18','1997-03-18'),(88061,47841,'1997-03-18','1998-03-18'),(88061,52131,'1998-03-18','1999-03-18'),(88061,56061,'1999-03-18','2000-03-17'),(88061,59138,'2000-03-17','2001-03-17'),(88061,61112,'2001-03-17','2002-03-17'),(88061,62136,'2002-03-17','9999-01-01'),(88062,40000,'1999-10-26','2000-10-25'),(88062,40469,'2000-10-25','2001-10-25'),(88062,44063,'2001-10-25','9999-01-01'),(88063,46346,'1987-05-16','1988-05-15'),(88063,48394,'1988-05-15','1989-05-15'),(88063,49530,'1989-05-15','1990-05-15'),(88063,50518,'1990-05-15','1991-05-15'),(88063,52553,'1991-05-15','1992-05-14'),(88063,53763,'1992-05-14','1993-05-14'),(88063,57716,'1993-05-14','1994-05-14'),(88063,60550,'1994-05-14','1995-05-14'),(88063,61495,'1995-05-14','1996-05-13'),(88063,62988,'1996-05-13','1997-05-13'),(88063,62745,'1997-05-13','1998-05-13'),(88063,63513,'1998-05-13','1999-05-13'),(88063,63882,'1999-05-13','2000-05-12'),(88063,63427,'2000-05-12','2001-05-12'),(88063,64380,'2001-05-12','2002-05-12'),(88063,67079,'2002-05-12','9999-01-01'),(88064,40000,'1989-07-06','1990-07-06'),(88064,44062,'1990-07-06','1991-07-06'),(88064,48327,'1991-07-06','1992-07-05'),(88064,52148,'1992-07-05','1992-09-09'),(88065,68909,'2000-01-02','2001-01-01'),(88065,69909,'2001-01-01','2002-01-01'),(88065,71420,'2002-01-01','9999-01-01'),(88066,40000,'1993-02-11','1994-02-11'),(88066,41115,'1994-02-11','1995-02-11'),(88066,42869,'1995-02-11','1996-02-11'),(88066,43897,'1996-02-11','1997-02-10'),(88066,45663,'1997-02-10','1998-02-10'),(88066,49271,'1998-02-10','1999-02-10'),(88066,51638,'1999-02-10','2000-02-10'),(88066,53146,'2000-02-10','2001-02-09'),(88066,52940,'2001-02-09','2002-02-09'),(88066,54684,'2002-02-09','9999-01-01'),(88067,48664,'1986-03-07','1987-03-07'),(88067,48705,'1987-03-07','1988-03-06'),(88067,52015,'1988-03-06','1989-03-06'),(88067,52984,'1989-03-06','1990-03-06'),(88067,55866,'1990-03-06','1991-03-06'),(88067,58225,'1991-03-06','1992-03-05'),(88067,62127,'1992-03-05','1993-03-05'),(88067,66475,'1993-03-05','1994-03-05'),(88067,69120,'1994-03-05','1995-03-05'),(88067,72445,'1995-03-05','1996-03-04'),(88067,76939,'1996-03-04','1997-03-04'),(88067,77525,'1997-03-04','1998-03-04'),(88067,79505,'1998-03-04','1999-03-04'),(88067,82969,'1999-03-04','2000-03-03'),(88067,83437,'2000-03-03','2001-03-03'),(88067,84135,'2001-03-03','2002-03-03'),(88067,85568,'2002-03-03','9999-01-01'),(88068,57234,'1986-03-11','1987-03-11'),(88068,58888,'1987-03-11','1988-03-10'),(88068,62080,'1988-03-10','1989-03-10'),(88068,64461,'1989-03-10','1990-03-10'),(88068,64477,'1990-03-10','1991-03-10'),(88068,65554,'1991-03-10','1992-03-09'),(88068,68281,'1992-03-09','1993-03-09'),(88068,69597,'1993-03-09','1994-03-09'),(88068,73357,'1994-03-09','1995-03-09'),(88068,75083,'1995-03-09','1996-03-08'),(88068,76362,'1996-03-08','1997-03-08'),(88068,76977,'1997-03-08','1998-03-08'),(88068,80256,'1998-03-08','1999-03-08'),(88068,79999,'1999-03-08','2000-03-07'),(88068,81407,'2000-03-07','2001-03-07'),(88068,84072,'2001-03-07','2002-03-07'),(88068,84174,'2002-03-07','9999-01-01'),(88069,40000,'1993-05-02','1994-05-02'),(88069,44250,'1994-05-02','1995-05-02'),(88069,45486,'1995-05-02','1996-05-01'),(88069,49147,'1996-05-01','1997-05-01'),(88069,52732,'1997-05-01','1998-05-01'),(88069,53206,'1998-05-01','1999-05-01'),(88069,54020,'1999-05-01','2000-04-30'),(88069,56501,'2000-04-30','2001-04-30'),(88069,60035,'2001-04-30','2002-04-30'),(88069,63682,'2002-04-30','9999-01-01'),(88070,42670,'1990-08-31','1991-08-31'),(88070,42526,'1991-08-31','1992-08-30'),(88070,44501,'1992-08-30','1993-08-30'),(88070,47954,'1993-08-30','1994-08-30'),(88070,49609,'1994-08-30','1995-08-30'),(88070,51442,'1995-08-30','1996-08-29'),(88070,53783,'1996-08-29','1997-08-29'),(88070,54283,'1997-08-29','1998-08-29'),(88070,54668,'1998-08-29','1999-08-29'),(88070,57846,'1999-08-29','2000-08-28'),(88070,60912,'2000-08-28','2001-08-28'),(88070,61731,'2001-08-28','9999-01-01'),(88071,42725,'2000-01-25','2001-01-24'),(88071,47204,'2001-01-24','2002-01-24'),(88071,51276,'2002-01-24','9999-01-01'),(88072,73548,'1988-02-03','1989-02-02'),(88072,75308,'1989-02-02','1989-05-03'),(88073,42959,'1995-11-01','1996-10-31'),(88073,45882,'1996-10-31','1997-10-31'),(88073,48460,'1997-10-31','1998-10-31'),(88073,52214,'1998-10-31','1999-10-31'),(88073,52575,'1999-10-31','2000-10-30'),(88073,54740,'2000-10-30','2001-10-30'),(88073,54884,'2001-10-30','9999-01-01'),(88074,45618,'1985-04-17','1986-04-17'),(88074,49477,'1986-04-17','1987-04-17'),(88074,50835,'1987-04-17','1988-04-16'),(88074,52003,'1988-04-16','1989-04-16'),(88074,51651,'1989-04-16','1990-04-16'),(88074,54278,'1990-04-16','1991-04-16'),(88074,58386,'1991-04-16','1992-04-15'),(88074,62659,'1992-04-15','1993-04-15'),(88074,64916,'1993-04-15','1994-04-15'),(88074,66008,'1994-04-15','1995-04-15'),(88074,69858,'1995-04-15','1996-04-14'),(88074,73542,'1996-04-14','1997-04-14'),(88074,75679,'1997-04-14','1998-04-14'),(88074,75300,'1998-04-14','1999-04-14'),(88074,79011,'1999-04-14','2000-04-13'),(88074,80027,'2000-04-13','2001-04-13'),(88074,84176,'2001-04-13','2002-04-13'),(88074,88359,'2002-04-13','9999-01-01'),(88075,54295,'1994-11-22','1995-11-22'),(88075,57180,'1995-11-22','1996-11-21'),(88075,57544,'1996-11-21','1997-11-21'),(88075,60566,'1997-11-21','1998-11-21'),(88075,62377,'1998-11-21','1999-11-21'),(88075,64519,'1999-11-21','2000-11-20'),(88075,67383,'2000-11-20','2001-11-20'),(88075,69449,'2001-11-20','9999-01-01'),(88076,62042,'1988-09-09','1989-09-09'),(88076,65621,'1989-09-09','1990-09-09'),(88076,66637,'1990-09-09','1991-09-09'),(88076,69566,'1991-09-09','1992-09-08'),(88076,71648,'1992-09-08','1993-09-08'),(88076,72923,'1993-09-08','1994-09-08'),(88076,77262,'1994-09-08','1995-09-08'),(88076,80291,'1995-09-08','1996-09-07'),(88076,81727,'1996-09-07','1997-09-07'),(88076,82336,'1997-09-07','1998-09-07'),(88076,86622,'1998-09-07','1999-09-07'),(88076,88504,'1999-09-07','2000-09-06'),(88076,89678,'2000-09-06','2001-09-06'),(88076,89204,'2001-09-06','9999-01-01'),(88077,45703,'1998-02-28','1999-02-28'),(88077,48396,'1999-02-28','2000-02-28'),(88077,48828,'2000-02-28','2001-02-27'),(88077,48498,'2001-02-27','2002-02-27'),(88077,48119,'2002-02-27','9999-01-01'),(88078,47079,'1996-01-23','1997-01-22'),(88078,49326,'1997-01-22','1998-01-22'),(88078,50160,'1998-01-22','1999-01-22'),(88078,54658,'1999-01-22','2000-01-22'),(88078,56841,'2000-01-22','2001-01-21'),(88078,60921,'2001-01-21','2002-01-21'),(88078,61828,'2002-01-21','9999-01-01'),(88079,40000,'1992-11-13','1993-11-13'),(88079,40212,'1993-11-13','1994-11-13'),(88079,42891,'1994-11-13','1995-11-13'),(88079,46281,'1995-11-13','1996-11-12'),(88079,46544,'1996-11-12','1997-11-12'),(88079,50706,'1997-11-12','1998-11-12'),(88079,54504,'1998-11-12','1999-11-12'),(88079,58523,'1999-11-12','2000-11-11'),(88079,62846,'2000-11-11','2001-11-11'),(88079,66635,'2001-11-11','9999-01-01'),(88080,82758,'1986-09-30','1987-09-30'),(88080,85043,'1987-09-30','1988-09-29'),(88080,87317,'1988-09-29','1989-09-29'),(88080,91300,'1989-09-29','1990-09-29'),(88080,93961,'1990-09-29','1991-09-29'),(88080,97876,'1991-09-29','1992-09-28'),(88080,97782,'1992-09-28','1993-09-28'),(88080,99338,'1993-09-28','1994-09-28'),(88080,103393,'1994-09-28','1995-09-28'),(88080,107265,'1995-09-28','1996-09-27'),(88080,108144,'1996-09-27','1997-09-27'),(88080,111052,'1997-09-27','1998-09-27'),(88080,111125,'1998-09-27','1999-09-27'),(88080,112868,'1999-09-27','2000-09-26'),(88080,114289,'2000-09-26','2001-09-26'),(88080,115764,'2001-09-26','9999-01-01'),(88081,40000,'1998-10-22','1999-10-22'),(88081,41119,'1999-10-22','2000-06-20'),(88082,70893,'1993-11-16','1994-11-16'),(88082,71950,'1994-11-16','1995-11-16'),(88082,74889,'1995-11-16','1996-11-15'),(88082,76757,'1996-11-15','1997-11-15'),(88082,76831,'1997-11-15','1998-11-15'),(88082,79881,'1998-11-15','1999-11-15'),(88082,82422,'1999-11-15','2000-11-14'),(88082,86800,'2000-11-14','2001-11-14'),(88082,89429,'2001-11-14','9999-01-01'),(88083,41874,'1991-01-01','1992-01-01'),(88083,44765,'1992-01-01','1992-12-31'),(88083,46050,'1992-12-31','1993-12-31'),(88083,47627,'1993-12-31','1994-12-31'),(88083,47717,'1994-12-31','1995-12-31'),(88083,51859,'1995-12-31','1996-12-30'),(88083,52639,'1996-12-30','1997-12-30'),(88083,52185,'1997-12-30','1998-12-30'),(88083,55573,'1998-12-30','1999-12-30'),(88083,59172,'1999-12-30','2000-12-29'),(88083,63625,'2000-12-29','2001-12-29'),(88083,67640,'2001-12-29','9999-01-01'),(88084,78823,'1987-09-23','1988-09-22'),(88084,81005,'1988-09-22','1989-09-22'),(88084,85042,'1989-09-22','1990-09-22'),(88084,85601,'1990-09-22','1990-10-01'),(88085,53146,'1992-11-28','1993-11-28'),(88085,53988,'1993-11-28','1994-11-28'),(88085,54699,'1994-11-28','1995-11-28'),(88085,56231,'1995-11-28','1996-11-27'),(88085,56333,'1996-11-27','1997-11-27'),(88085,57122,'1997-11-27','1998-11-27'),(88085,59602,'1998-11-27','1999-11-27'),(88085,61817,'1999-11-27','2000-11-26'),(88085,65663,'2000-11-26','2001-11-26'),(88085,66207,'2001-11-26','9999-01-01'),(88086,49953,'1990-08-17','1991-08-17'),(88086,53918,'1991-08-17','1992-08-16'),(88086,54265,'1992-08-16','1993-08-16'),(88086,58252,'1993-08-16','1994-08-16'),(88086,58532,'1994-08-16','1995-08-16'),(88086,61795,'1995-08-16','1996-08-15'),(88086,62312,'1996-08-15','1997-08-15'),(88086,64782,'1997-08-15','1998-08-15'),(88086,67594,'1998-08-15','1999-08-15'),(88086,70610,'1999-08-15','2000-08-14'),(88086,72237,'2000-08-14','2001-08-14'),(88086,71753,'2001-08-14','9999-01-01'),(88087,40000,'1988-03-09','1989-03-09'),(88087,40612,'1989-03-09','1990-03-09'),(88087,43619,'1990-03-09','1991-03-09'),(88087,47731,'1991-03-09','1992-03-08'),(88087,50476,'1992-03-08','1993-03-08'),(88087,54966,'1993-03-08','1994-03-08'),(88087,56492,'1994-03-08','1995-03-08'),(88087,60934,'1995-03-08','1996-03-07'),(88087,65091,'1996-03-07','1997-03-07'),(88087,66855,'1997-03-07','1998-03-07'),(88087,67845,'1998-03-07','1999-03-07'),(88087,70440,'1999-03-07','2000-03-06'),(88087,74737,'2000-03-06','2001-03-06'),(88087,76889,'2001-03-06','2002-03-06'),(88087,79209,'2002-03-06','9999-01-01'),(88088,43797,'1994-02-08','1995-02-08'),(88088,47384,'1995-02-08','1996-02-08'),(88088,47616,'1996-02-08','1997-02-07'),(88088,48967,'1997-02-07','1998-02-07'),(88088,53243,'1998-02-07','1999-02-07'),(88088,56848,'1999-02-07','2000-02-07'),(88088,58097,'2000-02-07','2001-02-06'),(88088,58679,'2001-02-06','2002-02-06'),(88088,61946,'2002-02-06','9999-01-01'),(88089,59990,'1987-05-02','1988-05-01'),(88089,64477,'1988-05-01','1989-05-01'),(88089,68316,'1989-05-01','1990-05-01'),(88089,68210,'1990-05-01','1991-05-01'),(88089,69386,'1991-05-01','1992-04-30'),(88089,71965,'1992-04-30','1993-04-30'),(88089,72107,'1993-04-30','1994-04-30'),(88089,76206,'1994-04-30','1995-04-30'),(88089,79596,'1995-04-30','1996-04-29'),(88089,83601,'1996-04-29','1997-04-29'),(88089,85541,'1997-04-29','1998-04-29'),(88089,88167,'1998-04-29','1999-04-29'),(88089,89667,'1999-04-29','2000-04-28'),(88089,93151,'2000-04-28','2001-04-28'),(88089,93413,'2001-04-28','2002-04-28'),(88089,96818,'2002-04-28','9999-01-01'),(88090,40000,'1993-05-26','1994-05-26'),(88090,40165,'1994-05-26','1995-05-26'),(88090,42805,'1995-05-26','1996-05-25'),(88090,46687,'1996-05-25','1997-05-25'),(88090,47815,'1997-05-25','1998-05-25'),(88090,48007,'1998-05-25','1999-05-25'),(88090,49676,'1999-05-25','2000-05-24'),(88090,52911,'2000-05-24','2001-05-24'),(88090,54815,'2001-05-24','2002-05-24'),(88090,55021,'2002-05-24','9999-01-01'),(88091,42822,'1986-02-18','1987-02-18'),(88091,42680,'1987-02-18','1988-02-18'),(88091,42548,'1988-02-18','1989-02-17'),(88091,46900,'1989-02-17','1990-02-17'),(88091,49088,'1990-02-17','1991-02-17'),(88091,50256,'1991-02-17','1992-02-17'),(88091,50319,'1992-02-17','1993-02-16'),(88091,51951,'1993-02-16','1994-02-16'),(88091,53748,'1994-02-16','1995-02-16'),(88091,54287,'1995-02-16','1996-02-16'),(88091,54441,'1996-02-16','1997-02-15'),(88091,54266,'1997-02-15','1998-02-15'),(88091,56821,'1998-02-15','1999-02-15'),(88091,56925,'1999-02-15','2000-02-15'),(88091,56902,'2000-02-15','2001-02-14'),(88091,57153,'2001-02-14','2002-02-14'),(88091,61141,'2002-02-14','9999-01-01'),(88092,49150,'1986-05-08','1987-05-08'),(88092,50932,'1987-05-08','1988-05-07'),(88092,50903,'1988-05-07','1989-05-07'),(88092,53006,'1989-05-07','1990-05-07'),(88092,55275,'1990-05-07','1990-11-11'),(88093,40000,'1999-03-12','2000-03-11'),(88093,44016,'2000-03-11','2001-03-11'),(88093,45784,'2001-03-11','2002-03-11'),(88093,47554,'2002-03-11','9999-01-01'),(88094,58485,'1991-04-27','1992-04-26'),(88094,61683,'1992-04-26','1993-04-26'),(88094,62239,'1993-04-26','1994-04-26'),(88094,63714,'1994-04-26','1995-04-26'),(88094,65459,'1995-04-26','1996-03-21'),(88095,50227,'1988-07-07','1989-07-07'),(88095,51426,'1989-07-07','1990-07-07'),(88095,54693,'1990-07-07','1991-07-07'),(88095,59161,'1991-07-07','1992-07-06'),(88095,59089,'1992-07-06','1993-07-06'),(88095,58622,'1993-07-06','1994-07-06'),(88095,62554,'1994-07-06','1995-07-06'),(88095,62767,'1995-07-06','1996-07-05'),(88095,67154,'1996-07-05','1997-07-05'),(88095,68286,'1997-07-05','1998-07-05'),(88095,70137,'1998-07-05','1999-07-05'),(88095,70687,'1999-07-05','2000-07-04'),(88095,75091,'2000-07-04','2001-07-04'),(88095,76379,'2001-07-04','2002-07-04'),(88095,76267,'2002-07-04','9999-01-01'),(88096,53411,'1990-01-08','1991-01-08'),(88096,53305,'1991-01-08','1992-01-08'),(88096,54005,'1992-01-08','1993-01-07'),(88096,56927,'1993-01-07','1994-01-07'),(88096,58177,'1994-01-07','1995-01-07'),(88096,59202,'1995-01-07','1996-01-07'),(88096,60487,'1996-01-07','1997-01-06'),(88096,62819,'1997-01-06','1998-01-06'),(88096,65744,'1998-01-06','1999-01-06'),(88096,66221,'1999-01-06','2000-01-06'),(88096,70513,'2000-01-06','2001-01-05'),(88096,73611,'2001-01-05','2002-01-05'),(88096,77795,'2002-01-05','9999-01-01'),(88097,50430,'1986-05-29','1987-05-29'),(88097,53512,'1987-05-29','1988-05-28'),(88097,53989,'1988-05-28','1989-05-28'),(88097,57317,'1989-05-28','1990-05-28'),(88097,57294,'1990-05-28','1991-05-28'),(88097,58138,'1991-05-28','1992-05-27'),(88097,58983,'1992-05-27','1993-05-27'),(88097,60487,'1993-05-27','1994-05-27'),(88097,64855,'1994-05-27','1995-05-27'),(88097,67040,'1995-05-27','1996-05-26'),(88097,70995,'1996-05-26','1997-05-26'),(88097,75003,'1997-05-26','1998-05-26'),(88097,78366,'1998-05-26','1999-05-26'),(88097,81951,'1999-05-26','2000-05-25'),(88097,84998,'2000-05-25','2001-05-25'),(88097,87813,'2001-05-25','2002-05-25'),(88097,87464,'2002-05-25','9999-01-01'),(88098,46931,'1987-05-06','1988-05-05'),(88098,48661,'1988-05-05','1989-05-05'),(88098,48738,'1989-05-05','1990-05-05'),(88098,48684,'1990-05-05','1991-05-05'),(88098,52444,'1991-05-05','1992-05-04'),(88098,53096,'1992-05-04','1993-05-04'),(88098,55214,'1993-05-04','1994-05-04'),(88098,56216,'1994-05-04','1995-05-04'),(88098,58353,'1995-05-04','1995-12-03'),(88099,60533,'1999-09-19','2000-09-18'),(88099,60238,'2000-09-18','2001-09-18'),(88099,60575,'2001-09-18','9999-01-01'),(88100,40000,'1999-04-22','2000-04-21'),(88100,43545,'2000-04-21','2001-04-21'),(88100,45985,'2001-04-21','2002-04-21'),(88100,45907,'2002-04-21','9999-01-01'),(88101,40000,'2000-01-19','2001-01-18'),(88101,42971,'2001-01-18','2002-01-18'),(88101,45051,'2002-01-18','9999-01-01'),(88102,46563,'1986-03-10','1987-03-10'),(88102,46720,'1987-03-10','1988-03-09'),(88102,49688,'1988-03-09','1989-03-09'),(88102,50948,'1989-03-09','1990-03-09'),(88102,51147,'1990-03-09','1991-03-09'),(88102,54404,'1991-03-09','1992-03-08'),(88102,58317,'1992-03-08','1993-03-08'),(88102,59644,'1993-03-08','1994-03-08'),(88102,61369,'1994-03-08','1995-03-08'),(88102,64578,'1995-03-08','1996-03-07'),(88102,65616,'1996-03-07','1997-03-07'),(88102,65982,'1997-03-07','1998-03-07'),(88102,67799,'1998-03-07','1999-03-07'),(88102,68927,'1999-03-07','2000-03-06'),(88102,72118,'2000-03-06','2001-03-06'),(88102,74431,'2001-03-06','2002-03-06'),(88102,75017,'2002-03-06','9999-01-01'),(88103,81862,'1999-01-31','2000-01-31'),(88103,84083,'2000-01-31','2001-01-30'),(88103,86638,'2001-01-30','2002-01-30'),(88103,88006,'2002-01-30','9999-01-01'),(88104,40000,'1998-08-30','1999-08-30'),(88104,41196,'1999-08-30','2000-08-29'),(88104,41180,'2000-08-29','2001-08-29'),(88104,44414,'2001-08-29','9999-01-01'),(88105,69379,'1995-01-08','1996-01-08'),(88105,70748,'1996-01-08','1997-01-07'),(88105,72127,'1997-01-07','1998-01-07'),(88105,75886,'1998-01-07','1999-01-07'),(88105,79689,'1999-01-07','2000-01-07'),(88105,79723,'2000-01-07','2001-01-06'),(88105,81646,'2001-01-06','2002-01-06'),(88105,86092,'2002-01-06','9999-01-01'),(88106,43180,'1997-03-07','1998-03-07'),(88106,42944,'1998-03-07','1999-03-07'),(88106,47433,'1999-03-07','2000-03-06'),(88106,50525,'2000-03-06','2001-03-06'),(88106,53562,'2001-03-06','2001-10-16'),(88107,67458,'1988-11-18','1989-11-18'),(88107,67383,'1989-11-18','1990-11-18'),(88107,70774,'1990-11-18','1991-11-18'),(88107,70546,'1991-11-18','1992-11-17'),(88107,71246,'1992-11-17','1993-11-17'),(88107,75078,'1993-11-17','1994-11-17'),(88107,76191,'1994-11-17','1995-11-17'),(88107,80079,'1995-11-17','1996-11-16'),(88107,81916,'1996-11-16','1997-11-16'),(88107,82664,'1997-11-16','1998-11-16'),(88107,83857,'1998-11-16','1999-11-16'),(88107,86675,'1999-11-16','2000-11-15'),(88107,89992,'2000-11-15','2001-11-15'),(88107,94146,'2001-11-15','9999-01-01'),(88108,40000,'1986-12-29','1987-12-29'),(88108,44216,'1987-12-29','1988-12-28'),(88108,44744,'1988-12-28','1989-12-28'),(88108,48473,'1989-12-28','1990-12-28'),(88108,52810,'1990-12-28','1991-12-28'),(88108,52642,'1991-12-28','1992-12-27'),(88108,56341,'1992-12-27','1993-12-27'),(88108,57338,'1993-12-27','1994-12-27'),(88108,57835,'1994-12-27','1995-12-27'),(88108,61239,'1995-12-27','1996-12-26'),(88108,64641,'1996-12-26','1997-12-26'),(88108,64804,'1997-12-26','1998-12-26'),(88108,67500,'1998-12-26','1999-12-26'),(88108,67620,'1999-12-26','2000-12-25'),(88108,71369,'2000-12-25','2001-12-25'),(88108,71866,'2001-12-25','9999-01-01'),(88109,40000,'1987-01-10','1988-01-10'),(88109,43100,'1988-01-10','1989-01-09'),(88109,46137,'1989-01-09','1990-01-09'),(88109,48651,'1990-01-09','1991-01-09'),(88109,50983,'1991-01-09','1991-02-17'),(88110,40000,'1997-06-10','1998-06-10'),(88110,40245,'1998-06-10','1999-06-10'),(88110,41848,'1999-06-10','2000-06-09'),(88110,41812,'2000-06-09','2001-06-09'),(88110,46012,'2001-06-09','2002-06-09'),(88110,50443,'2002-06-09','9999-01-01'),(88111,56562,'1989-01-07','1990-01-07'),(88111,60294,'1990-01-07','1991-01-07'),(88111,61257,'1991-01-07','1992-01-07'),(88111,61156,'1992-01-07','1993-01-06'),(88111,63133,'1993-01-06','1994-01-06'),(88111,65492,'1994-01-06','1995-01-06'),(88111,67478,'1995-01-06','1996-01-06'),(88111,70572,'1996-01-06','1997-01-05'),(88111,71342,'1997-01-05','1998-01-05'),(88111,73081,'1998-01-05','1999-01-05'),(88111,76894,'1999-01-05','2000-01-05'),(88111,80854,'2000-01-05','2001-01-04'),(88111,85278,'2001-01-04','2002-01-04'),(88111,89708,'2002-01-04','9999-01-01'),(88112,44385,'1992-12-11','1993-12-11'),(88112,46975,'1993-12-11','1994-12-11'),(88112,50096,'1994-12-11','1995-12-11'),(88112,52523,'1995-12-11','1996-12-10'),(88112,54561,'1996-12-10','1997-12-10'),(88112,55921,'1997-12-10','1998-12-10'),(88112,58779,'1998-12-10','1999-12-10'),(88112,62633,'1999-12-10','2000-12-09'),(88112,63959,'2000-12-09','2001-12-09'),(88112,65320,'2001-12-09','9999-01-01'),(88113,40000,'1995-12-01','1995-12-06'),(88114,40000,'1996-03-23','1997-03-23'),(88114,44163,'1997-03-23','1998-03-23'),(88114,46726,'1998-03-23','1999-03-23'),(88114,48901,'1999-03-23','2000-03-22'),(88114,51108,'2000-03-22','2001-03-22'),(88114,51803,'2001-03-22','2001-10-11'),(88115,51175,'1999-02-23','2000-02-23'),(88115,53489,'2000-02-23','2001-02-22'),(88115,53773,'2001-02-22','2002-02-22'),(88115,56287,'2002-02-22','9999-01-01'),(88116,69054,'1990-06-15','1991-06-15'),(88116,71182,'1991-06-15','1992-06-14'),(88116,72116,'1992-06-14','1993-06-14'),(88116,72278,'1993-06-14','1994-06-14'),(88116,74931,'1994-06-14','1995-06-14'),(88116,74617,'1995-06-14','1996-06-13'),(88116,78052,'1996-06-13','1997-06-13'),(88116,81237,'1997-06-13','1998-06-13'),(88116,85337,'1998-06-13','1999-06-13'),(88116,86227,'1999-06-13','2000-06-12'),(88116,86268,'2000-06-12','2001-06-12'),(88116,87236,'2001-06-12','2002-06-12'),(88116,87533,'2002-06-12','9999-01-01'),(88117,46094,'1997-04-23','1998-04-23'),(88117,49771,'1998-04-23','1999-04-23'),(88117,50898,'1999-04-23','2000-04-22'),(88117,52229,'2000-04-22','2001-04-22'),(88117,54231,'2001-04-22','2002-04-22'),(88117,56293,'2002-04-22','9999-01-01'),(88118,83173,'1990-10-08','1991-10-08'),(88118,85645,'1991-10-08','1992-10-07'),(88118,88079,'1992-10-07','1993-10-07'),(88118,88957,'1993-10-07','1994-10-07'),(88118,90447,'1994-10-07','1995-10-07'),(88118,91021,'1995-10-07','1996-10-06'),(88118,91514,'1996-10-06','1997-10-06'),(88118,94981,'1997-10-06','1998-10-06'),(88118,96833,'1998-10-06','1999-10-06'),(88118,101295,'1999-10-06','2000-10-05'),(88118,103912,'2000-10-05','2001-10-05'),(88118,107647,'2001-10-05','9999-01-01'),(88119,45462,'1989-01-09','1990-01-09'),(88119,45363,'1990-01-09','1991-01-09'),(88119,47529,'1991-01-09','1992-01-09'),(88119,51431,'1992-01-09','1993-01-08'),(88119,52559,'1993-01-08','1994-01-08'),(88119,53029,'1994-01-08','1995-01-08'),(88119,54944,'1995-01-08','1996-01-08'),(88119,56863,'1996-01-08','1997-01-07'),(88119,59288,'1997-01-07','1998-01-07'),(88119,61716,'1998-01-07','1999-01-07'),(88119,61971,'1999-01-07','2000-01-07'),(88119,64094,'2000-01-07','2001-01-06'),(88119,63788,'2001-01-06','2002-01-06'),(88119,64645,'2002-01-06','9999-01-01'),(88120,47145,'1995-08-26','1996-08-25'),(88120,48581,'1996-08-25','1997-08-25'),(88120,53079,'1997-08-25','1998-08-25'),(88120,56450,'1998-08-25','1999-08-25'),(88120,57676,'1999-08-25','2000-08-24'),(88120,57575,'2000-08-24','2001-08-24'),(88120,57553,'2001-08-24','9999-01-01'),(88121,41793,'1991-08-09','1992-08-08'),(88121,45596,'1992-08-08','1993-08-08'),(88121,45278,'1993-08-08','1994-08-08'),(88121,45410,'1994-08-08','1995-08-08'),(88121,45210,'1995-08-08','1995-12-23'),(88122,57733,'1997-01-31','1998-01-31'),(88122,59321,'1998-01-31','1999-01-31'),(88122,60080,'1999-01-31','1999-08-24'),(88123,40000,'1985-10-09','1986-10-09'),(88123,40970,'1986-10-09','1987-10-09'),(88123,42912,'1987-10-09','1988-10-08'),(88123,44634,'1988-10-08','1989-10-08'),(88123,44515,'1989-10-08','1990-10-08'),(88123,48701,'1990-10-08','1991-10-08'),(88123,49953,'1991-10-08','1992-10-07'),(88123,53793,'1992-10-07','1993-10-07'),(88123,56873,'1993-10-07','1994-10-07'),(88123,57148,'1994-10-07','1995-10-07'),(88123,60847,'1995-10-07','1996-10-06'),(88123,61694,'1996-10-06','1997-10-06'),(88123,61908,'1997-10-06','1998-10-06'),(88123,64411,'1998-10-06','1999-10-06'),(88123,64814,'1999-10-06','2000-10-05'),(88123,65615,'2000-10-05','2001-10-05'),(88123,66454,'2001-10-05','9999-01-01'),(88124,40000,'1994-08-17','1995-08-17'),(88124,43591,'1995-08-17','1996-08-16'),(88124,47360,'1996-08-16','1997-08-16'),(88124,49600,'1997-08-16','1998-08-16'),(88124,53166,'1998-08-16','1999-08-16'),(88124,56089,'1999-08-16','2000-08-15'),(88124,57171,'2000-08-15','2001-08-15'),(88124,58230,'2001-08-15','9999-01-01'),(88125,43097,'1996-11-02','1997-11-02'),(88125,43485,'1997-11-02','1998-11-02'),(88125,44243,'1998-11-02','1999-11-02'),(88125,44636,'1999-11-02','2000-11-01'),(88125,47253,'2000-11-01','2001-11-01'),(88125,49258,'2001-11-01','9999-01-01'),(88126,68711,'1991-07-28','1992-07-27'),(88126,68493,'1992-07-27','1993-07-27'),(88126,72864,'1993-07-27','1994-07-27'),(88126,73900,'1994-07-27','1995-07-27'),(88126,77489,'1995-07-27','1996-07-26'),(88126,80703,'1996-07-26','1997-07-26'),(88126,80801,'1997-07-26','1998-07-26'),(88126,84331,'1998-07-26','1999-07-26'),(88126,87143,'1999-07-26','2000-07-25'),(88126,89985,'2000-07-25','2001-07-25'),(88126,91413,'2001-07-25','2002-07-25'),(88126,92576,'2002-07-25','9999-01-01'),(88127,84840,'1987-04-25','1988-04-24'),(88127,88033,'1988-04-24','1989-04-24'),(88127,87656,'1989-04-24','1990-04-24'),(88127,88275,'1990-04-24','1991-04-24'),(88127,91959,'1991-04-24','1992-04-23'),(88127,92946,'1992-04-23','1993-04-23'),(88127,96789,'1993-04-23','1994-04-23'),(88127,99271,'1994-04-23','1995-04-23'),(88127,99162,'1995-04-23','1996-04-22'),(88127,102070,'1996-04-22','1997-04-22'),(88127,103571,'1997-04-22','1998-04-22'),(88127,105668,'1998-04-22','1999-04-22'),(88127,107265,'1999-04-22','2000-04-21'),(88127,107222,'2000-04-21','2001-04-21'),(88127,110446,'2001-04-21','2002-04-21'),(88127,111990,'2002-04-21','9999-01-01'),(88128,60131,'1996-04-16','1997-04-16'),(88128,63493,'1997-04-16','1997-10-18'),(88129,40000,'1999-05-13','2000-05-12'),(88129,44493,'2000-05-12','2001-05-12'),(88129,46461,'2001-05-12','2002-05-12'),(88129,48200,'2002-05-12','9999-01-01'),(88130,40000,'1995-03-26','1996-03-25'),(88130,42064,'1996-03-25','1997-03-25'),(88130,45548,'1997-03-25','1998-03-25'),(88130,46313,'1998-03-25','1999-03-25'),(88130,48926,'1999-03-25','2000-03-24'),(88130,48769,'2000-03-24','2001-03-24'),(88130,49315,'2001-03-24','2002-03-24'),(88130,51334,'2002-03-24','9999-01-01'),(88131,85637,'1989-05-15','1990-05-15'),(88131,89000,'1990-05-15','1991-05-15'),(88131,90124,'1991-05-15','1992-05-14'),(88131,93141,'1992-05-14','1993-05-14'),(88131,93296,'1993-05-14','1994-05-14'),(88131,97771,'1994-05-14','1995-05-14'),(88131,101992,'1995-05-14','1996-05-13'),(88131,104769,'1996-05-13','1997-05-13'),(88131,104754,'1997-05-13','1998-05-13'),(88131,109251,'1998-05-13','1999-05-13'),(88131,109749,'1999-05-13','2000-05-12'),(88131,110696,'2000-05-12','2001-05-12'),(88131,114499,'2001-05-12','2002-05-12'),(88131,116839,'2002-05-12','9999-01-01'),(88132,77525,'1995-10-21','1996-10-20'),(88132,81706,'1996-10-20','1997-10-20'),(88132,83649,'1997-10-20','1998-10-20'),(88132,84695,'1998-10-20','1999-10-20'),(88132,84659,'1999-10-20','2000-10-19'),(88132,88361,'2000-10-19','2001-10-19'),(88132,89900,'2001-10-19','9999-01-01'),(88133,71058,'1993-10-13','1994-10-13'),(88133,71409,'1994-10-13','1995-10-13'),(88133,72328,'1995-10-13','1996-10-12'),(88133,73195,'1996-10-12','1997-10-12'),(88133,74968,'1997-10-12','1998-10-12'),(88133,74926,'1998-10-12','1999-10-12'),(88133,77056,'1999-10-12','2000-10-11'),(88133,79334,'2000-10-11','2001-10-11'),(88133,81848,'2001-10-11','9999-01-01'),(88134,58742,'1992-06-06','1993-06-06'),(88134,62454,'1993-06-06','1994-06-06'),(88134,62150,'1994-06-06','1995-06-06'),(88134,65268,'1995-06-06','1996-06-05'),(88134,65776,'1996-06-05','1997-06-05'),(88134,67163,'1997-06-05','1998-06-05'),(88134,71398,'1998-06-05','1999-06-05'),(88134,73277,'1999-06-05','2000-06-04'),(88134,74785,'2000-06-04','2001-06-04'),(88134,78396,'2001-06-04','2002-06-04'),(88134,80885,'2002-06-04','9999-01-01'),(88135,40000,'1994-04-02','1995-04-02'),(88135,40626,'1995-04-02','1996-04-01'),(88135,40535,'1996-04-01','1997-04-01'),(88135,44030,'1997-04-01','1998-04-01'),(88135,48518,'1998-04-01','1998-06-09'),(88136,61112,'1996-08-02','1997-08-02'),(88136,65243,'1997-08-02','1998-08-02'),(88136,68158,'1998-08-02','1999-08-02'),(88136,72091,'1999-08-02','2000-08-01'),(88136,71652,'2000-08-01','2001-08-01'),(88136,74223,'2001-08-01','2002-08-01'),(88136,77092,'2002-08-01','9999-01-01'),(88137,48391,'1986-08-12','1987-08-12'),(88137,50053,'1987-08-12','1988-08-11'),(88137,49906,'1988-08-11','1989-08-11'),(88137,51414,'1989-08-11','1990-08-11'),(88137,53261,'1990-08-11','1991-08-11'),(88137,54627,'1991-08-11','1992-08-10'),(88137,56494,'1992-08-10','1993-08-10'),(88137,56078,'1993-08-10','1994-08-10'),(88137,58044,'1994-08-10','1995-08-10'),(88137,58553,'1995-08-10','1996-08-09'),(88137,58240,'1996-08-09','1997-08-09'),(88137,61893,'1997-08-09','1998-08-09'),(88137,65084,'1998-08-09','1999-08-09'),(88137,68226,'1999-08-09','2000-08-08'),(88137,71432,'2000-08-08','2001-08-08'),(88137,74553,'2001-08-08','9999-01-01'),(88138,50162,'1999-12-16','2000-12-15'),(88138,52741,'2000-12-15','2001-12-15'),(88138,56335,'2001-12-15','9999-01-01'),(88139,60494,'1988-03-07','1989-03-07'),(88139,61174,'1989-03-07','1990-03-07'),(88139,61055,'1990-03-07','1991-03-07'),(88139,61063,'1991-03-07','1992-03-06'),(88139,64918,'1992-03-06','1993-03-06'),(88139,67274,'1993-03-06','1994-03-06'),(88139,69839,'1994-03-06','1995-03-06'),(88139,70291,'1995-03-06','1996-03-05'),(88139,71726,'1996-03-05','1997-03-05'),(88139,72486,'1997-03-05','1998-03-05'),(88139,76270,'1998-03-05','1999-03-05'),(88139,78035,'1999-03-05','2000-03-04'),(88139,80706,'2000-03-04','2001-03-04'),(88139,84180,'2001-03-04','2002-03-04'),(88139,85833,'2002-03-04','9999-01-01'),(88140,40000,'1988-01-02','1989-01-01'),(88140,39769,'1989-01-01','1990-01-01'),(88140,39543,'1990-01-01','1991-01-01'),(88140,40416,'1991-01-01','1992-01-01'),(88140,42599,'1992-01-01','1992-12-31'),(88140,46729,'1992-12-31','1993-12-31'),(88140,50134,'1993-12-31','1994-12-31'),(88140,54457,'1994-12-31','1995-12-31'),(88140,56508,'1995-12-31','1996-12-30'),(88140,60682,'1996-12-30','1997-12-30'),(88140,61859,'1997-12-30','1998-12-30'),(88140,61711,'1998-12-30','1999-12-30'),(88140,63561,'1999-12-30','2000-12-29'),(88140,66889,'2000-12-29','2001-08-27'),(88141,51287,'1990-10-31','1991-10-31'),(88141,52566,'1991-10-31','1992-10-30'),(88141,55679,'1992-10-30','1993-10-30'),(88141,58845,'1993-10-30','1994-10-30'),(88141,63114,'1994-10-30','1995-10-30'),(88141,67541,'1995-10-30','1996-10-29'),(88141,71302,'1996-10-29','1997-10-29'),(88141,75039,'1997-10-29','1998-10-29'),(88141,79324,'1998-10-29','1999-10-29'),(88141,80658,'1999-10-29','2000-10-28'),(88141,81692,'2000-10-28','2001-10-28'),(88141,85208,'2001-10-28','9999-01-01'),(88142,40000,'1990-01-20','1991-01-20'),(88142,41526,'1991-01-20','1992-01-20'),(88142,43825,'1992-01-20','1993-01-19'),(88142,46243,'1993-01-19','1994-01-19'),(88142,46886,'1994-01-19','1995-01-19'),(88142,49951,'1995-01-19','1996-01-19'),(88142,49753,'1996-01-19','1997-01-18'),(88142,53498,'1997-01-18','1998-01-18'),(88142,53755,'1998-01-18','1999-01-18'),(88142,53434,'1999-01-18','2000-01-18'),(88142,53088,'2000-01-18','2001-01-17'),(88142,55091,'2001-01-17','2002-01-17'),(88142,55639,'2002-01-17','9999-01-01'),(88143,40000,'1990-01-08','1991-01-08'),(88143,40310,'1991-01-08','1992-01-08'),(88143,41261,'1992-01-08','1993-01-07'),(88143,42658,'1993-01-07','1994-01-07'),(88143,42342,'1994-01-07','1995-01-07'),(88143,43316,'1995-01-07','1996-01-07'),(88143,43279,'1996-01-07','1997-01-06'),(88143,47223,'1997-01-06','1998-01-06'),(88143,51279,'1998-01-06','1999-01-06'),(88143,54993,'1999-01-06','2000-01-06'),(88143,58141,'2000-01-06','2001-01-05'),(88143,61127,'2001-01-05','2002-01-05'),(88143,63918,'2002-01-05','9999-01-01'),(88144,40000,'1991-02-04','1992-02-04'),(88144,40900,'1992-02-04','1993-02-03'),(88144,40576,'1993-02-03','1994-02-03'),(88144,42076,'1994-02-03','1995-02-03'),(88144,42730,'1995-02-03','1996-02-03'),(88144,46448,'1996-02-03','1997-02-02'),(88144,50640,'1997-02-02','1998-02-02'),(88144,52717,'1998-02-02','1999-02-02'),(88144,53945,'1999-02-02','2000-02-02'),(88144,55196,'2000-02-02','2001-02-01'),(88144,56280,'2001-02-01','2002-02-01'),(88144,57977,'2002-02-01','9999-01-01'),(88145,40641,'1986-10-28','1987-10-28'),(88145,40407,'1987-10-28','1988-10-27'),(88145,43364,'1988-10-27','1989-10-27'),(88145,45534,'1989-10-27','1990-10-27'),(88145,47744,'1990-10-27','1991-10-27'),(88145,47977,'1991-10-27','1992-10-26'),(88145,50604,'1992-10-26','1993-10-26'),(88145,51151,'1993-10-26','1994-10-26'),(88145,52741,'1994-10-26','1995-10-26'),(88145,56514,'1995-10-26','1996-10-25'),(88145,57696,'1996-10-25','1997-10-25'),(88145,62045,'1997-10-25','1998-10-25'),(88145,63577,'1998-10-25','1999-10-25'),(88145,64949,'1999-10-25','2000-10-24'),(88145,68715,'2000-10-24','2001-10-24'),(88145,68964,'2001-10-24','9999-01-01'),(88146,42388,'1997-09-29','1998-09-29'),(88146,46362,'1998-09-29','1999-09-29'),(88146,47843,'1999-09-29','2000-09-28'),(88146,51477,'2000-09-28','2001-09-28'),(88146,54373,'2001-09-28','9999-01-01'),(88147,58124,'1998-02-01','1999-02-01'),(88147,60581,'1999-02-01','2000-02-01'),(88147,64747,'2000-02-01','2001-01-31'),(88147,66032,'2001-01-31','2002-01-31'),(88147,68907,'2002-01-31','9999-01-01'),(88148,49661,'1991-09-12','1992-09-11'),(88148,53666,'1992-09-11','1993-09-11'),(88148,55416,'1993-09-11','1994-09-11'),(88148,57540,'1994-09-11','1995-09-11'),(88148,59961,'1995-09-11','1996-09-10'),(88148,63378,'1996-09-10','1997-09-10'),(88148,65320,'1997-09-10','1998-09-10'),(88148,65033,'1998-09-10','1999-09-10'),(88148,64882,'1999-09-10','2000-09-09'),(88148,69277,'2000-09-09','2001-09-09'),(88148,72489,'2001-09-09','9999-01-01'),(88149,45525,'1988-03-31','1988-05-17'),(88150,40000,'1998-07-03','1999-07-03'),(88150,44303,'1999-07-03','2000-07-02'),(88150,44929,'2000-07-02','2001-07-02'),(88150,45908,'2001-07-02','2002-07-02'),(88150,49392,'2002-07-02','9999-01-01'),(88151,62078,'1998-03-14','1999-03-14'),(88151,65013,'1999-03-14','2000-03-13'),(88151,65035,'2000-03-13','2001-03-13'),(88151,68135,'2001-03-13','2002-03-13'),(88151,70448,'2002-03-13','9999-01-01'),(88152,68595,'1993-05-09','1994-05-09'),(88152,71453,'1994-05-09','1995-05-09'),(88152,71034,'1995-05-09','1996-05-08'),(88152,72939,'1996-05-08','1997-05-08'),(88152,76264,'1997-05-08','1998-05-08'),(88152,80652,'1998-05-08','1999-05-08'),(88152,82623,'1999-05-08','2000-05-07'),(88152,86319,'2000-05-07','2001-05-07'),(88152,89441,'2001-05-07','2002-04-09'),(88153,40000,'1994-12-14','1995-12-14'),(88153,42623,'1995-12-14','1996-12-13'),(88153,44007,'1996-12-13','1997-12-13'),(88153,44949,'1997-12-13','1998-12-13'),(88153,44702,'1998-12-13','1999-12-13'),(88153,44341,'1999-12-13','2000-04-16'),(88154,92382,'1996-10-13','1997-10-13'),(88154,96670,'1997-10-13','1998-10-13'),(88154,96517,'1998-10-13','1999-10-13'),(88154,100135,'1999-10-13','2000-10-12'),(88154,99975,'2000-10-12','2001-10-12'),(88154,103223,'2001-10-12','9999-01-01'),(88155,83605,'1990-03-21','1991-03-21'),(88155,84994,'1991-03-21','1992-03-20'),(88155,85859,'1992-03-20','1992-12-29'),(88156,40000,'1997-02-24','1998-02-24'),(88156,41211,'1998-02-24','1999-02-24'),(88156,40724,'1999-02-24','2000-02-24'),(88156,42278,'2000-02-24','2001-02-23'),(88156,46690,'2001-02-23','2002-02-23'),(88156,50759,'2002-02-23','9999-01-01'),(88157,83529,'1998-07-21','1999-07-21'),(88157,86775,'1999-07-21','2000-07-20'),(88157,88538,'2000-07-20','2001-07-20'),(88157,88796,'2001-07-20','2002-07-20'),(88157,90557,'2002-07-20','9999-01-01'),(88158,43048,'1994-05-31','1995-05-31'),(88158,46643,'1995-05-31','1996-05-30'),(88158,48752,'1996-05-30','1997-05-30'),(88158,50858,'1997-05-30','1998-05-30'),(88158,55334,'1998-05-30','1999-05-30'),(88158,59618,'1999-05-30','2000-05-29'),(88158,62700,'2000-05-29','2001-05-29'),(88158,62878,'2001-05-29','2002-05-29'),(88158,65843,'2002-05-29','9999-01-01'),(88159,56466,'1992-01-27','1993-01-26'),(88159,60511,'1993-01-26','1994-01-26'),(88159,61435,'1994-01-26','1995-01-26'),(88159,62195,'1995-01-26','1996-01-26'),(88159,65679,'1996-01-26','1997-01-25'),(88159,65698,'1997-01-25','1998-01-25'),(88159,68297,'1998-01-25','1999-01-25'),(88159,69515,'1999-01-25','2000-01-25'),(88159,73269,'2000-01-25','2001-01-24'),(88159,74418,'2001-01-24','2002-01-24'),(88159,78089,'2002-01-24','9999-01-01'),(88160,40000,'1996-08-17','1997-08-17'),(88160,41151,'1997-08-17','1998-08-17'),(88160,43189,'1998-08-17','1999-08-17'),(88160,45978,'1999-08-17','2000-08-16'),(88160,46991,'2000-08-16','2001-08-16'),(88160,50886,'2001-08-16','9999-01-01'),(88161,77624,'1994-12-28','1995-12-28'),(88161,80351,'1995-12-28','1996-12-27'),(88161,83260,'1996-12-27','1997-12-27'),(88161,85658,'1997-12-27','1998-12-27'),(88161,89469,'1998-12-27','1999-12-27'),(88161,91429,'1999-12-27','2000-12-26'),(88161,91216,'2000-12-26','2001-12-26'),(88161,92690,'2001-12-26','9999-01-01'),(88162,73535,'1990-03-25','1991-03-25'),(88162,77215,'1991-03-25','1992-03-24'),(88162,78099,'1992-03-24','1993-03-24'),(88162,78692,'1993-03-24','1994-03-24'),(88162,78245,'1994-03-24','1995-03-24'),(88162,81261,'1995-03-24','1996-03-23'),(88162,83402,'1996-03-23','1997-03-23'),(88162,83425,'1997-03-23','1998-03-23'),(88162,83343,'1998-03-23','1999-03-23'),(88162,85676,'1999-03-23','2000-03-22'),(88162,87697,'2000-03-22','2000-05-23'),(88163,46189,'1994-10-22','1995-10-22'),(88163,49235,'1995-10-22','1996-10-21'),(88163,50323,'1996-10-21','1997-10-21'),(88163,50542,'1997-10-21','1998-10-21'),(88163,52092,'1998-10-21','1999-10-21'),(88163,52922,'1999-10-21','2000-10-20'),(88163,55475,'2000-10-20','2001-10-20'),(88163,55066,'2001-10-20','9999-01-01'),(88164,61184,'1998-04-07','1999-04-07'),(88164,65601,'1999-04-07','2000-04-06'),(88164,69752,'2000-04-06','2001-04-06'),(88164,69830,'2001-04-06','2002-04-05'),(88164,71436,'2002-04-05','9999-01-01'),(88165,40000,'1992-05-05','1993-05-05'),(88165,43309,'1993-05-05','1994-05-05'),(88165,47247,'1994-05-05','1995-05-05'),(88165,49767,'1995-05-05','1996-05-04'),(88165,50356,'1996-05-04','1997-05-04'),(88165,54021,'1997-05-04','1998-05-04'),(88165,58104,'1998-05-04','1999-05-04'),(88165,61621,'1999-05-04','2000-05-03'),(88165,62362,'2000-05-03','2001-05-03'),(88165,62675,'2001-05-03','2002-05-03'),(88165,65064,'2002-05-03','9999-01-01'),(88166,42104,'1993-07-23','1994-07-23'),(88166,46166,'1994-07-23','1995-07-23'),(88166,46706,'1995-07-23','1996-07-22'),(88166,49469,'1996-07-22','1997-07-22'),(88166,50730,'1997-07-22','1998-07-22'),(88166,51955,'1998-07-22','1999-07-22'),(88166,55476,'1999-07-22','2000-07-21'),(88166,59607,'2000-07-21','2001-07-21'),(88166,60419,'2001-07-21','2002-07-21'),(88166,64133,'2002-07-21','9999-01-01'),(88167,40000,'1989-02-09','1990-02-09'),(88167,39561,'1990-02-09','1991-02-09'),(88167,41394,'1991-02-09','1992-02-09'),(88167,44527,'1992-02-09','1993-02-08'),(88167,46570,'1993-02-08','1994-02-08'),(88167,50444,'1994-02-08','1995-02-08'),(88167,50638,'1995-02-08','1996-02-08'),(88167,53448,'1996-02-08','1997-02-07'),(88167,57801,'1997-02-07','1998-02-07'),(88167,59482,'1998-02-07','1999-02-07'),(88167,60558,'1999-02-07','2000-02-07'),(88167,60747,'2000-02-07','2001-02-06'),(88167,64487,'2001-02-06','2002-02-06'),(88167,64405,'2002-02-06','9999-01-01'),(88168,40000,'1987-01-19','1988-01-19'),(88168,43483,'1988-01-19','1989-01-18'),(88168,43998,'1989-01-18','1990-01-18'),(88168,48130,'1990-01-18','1991-01-18'),(88168,51525,'1991-01-18','1992-01-18'),(88168,53350,'1992-01-18','1993-01-17'),(88168,57201,'1993-01-17','1994-01-17'),(88168,61499,'1994-01-17','1995-01-17'),(88168,63051,'1995-01-17','1996-01-17'),(88168,63281,'1996-01-17','1996-02-06'),(88169,53529,'1996-02-17','1997-02-16'),(88169,56069,'1997-02-16','1998-02-16'),(88169,59677,'1998-02-16','1999-02-16'),(88169,63005,'1999-02-16','2000-02-16'),(88169,64822,'2000-02-16','2001-02-15'),(88169,64958,'2001-02-15','2002-02-15'),(88169,68481,'2002-02-15','9999-01-01'),(88170,40000,'1994-05-16','1995-05-16'),(88170,41658,'1995-05-16','1996-05-15'),(88170,44006,'1996-05-15','1997-05-15'),(88170,46883,'1997-05-15','1998-05-15'),(88170,47500,'1998-05-15','1999-05-15'),(88170,48354,'1999-05-15','2000-05-14'),(88170,50391,'2000-05-14','2001-05-14'),(88170,52615,'2001-05-14','2002-05-14'),(88170,52750,'2002-05-14','9999-01-01'),(88171,40000,'1998-08-24','1999-08-24'),(88171,44394,'1999-08-24','2000-08-23'),(88171,46989,'2000-08-23','2001-08-23'),(88171,51484,'2001-08-23','2001-09-02'),(88172,73121,'1996-09-05','1997-09-05'),(88172,76815,'1997-09-05','1998-09-05'),(88172,79546,'1998-09-05','1999-09-05'),(88172,83307,'1999-09-05','2000-09-04'),(88172,84648,'2000-09-04','2001-09-04'),(88172,85427,'2001-09-04','9999-01-01'),(88173,62056,'1998-07-29','1999-07-29'),(88173,62329,'1999-07-29','2000-07-28'),(88173,62035,'2000-07-28','2001-07-28'),(88173,64700,'2001-07-28','2002-07-28'),(88173,65785,'2002-07-28','9999-01-01'),(88174,40000,'1996-12-05','1997-12-05'),(88174,43119,'1997-12-05','1998-12-05'),(88174,43763,'1998-12-05','1999-12-05'),(88174,45357,'1999-12-05','2000-12-04'),(88174,48973,'2000-12-04','2001-12-04'),(88174,52966,'2001-12-04','9999-01-01'),(88175,40000,'1987-11-25','1988-11-24'),(88175,43969,'1988-11-24','1989-11-24'),(88175,48251,'1989-11-24','1990-11-24'),(88175,51912,'1990-11-24','1991-11-24'),(88175,55433,'1991-11-24','1992-11-23'),(88175,57411,'1992-11-23','1993-11-23'),(88175,58065,'1993-11-23','1994-11-23'),(88175,58510,'1994-11-23','1995-11-23'),(88175,60726,'1995-11-23','1996-11-22'),(88175,60739,'1996-11-22','1997-11-22'),(88175,61426,'1997-11-22','1998-11-22'),(88175,62703,'1998-11-22','1999-11-22'),(88175,63218,'1999-11-22','2000-11-21'),(88175,67704,'2000-11-21','2001-11-21'),(88175,72131,'2001-11-21','9999-01-01'),(88176,46532,'1995-10-17','1996-10-16'),(88176,49032,'1996-10-16','1997-10-16'),(88176,48796,'1997-10-16','1998-08-25'),(88177,47714,'1987-09-04','1988-09-03'),(88177,47464,'1988-09-03','1989-09-03'),(88177,50257,'1989-09-03','1990-09-03'),(88177,53638,'1990-09-03','1991-09-03'),(88177,53973,'1991-09-03','1992-09-02'),(88177,55227,'1992-09-02','1993-09-02'),(88177,55344,'1993-09-02','1994-09-02'),(88177,56725,'1994-09-02','1995-09-02'),(88177,60649,'1995-09-02','1996-09-01'),(88177,60412,'1996-09-01','1997-09-01'),(88177,63908,'1997-09-01','1998-09-01'),(88177,64824,'1998-09-01','1999-09-01'),(88177,65477,'1999-09-01','2000-08-31'),(88177,68145,'2000-08-31','2001-08-31'),(88177,71460,'2001-08-31','9999-01-01'),(88178,48892,'1991-11-03','1992-11-02'),(88178,51656,'1992-11-02','1993-11-02'),(88178,54495,'1993-11-02','1994-11-02'),(88178,58078,'1994-11-02','1995-11-02'),(88178,61741,'1995-11-02','1996-11-01'),(88178,64575,'1996-11-01','1997-11-01'),(88178,65694,'1997-11-01','1998-11-01'),(88178,66175,'1998-11-01','1999-11-01'),(88178,67193,'1999-11-01','2000-10-31'),(88178,69030,'2000-10-31','2001-10-31'),(88178,69205,'2001-10-31','9999-01-01'),(88179,69881,'1997-03-16','1998-03-16'),(88179,70502,'1998-03-16','1999-03-16'),(88179,74719,'1999-03-16','2000-03-15'),(88179,76467,'2000-03-15','2001-03-15'),(88179,76982,'2001-03-15','2002-03-15'),(88179,79338,'2002-03-15','9999-01-01'),(88180,54853,'1994-07-26','1995-07-26'),(88180,58567,'1995-07-26','1996-07-25'),(88180,59201,'1996-07-25','1997-07-25'),(88180,58723,'1997-07-25','1998-07-25'),(88180,58458,'1998-07-25','1999-07-25'),(88180,61535,'1999-07-25','2000-07-24'),(88180,61078,'2000-07-24','2001-07-24'),(88180,60674,'2001-07-24','2002-07-24'),(88180,61177,'2002-07-24','9999-01-01'),(88181,60872,'1986-05-04','1987-05-04'),(88181,61813,'1987-05-04','1988-05-03'),(88181,65491,'1988-05-03','1989-05-03'),(88181,68744,'1989-05-03','1990-05-03'),(88181,70402,'1990-05-03','1991-05-03'),(88181,72382,'1991-05-03','1992-05-02'),(88181,72367,'1992-05-02','1993-05-02'),(88181,72313,'1993-05-02','1994-05-02'),(88181,76603,'1994-05-02','1995-05-02'),(88181,77539,'1995-05-02','1996-05-01'),(88181,77177,'1996-05-01','1997-05-01'),(88181,78954,'1997-05-01','1998-05-01'),(88181,79753,'1998-05-01','1999-05-01'),(88181,84210,'1999-05-01','2000-04-30'),(88181,85852,'2000-04-30','2001-04-30'),(88181,86281,'2001-04-30','2002-04-30'),(88181,89191,'2002-04-30','9999-01-01'),(88182,40000,'1998-03-18','1998-04-23'),(88183,40000,'1990-06-21','1991-06-21'),(88183,41308,'1991-06-21','1992-06-20'),(88183,44200,'1992-06-20','1992-10-15'),(88184,66167,'1985-07-16','1986-07-16'),(88184,66570,'1986-07-16','1987-07-16'),(88184,69711,'1987-07-16','1988-07-15'),(88184,72183,'1988-07-15','1989-07-15'),(88184,72824,'1989-07-15','1990-07-15'),(88184,76911,'1990-07-15','1991-07-15'),(88184,77411,'1991-07-15','1992-07-14'),(88184,81261,'1992-07-14','1993-07-14'),(88184,81453,'1993-07-14','1994-07-14'),(88184,83733,'1994-07-14','1995-07-14'),(88184,86953,'1995-07-14','1996-07-13'),(88184,87460,'1996-07-13','1997-07-13'),(88184,91560,'1997-07-13','1997-12-06'),(88185,74680,'1996-08-23','1997-08-23'),(88185,74217,'1997-08-23','1998-08-23'),(88185,76516,'1998-08-23','1999-08-23'),(88185,79412,'1999-08-23','2000-08-22'),(88185,83271,'2000-08-22','2001-08-22'),(88185,85368,'2001-08-22','9999-01-01'),(88186,40000,'1988-07-06','1989-07-06'),(88186,44434,'1989-07-06','1990-07-06'),(88186,46532,'1990-07-06','1991-07-06'),(88186,47788,'1991-07-06','1992-07-05'),(88186,50014,'1992-07-05','1993-07-05'),(88186,51742,'1993-07-05','1994-07-05'),(88186,54598,'1994-07-05','1995-07-05'),(88186,58773,'1995-07-05','1996-07-04'),(88186,60298,'1996-07-04','1997-07-04'),(88186,63466,'1997-07-04','1998-07-04'),(88186,63578,'1998-07-04','1999-07-04'),(88186,64168,'1999-07-04','2000-07-03'),(88186,66274,'2000-07-03','2001-07-03'),(88186,70762,'2001-07-03','2002-07-03'),(88186,72616,'2002-07-03','9999-01-01'),(88187,40000,'1996-05-10','1997-05-10'),(88187,39892,'1997-05-10','1998-05-10'),(88187,43488,'1998-05-10','1999-05-10'),(88187,46948,'1999-05-10','2000-05-09'),(88187,50206,'2000-05-09','2001-05-09'),(88187,52732,'2001-05-09','2002-05-09'),(88187,53310,'2002-05-09','9999-01-01'),(88188,40000,'1998-05-06','1999-05-06'),(88188,42058,'1999-05-06','2000-05-05'),(88188,41624,'2000-05-05','2001-05-05'),(88188,43682,'2001-05-05','2002-05-05'),(88188,48150,'2002-05-05','9999-01-01'),(88189,51194,'1998-12-16','1999-12-16'),(88189,51422,'1999-12-16','2000-12-15'),(88189,54042,'2000-12-15','2001-12-15'),(88189,57525,'2001-12-15','9999-01-01'),(88190,54848,'1993-04-20','1994-04-20'),(88190,55612,'1994-04-20','1995-04-20'),(88190,58799,'1995-04-20','1996-04-19'),(88190,62505,'1996-04-19','1997-04-19'),(88190,65055,'1997-04-19','1998-04-19'),(88190,67364,'1998-04-19','1999-04-19'),(88190,67618,'1999-04-19','2000-04-18'),(88190,70852,'2000-04-18','2001-04-18'),(88190,74173,'2001-04-18','2002-04-18'),(88190,75655,'2002-04-18','9999-01-01'),(88191,49564,'1996-10-14','1997-10-14'),(88191,52820,'1997-10-14','1998-10-14'),(88191,53569,'1998-10-14','1999-10-14'),(88191,53598,'1999-10-14','2000-10-13'),(88191,57825,'2000-10-13','2001-10-13'),(88191,59267,'2001-10-13','9999-01-01'),(88192,40000,'1985-05-30','1986-05-30'),(88192,41962,'1986-05-30','1987-05-30'),(88192,41481,'1987-05-30','1988-05-29'),(88192,42918,'1988-05-29','1989-05-29'),(88192,45544,'1989-05-29','1990-05-29'),(88192,48382,'1990-05-29','1991-05-29'),(88192,50595,'1991-05-29','1992-05-28'),(88192,54062,'1992-05-28','1993-05-28'),(88192,56155,'1993-05-28','1994-05-28'),(88192,60352,'1994-05-28','1995-05-28'),(88192,62946,'1995-05-28','1996-05-15'),(88193,44807,'1985-09-29','1986-09-29'),(88193,46347,'1986-09-29','1987-09-29'),(88193,47661,'1987-09-29','1988-09-28'),(88193,51650,'1988-09-28','1989-09-28'),(88193,51299,'1989-09-28','1990-09-28'),(88193,51640,'1990-09-28','1991-09-28'),(88193,54795,'1991-09-28','1992-09-27'),(88193,57956,'1992-09-27','1993-09-27'),(88193,61548,'1993-09-27','1994-09-27'),(88193,65924,'1994-09-27','1995-09-27'),(88193,69564,'1995-09-27','1996-09-26'),(88193,69546,'1996-09-26','1997-09-26'),(88193,71980,'1997-09-26','1998-09-26'),(88193,73558,'1998-09-26','1999-09-26'),(88193,76275,'1999-09-26','2000-09-25'),(88193,78095,'2000-09-25','2001-09-25'),(88193,78783,'2001-09-25','9999-01-01'),(88194,71534,'1991-10-01','1992-09-30'),(88194,72707,'1992-09-30','1993-09-30'),(88194,75400,'1993-09-30','1994-09-30'),(88194,78011,'1994-09-30','1995-09-30'),(88194,80531,'1995-09-30','1996-09-29'),(88194,84598,'1996-09-29','1997-09-29'),(88194,87818,'1997-09-29','1998-09-29'),(88194,91501,'1998-09-29','1999-09-29'),(88194,94698,'1999-09-29','2000-09-28'),(88194,97569,'2000-09-28','2001-09-28'),(88194,98283,'2001-09-28','9999-01-01'),(88195,64667,'1987-04-08','1988-04-07'),(88195,64838,'1988-04-07','1989-04-07'),(88195,65400,'1989-04-07','1990-04-07'),(88195,65597,'1990-04-07','1991-04-06'),(88195,68720,'1991-04-06','1992-04-06'),(88195,68727,'1992-04-06','1993-04-06'),(88195,71272,'1993-04-06','1994-04-06'),(88195,74365,'1994-04-06','1995-04-06'),(88195,77160,'1995-04-06','1996-04-04'),(88195,79478,'1996-04-04','1997-04-04'),(88195,81954,'1997-04-04','1998-04-04'),(88195,85192,'1998-04-04','1999-04-05'),(88195,86213,'1999-04-05','2000-04-04'),(88195,88380,'2000-04-04','2001-04-04'),(88195,89396,'2001-04-04','2002-04-03'),(88195,91521,'2002-04-03','9999-01-01'),(88196,51840,'1999-03-28','2000-03-27'),(88196,54317,'2000-03-27','2001-03-27'),(88196,58025,'2001-03-27','2002-03-27'),(88196,60147,'2002-03-27','9999-01-01'),(88197,57174,'1994-12-07','1995-12-07'),(88197,59668,'1995-12-07','1996-12-06'),(88197,61112,'1996-12-06','1997-12-06'),(88197,65346,'1997-12-06','1998-12-06'),(88197,65644,'1998-12-06','1999-12-06'),(88197,67862,'1999-12-06','2000-12-05'),(88197,71983,'2000-12-05','2001-12-05'),(88197,74058,'2001-12-05','9999-01-01'),(88198,40000,'1996-04-09','1997-04-09'),(88198,42800,'1997-04-09','1998-04-09'),(88198,46963,'1998-04-09','1999-04-09'),(88198,49793,'1999-04-09','2000-04-08'),(88198,51797,'2000-04-08','2001-04-08'),(88198,54950,'2001-04-08','2002-04-08'),(88198,55765,'2002-04-08','9999-01-01'),(88199,65359,'1996-11-16','1997-11-16'),(88199,68524,'1997-11-16','1998-11-16'),(88199,71122,'1998-11-16','1999-11-16'),(88199,72604,'1999-11-16','2000-11-15'),(88199,72724,'2000-11-15','2001-11-15'),(88199,77134,'2001-11-15','9999-01-01'),(88200,40000,'1992-02-09','1993-02-08'),(88200,41011,'1993-02-08','1994-02-08'),(88200,43769,'1994-02-08','1995-02-08'),(88200,43275,'1995-02-08','1996-02-08'),(88200,44915,'1996-02-08','1997-02-07'),(88200,46663,'1997-02-07','1998-02-07'),(88200,47612,'1998-02-07','1999-02-07'),(88200,50697,'1999-02-07','2000-02-07'),(88200,50693,'2000-02-07','2001-02-06'),(88200,52990,'2001-02-06','2002-02-06'),(88200,53491,'2002-02-06','9999-01-01'),(88201,53033,'1993-02-06','1994-02-06'),(88201,55860,'1994-02-06','1994-10-14'),(88202,60791,'1991-02-10','1992-02-10'),(88202,63320,'1992-02-10','1993-02-09'),(88202,63304,'1993-02-09','1994-02-09'),(88202,64579,'1994-02-09','1995-02-09'),(88202,67451,'1995-02-09','1996-02-09'),(88202,70346,'1996-02-09','1997-02-08'),(88202,71291,'1997-02-08','1998-02-08'),(88202,75599,'1998-02-08','1999-02-08'),(88202,77808,'1999-02-08','2000-02-08'),(88202,80685,'2000-02-08','2001-02-07'),(88202,84634,'2001-02-07','2002-02-07'),(88202,87941,'2002-02-07','2002-05-01'),(88203,49482,'1996-10-21','1997-10-21'),(88203,49167,'1997-10-21','1998-10-21'),(88203,51635,'1998-10-21','1999-10-21'),(88203,55299,'1999-10-21','2000-10-20'),(88203,56073,'2000-10-20','2001-10-20'),(88203,57738,'2001-10-20','9999-01-01'),(88204,85844,'1990-06-04','1991-06-04'),(88204,87555,'1991-06-04','1992-06-03'),(88204,87619,'1992-06-03','1993-06-03'),(88204,90717,'1993-06-03','1994-06-03'),(88204,92384,'1994-06-03','1995-06-03'),(88204,96421,'1995-06-03','1996-01-28'),(88205,54788,'1994-01-13','1995-01-13'),(88205,57709,'1995-01-13','1996-01-13'),(88205,58388,'1996-01-13','1997-01-12'),(88205,61449,'1997-01-12','1998-01-12'),(88205,61641,'1998-01-12','1999-01-12'),(88205,64294,'1999-01-12','2000-01-12'),(88205,66741,'2000-01-12','2001-01-11'),(88205,66887,'2001-01-11','2002-01-11'),(88205,67038,'2002-01-11','9999-01-01'),(88206,68216,'1994-11-27','1995-11-27'),(88206,69635,'1995-11-27','1996-11-26'),(88206,73297,'1996-11-26','1997-11-26'),(88206,73327,'1997-11-26','1998-11-26'),(88206,75891,'1998-11-26','1999-11-26'),(88206,76897,'1999-11-26','2000-11-25'),(88206,78875,'2000-11-25','2001-11-25'),(88206,81184,'2001-11-25','9999-01-01'),(88207,68020,'1989-11-03','1990-11-03'),(88207,70468,'1990-11-03','1991-11-03'),(88207,72373,'1991-11-03','1992-11-02'),(88207,76498,'1992-11-02','1993-11-02'),(88207,77383,'1993-11-02','1994-11-02'),(88207,80165,'1994-11-02','1995-11-02'),(88207,81190,'1995-11-02','1996-11-01'),(88207,85623,'1996-11-01','1997-11-01'),(88207,87868,'1997-11-01','1998-11-01'),(88207,87456,'1998-11-01','1999-11-01'),(88207,91071,'1999-11-01','2000-10-31'),(88207,92718,'2000-10-31','2001-10-31'),(88207,94809,'2001-10-31','9999-01-01'),(88208,43909,'1998-11-29','1999-11-29'),(88208,46852,'1999-11-29','2000-11-28'),(88208,50185,'2000-11-28','2001-11-28'),(88208,52295,'2001-11-28','9999-01-01'),(88209,41612,'1988-12-30','1989-12-30'),(88209,44171,'1989-12-30','1990-12-30'),(88209,47179,'1990-12-30','1991-12-30'),(88209,50024,'1991-12-30','1992-12-29'),(88209,50512,'1992-12-29','1993-12-29'),(88209,50652,'1993-12-29','1994-12-29'),(88209,51521,'1994-12-29','1995-12-29'),(88209,52527,'1995-12-29','1996-12-28'),(88209,56143,'1996-12-28','1997-12-28'),(88209,56173,'1997-12-28','1998-12-28'),(88209,59655,'1998-12-28','1999-12-28'),(88209,61095,'1999-12-28','2000-12-27'),(88209,65046,'2000-12-27','2001-12-27'),(88209,65960,'2001-12-27','9999-01-01'),(88210,56099,'1996-09-09','1997-09-09'),(88210,56546,'1997-09-09','1998-09-09'),(88210,57862,'1998-09-09','1999-09-09'),(88210,59223,'1999-09-09','2000-09-08'),(88210,59232,'2000-09-08','2001-09-08'),(88210,61959,'2001-09-08','9999-01-01'),(88211,60120,'1989-09-02','1990-09-02'),(88211,63319,'1990-09-02','1991-09-02'),(88211,63991,'1991-09-02','1992-09-01'),(88211,65855,'1992-09-01','1993-09-01'),(88211,65476,'1993-09-01','1994-05-20'),(88212,40000,'1994-03-08','1994-06-21'),(88213,60462,'1990-08-18','1991-08-18'),(88213,62589,'1991-08-18','1992-08-17'),(88213,65059,'1992-08-17','1993-08-17'),(88213,65576,'1993-08-17','1994-08-17'),(88213,66115,'1994-08-17','1995-08-17'),(88213,70604,'1995-08-17','1996-08-16'),(88213,71746,'1996-08-16','1997-08-16'),(88213,75323,'1997-08-16','1998-08-16'),(88213,77434,'1998-08-16','1999-08-16'),(88213,77279,'1999-08-16','2000-08-15'),(88213,79324,'2000-08-15','2001-08-15'),(88213,82575,'2001-08-15','9999-01-01'),(88214,40000,'1992-09-23','1993-09-23'),(88214,44203,'1993-09-23','1994-09-23'),(88214,45770,'1994-09-23','1995-09-23'),(88214,49762,'1995-09-23','1996-09-22'),(88214,53343,'1996-09-22','1997-09-22'),(88214,53600,'1997-09-22','1998-09-22'),(88214,55662,'1998-09-22','1999-09-22'),(88214,59598,'1999-09-22','2000-09-21'),(88214,59551,'2000-09-21','2001-09-21'),(88214,62711,'2001-09-21','9999-01-01'),(88215,40000,'1987-09-25','1988-09-24'),(88215,43390,'1988-09-24','1989-09-24'),(88215,46260,'1989-09-24','1990-09-24'),(88215,47719,'1990-09-24','1991-09-24'),(88215,50288,'1991-09-24','1992-09-23'),(88215,54575,'1992-09-23','1993-09-23'),(88215,55044,'1993-09-23','1994-09-23'),(88215,58895,'1994-09-23','1995-09-23'),(88215,62061,'1995-09-23','1996-09-22'),(88215,62000,'1996-09-22','1997-09-22'),(88215,62929,'1997-09-22','1998-09-22'),(88215,63534,'1998-09-22','1999-09-22'),(88215,64409,'1999-09-22','2000-09-21'),(88215,65828,'2000-09-21','2001-09-21'),(88215,69617,'2001-09-21','9999-01-01'),(88216,55862,'1992-10-24','1993-10-24'),(88216,57988,'1993-10-24','1994-10-24'),(88216,58436,'1994-10-24','1995-03-29'),(88217,66152,'1993-06-18','1994-06-18'),(88217,68452,'1994-06-18','1995-06-18'),(88217,69712,'1995-06-18','1996-06-17'),(88217,72915,'1996-06-17','1996-09-02'),(88218,40000,'1998-10-04','1999-10-04'),(88218,43161,'1999-10-04','2000-10-03'),(88218,43998,'2000-10-03','2001-10-03'),(88218,46747,'2001-10-03','9999-01-01'),(88219,56354,'1986-12-15','1987-12-15'),(88219,57975,'1987-12-15','1988-12-14'),(88219,60553,'1988-12-14','1989-12-14'),(88219,62614,'1989-12-14','1990-12-14'),(88219,65397,'1990-12-14','1991-12-14'),(88219,66674,'1991-12-14','1992-12-13'),(88219,71150,'1992-12-13','1993-12-13'),(88219,71427,'1993-12-13','1994-12-13'),(88219,71954,'1994-12-13','1995-12-13'),(88219,73185,'1995-12-13','1996-12-12'),(88219,77241,'1996-12-12','1997-12-12'),(88219,80998,'1997-12-12','1998-12-12'),(88219,83438,'1998-12-12','1999-12-12'),(88219,86296,'1999-12-12','2000-12-11'),(88219,85804,'2000-12-11','2001-12-11'),(88219,85663,'2001-12-11','9999-01-01'),(88220,40000,'1986-05-01','1987-05-01'),(88220,44388,'1987-05-01','1988-04-30'),(88220,45087,'1988-04-30','1989-04-30'),(88220,45936,'1989-04-30','1990-04-30'),(88220,46343,'1990-04-30','1991-04-30'),(88220,47048,'1991-04-30','1992-04-29'),(88220,50688,'1992-04-29','1993-04-29'),(88220,52391,'1993-04-29','1994-04-29'),(88220,56339,'1994-04-29','1995-04-29'),(88220,56614,'1995-04-29','1996-04-28'),(88220,58388,'1996-04-28','1997-04-28'),(88220,62752,'1997-04-28','1998-04-28'),(88220,66156,'1998-04-28','1999-04-28'),(88220,69878,'1999-04-28','2000-04-27'),(88220,70565,'2000-04-27','2001-04-27'),(88220,70598,'2001-04-27','2002-04-27'),(88220,70303,'2002-04-27','9999-01-01'),(88221,73864,'1999-12-25','2000-12-24'),(88221,75003,'2000-12-24','2001-12-24'),(88221,78919,'2001-12-24','9999-01-01'),(88222,64798,'1988-02-21','1989-02-20'),(88222,66405,'1989-02-20','1990-02-20'),(88222,70674,'1990-02-20','1991-02-20'),(88222,72316,'1991-02-20','1992-02-20'),(88222,73334,'1992-02-20','1993-02-19'),(88222,74116,'1993-02-19','1994-02-19'),(88222,74609,'1994-02-19','1995-02-19'),(88222,78820,'1995-02-19','1996-02-19'),(88222,81862,'1996-02-19','1997-02-18'),(88222,86356,'1997-02-18','1998-02-18'),(88222,88422,'1998-02-18','1999-02-18'),(88222,92340,'1999-02-18','2000-02-18'),(88222,96509,'2000-02-18','2001-02-17'),(88222,99462,'2001-02-17','2002-02-17'),(88222,102996,'2002-02-17','9999-01-01'),(88223,40000,'1996-01-19','1997-01-18'),(88223,43616,'1997-01-18','1998-01-18'),(88223,46594,'1998-01-18','1999-01-18'),(88223,49168,'1999-01-18','2000-01-18'),(88223,50624,'2000-01-18','2001-01-17'),(88223,54286,'2001-01-17','2002-01-17'),(88223,58331,'2002-01-17','9999-01-01'),(88224,55223,'1988-12-06','1989-12-06'),(88224,57396,'1989-12-06','1990-12-06'),(88224,59851,'1990-12-06','1991-12-06'),(88224,60865,'1991-12-06','1992-12-05'),(88224,61480,'1992-12-05','1993-03-07'),(88225,42907,'1997-06-17','1998-06-17'),(88225,42551,'1998-06-17','1999-06-17'),(88225,45253,'1999-06-17','2000-06-16'),(88225,49564,'2000-06-16','2001-06-16'),(88225,51224,'2001-06-16','2002-06-16'),(88225,55431,'2002-06-16','9999-01-01'),(88226,40000,'1986-03-25','1987-03-25'),(88226,41614,'1987-03-25','1988-03-24'),(88226,44812,'1988-03-24','1989-03-24'),(88226,46752,'1989-03-24','1990-03-24'),(88226,47748,'1990-03-24','1991-03-24'),(88226,48861,'1991-03-24','1992-03-23'),(88226,52049,'1992-03-23','1993-03-23'),(88226,53645,'1993-03-23','1994-03-23'),(88226,54070,'1994-03-23','1995-03-23'),(88226,54429,'1995-03-23','1996-03-22'),(88226,56251,'1996-03-22','1997-03-22'),(88226,58681,'1997-03-22','1998-03-22'),(88226,62951,'1998-03-22','1999-03-22'),(88226,62664,'1999-03-22','2000-03-21'),(88226,65422,'2000-03-21','2001-03-21'),(88226,66661,'2001-03-21','2002-03-21'),(88226,70529,'2002-03-21','9999-01-01'),(88227,40000,'1989-12-02','1990-12-02'),(88227,41611,'1990-12-02','1991-12-02'),(88227,43292,'1991-12-02','1992-12-01'),(88227,44778,'1992-12-01','1993-12-01'),(88227,47962,'1993-12-01','1994-12-01'),(88227,48111,'1994-12-01','1995-12-01'),(88227,49716,'1995-12-01','1996-11-30'),(88227,52880,'1996-11-30','1997-11-30'),(88227,53623,'1997-11-30','1998-11-30'),(88227,54043,'1998-11-30','1999-11-30'),(88227,54267,'1999-11-30','2000-11-29'),(88227,56162,'2000-11-29','2001-11-29'),(88227,55750,'2001-11-29','9999-01-01'),(88228,50776,'1998-10-11','1999-10-11'),(88228,53885,'1999-10-11','2000-10-10'),(88228,57341,'2000-10-10','2001-02-04'),(88229,51468,'1992-02-27','1993-02-26'),(88229,53686,'1993-02-26','1994-02-26'),(88229,57175,'1994-02-26','1995-02-26'),(88229,61545,'1995-02-26','1996-02-26'),(88229,63765,'1996-02-26','1997-02-25'),(88229,65267,'1997-02-25','1998-02-25'),(88229,65886,'1998-02-25','1999-02-25'),(88229,66659,'1999-02-25','2000-02-25'),(88229,70446,'2000-02-25','2001-02-24'),(88229,70595,'2001-02-24','2002-02-24'),(88229,73351,'2002-02-24','9999-01-01'),(88230,48729,'2000-01-29','2001-01-28'),(88230,52740,'2001-01-28','2002-01-28'),(88230,52499,'2002-01-28','9999-01-01'),(88231,40000,'1996-04-27','1997-04-27'),(88231,40559,'1997-04-27','1998-04-27'),(88231,44472,'1998-04-27','1999-04-27'),(88231,44524,'1999-04-27','2000-04-26'),(88231,44354,'2000-04-26','2001-04-26'),(88231,46205,'2001-04-26','2002-04-26'),(88231,48124,'2002-04-26','9999-01-01'),(88232,40000,'1994-12-16','1995-12-16'),(88232,42678,'1995-12-16','1996-12-15'),(88232,46696,'1996-12-15','1997-12-15'),(88232,51159,'1997-12-15','1998-12-15'),(88232,51299,'1998-12-15','1999-12-15'),(88232,52958,'1999-12-15','2000-12-14'),(88232,53957,'2000-12-14','2001-12-14'),(88232,57538,'2001-12-14','9999-01-01'),(88233,40000,'1999-01-10','2000-01-10'),(88233,43994,'2000-01-10','2001-01-09'),(88233,45357,'2001-01-09','2002-01-09'),(88233,46801,'2002-01-09','2002-06-11'),(88234,42479,'1985-04-20','1986-04-20'),(88234,45304,'1986-04-20','1987-04-20'),(88234,48633,'1987-04-20','1988-04-19'),(88234,49884,'1988-04-19','1989-04-19'),(88234,52967,'1989-04-19','1990-04-19'),(88234,52661,'1990-04-19','1991-04-19'),(88234,54727,'1991-04-19','1992-04-18'),(88234,55253,'1992-04-18','1993-04-18'),(88234,58564,'1993-04-18','1994-04-18'),(88234,60667,'1994-04-18','1995-04-18'),(88234,61394,'1995-04-18','1996-04-17'),(88234,61596,'1996-04-17','1997-04-17'),(88234,62300,'1997-04-17','1998-04-17'),(88234,63063,'1998-04-17','1999-04-17'),(88234,63643,'1999-04-17','2000-04-16'),(88234,65640,'2000-04-16','2001-04-16'),(88234,69447,'2001-04-16','2002-04-16'),(88234,69667,'2002-04-16','9999-01-01'),(88235,65382,'1991-03-18','1992-03-17'),(88235,65575,'1992-03-17','1993-03-17'),(88235,65301,'1993-03-17','1994-03-17'),(88235,69185,'1994-03-17','1995-03-17'),(88235,71335,'1995-03-17','1996-03-16'),(88235,72467,'1996-03-16','1997-03-16'),(88235,72816,'1997-03-16','1998-03-16'),(88235,75906,'1998-03-16','1999-03-16'),(88235,78813,'1999-03-16','2000-03-15'),(88235,83161,'2000-03-15','2001-03-15'),(88235,86573,'2001-03-15','2002-03-15'),(88235,87328,'2002-03-15','9999-01-01'),(88236,45356,'1995-01-17','1996-01-17'),(88236,48702,'1996-01-17','1997-01-16'),(88236,51313,'1997-01-16','1998-01-16'),(88236,55716,'1998-01-16','1999-01-16'),(88236,58680,'1999-01-16','2000-01-16'),(88236,61391,'2000-01-16','2001-01-15'),(88236,63361,'2001-01-15','2002-01-15'),(88236,67791,'2002-01-15','9999-01-01'),(88237,46813,'1996-09-24','1997-09-24'),(88237,46511,'1997-09-24','1998-09-24'),(88237,46211,'1998-09-24','1999-09-24'),(88237,48001,'1999-09-24','2000-09-23'),(88237,48756,'2000-09-23','2001-09-23'),(88237,52887,'2001-09-23','9999-01-01'),(88238,44334,'1998-05-08','1999-05-08'),(88238,47215,'1999-05-08','2000-05-07'),(88238,50614,'2000-05-07','2001-05-07'),(88238,50514,'2001-05-07','2002-05-07'),(88238,51012,'2002-05-07','9999-01-01'),(88239,40000,'1990-01-04','1991-01-04'),(88239,44322,'1991-01-04','1992-01-04'),(88239,46088,'1992-01-04','1993-01-03'),(88239,48541,'1993-01-03','1994-01-03'),(88239,48727,'1994-01-03','1995-01-03'),(88239,48308,'1995-01-03','1996-01-03'),(88239,51202,'1996-01-03','1997-01-02'),(88239,52446,'1997-01-02','1998-01-02'),(88239,52716,'1998-01-02','1999-01-02'),(88239,57006,'1999-01-02','2000-01-02'),(88239,58829,'2000-01-02','2001-01-01'),(88239,61082,'2001-01-01','2002-01-01'),(88239,60841,'2002-01-01','9999-01-01'),(88240,44582,'1997-04-21','1998-04-21'),(88240,46726,'1998-04-21','1999-04-21'),(88240,48955,'1999-04-21','2000-04-20'),(88240,49443,'2000-04-20','2001-04-20'),(88240,50695,'2001-04-20','2002-04-20'),(88240,52144,'2002-04-20','9999-01-01'),(88241,40000,'1989-08-18','1990-08-18'),(88241,43609,'1990-08-18','1991-08-18'),(88241,44664,'1991-08-18','1992-08-17'),(88241,44176,'1992-08-17','1993-08-17'),(88241,46514,'1993-08-17','1994-08-17'),(88241,47487,'1994-08-17','1995-08-17'),(88241,51313,'1995-08-17','1996-08-16'),(88241,55047,'1996-08-16','1997-08-16'),(88241,59461,'1997-08-16','1998-08-16'),(88241,59188,'1998-08-16','1999-08-16'),(88241,62644,'1999-08-16','2000-08-15'),(88241,64544,'2000-08-15','2001-08-15'),(88241,64349,'2001-08-15','9999-01-01'),(88242,80186,'1993-03-14','1994-03-14'),(88242,80420,'1994-03-14','1995-03-14'),(88242,80353,'1995-03-14','1996-03-13'),(88242,84043,'1996-03-13','1997-03-13'),(88242,83643,'1997-03-13','1998-03-13'),(88242,85746,'1998-03-13','1999-03-13'),(88242,89281,'1999-03-13','1999-08-24'),(88243,71558,'1999-09-16','2000-09-15'),(88243,74422,'2000-09-15','2001-09-15'),(88243,76619,'2001-09-15','9999-01-01'),(88244,40000,'1987-02-09','1988-02-09'),(88244,42815,'1988-02-09','1989-02-08'),(88244,44639,'1989-02-08','1990-02-08'),(88244,45537,'1990-02-08','1991-02-08'),(88244,45892,'1991-02-08','1992-02-08'),(88244,49651,'1992-02-08','1993-02-07'),(88244,49928,'1993-02-07','1994-02-07'),(88244,50834,'1994-02-07','1995-02-07'),(88244,50481,'1995-02-07','1995-05-08'),(88245,40000,'1990-06-20','1991-06-20'),(88245,44050,'1991-06-20','1992-06-19'),(88245,46308,'1992-06-19','1993-06-19'),(88245,45928,'1993-06-19','1994-06-19'),(88245,45467,'1994-06-19','1995-06-19'),(88245,49294,'1995-06-19','1996-06-18'),(88245,52572,'1996-06-18','1997-06-18'),(88245,52763,'1997-06-18','1998-06-18'),(88245,52356,'1998-06-18','1999-06-18'),(88245,56151,'1999-06-18','2000-06-17'),(88245,60111,'2000-06-17','2001-06-17'),(88245,60246,'2001-06-17','2002-06-17'),(88245,62363,'2002-06-17','9999-01-01'),(88246,40000,'1990-07-01','1991-07-01'),(88246,41950,'1991-07-01','1992-06-30'),(88246,42572,'1992-06-30','1993-06-30'),(88246,44206,'1993-06-30','1994-06-30'),(88246,48320,'1994-06-30','1995-06-30'),(88246,49632,'1995-06-30','1996-06-29'),(88246,51833,'1996-06-29','1997-06-29'),(88246,52487,'1997-06-29','1998-06-29'),(88246,53104,'1998-06-29','1999-06-29'),(88246,57510,'1999-06-29','2000-06-28'),(88246,59596,'2000-06-28','2001-06-28'),(88246,61718,'2001-06-28','2002-06-28'),(88246,64980,'2002-06-28','9999-01-01'),(88247,58365,'1986-10-09','1987-10-09'),(88247,59407,'1987-10-09','1988-10-08'),(88247,62876,'1988-10-08','1989-10-08'),(88247,63333,'1989-10-08','1990-10-08'),(88247,65850,'1990-10-08','1991-10-08'),(88247,66429,'1991-10-08','1992-10-07'),(88247,68482,'1992-10-07','1993-10-07'),(88247,71791,'1993-10-07','1994-10-07'),(88247,75885,'1994-10-07','1995-10-07'),(88247,79386,'1995-10-07','1996-10-06'),(88247,79668,'1996-10-06','1997-10-06'),(88247,80938,'1997-10-06','1998-10-06'),(88247,80840,'1998-10-06','1999-10-06'),(88247,80486,'1999-10-06','2000-10-05'),(88247,83272,'2000-10-05','2001-10-05'),(88247,85928,'2001-10-05','9999-01-01'),(88248,70297,'1989-03-20','1990-03-20'),(88248,71650,'1990-03-20','1991-03-20'),(88248,73426,'1991-03-20','1992-03-19'),(88248,76829,'1992-03-19','1993-03-10'),(88249,50629,'1999-07-23','2000-07-22'),(88249,50830,'2000-07-22','2001-07-22'),(88249,53801,'2001-07-22','2002-07-22'),(88249,57387,'2002-07-22','9999-01-01'),(88250,53013,'1985-11-05','1986-11-05'),(88250,52970,'1986-11-05','1987-11-05'),(88250,53619,'1987-11-05','1988-02-28'),(88251,40000,'1993-11-08','1994-11-08'),(88251,42008,'1994-11-08','1995-11-08'),(88251,42391,'1995-11-08','1996-11-07'),(88251,46358,'1996-11-07','1997-11-07'),(88251,50134,'1997-11-07','1998-11-07'),(88251,50365,'1998-11-07','1999-11-07'),(88251,54236,'1999-11-07','2000-11-06'),(88251,57810,'2000-11-06','2001-11-06'),(88251,62164,'2001-11-06','9999-01-01'),(88252,40000,'1995-10-18','1996-10-17'),(88252,42114,'1996-10-17','1997-10-17'),(88252,46570,'1997-10-17','1998-10-17'),(88252,50873,'1998-10-17','1999-10-17'),(88252,54755,'1999-10-17','2000-10-16'),(88252,59199,'2000-10-16','2001-10-16'),(88252,59664,'2001-10-16','9999-01-01'),(88253,40081,'1993-08-28','1994-08-28'),(88253,43776,'1994-08-28','1995-08-28'),(88253,47535,'1995-08-28','1996-08-27'),(88253,48231,'1996-08-27','1997-08-27'),(88253,51742,'1997-08-27','1998-08-27'),(88253,54205,'1998-08-27','1999-08-27'),(88253,56869,'1999-08-27','2000-08-26'),(88253,56554,'2000-08-26','2001-08-26'),(88253,59531,'2001-08-26','9999-01-01'),(88254,50857,'1995-11-15','1996-11-14'),(88254,52449,'1996-11-14','1997-11-14'),(88254,56007,'1997-11-14','1998-11-14'),(88254,57617,'1998-11-14','1999-11-14'),(88254,57895,'1999-11-14','2000-11-13'),(88254,59623,'2000-11-13','2001-11-13'),(88254,59302,'2001-11-13','9999-01-01'),(88255,65795,'1988-09-24','1989-09-24'),(88255,66864,'1989-09-24','1990-09-24'),(88255,66964,'1990-09-24','1991-09-24'),(88255,70201,'1991-09-24','1992-09-23'),(88255,74506,'1992-09-23','1993-09-23'),(88255,75106,'1993-09-23','1994-09-23'),(88255,76432,'1994-09-23','1995-09-23'),(88255,79049,'1995-09-23','1996-09-22'),(88255,79906,'1996-09-22','1997-09-22'),(88255,79900,'1997-09-22','1998-09-22'),(88255,79582,'1998-09-22','1999-09-22'),(88255,82841,'1999-09-22','2000-09-21'),(88255,85974,'2000-09-21','2001-09-21'),(88255,86970,'2001-09-21','9999-01-01'),(88256,40000,'1989-12-18','1990-12-18'),(88256,42493,'1990-12-18','1991-12-18'),(88256,43645,'1991-12-18','1992-12-17'),(88256,43714,'1992-12-17','1993-12-17'),(88256,47680,'1993-12-17','1994-12-17'),(88256,50740,'1994-12-17','1995-12-17'),(88256,54531,'1995-12-17','1996-12-16'),(88256,54969,'1996-12-16','1997-12-16'),(88256,57729,'1997-12-16','1998-12-16'),(88256,61059,'1998-12-16','1999-12-16'),(88256,64488,'1999-12-16','2000-12-15'),(88256,64841,'2000-12-15','2001-12-15'),(88256,66208,'2001-12-15','9999-01-01'),(88257,59952,'1985-02-20','1986-02-20'),(88257,63446,'1986-02-20','1987-02-20'),(88257,67260,'1987-02-20','1988-02-20'),(88257,67481,'1988-02-20','1989-02-19'),(88257,68331,'1989-02-19','1990-02-19'),(88257,69400,'1990-02-19','1991-02-19'),(88257,72123,'1991-02-19','1992-02-19'),(88257,75226,'1992-02-19','1993-02-18'),(88257,77935,'1993-02-18','1994-02-18'),(88257,77787,'1994-02-18','1995-02-18'),(88257,78708,'1995-02-18','1996-02-18'),(88257,81716,'1996-02-18','1997-02-17'),(88257,81812,'1997-02-17','1998-02-17'),(88257,82657,'1998-02-17','1999-02-17'),(88257,84342,'1999-02-17','2000-02-17'),(88257,84105,'2000-02-17','2001-02-16'),(88257,85350,'2001-02-16','2002-02-16'),(88257,88222,'2002-02-16','9999-01-01'),(88258,57236,'1986-12-09','1987-12-09'),(88258,60863,'1987-12-09','1988-12-08'),(88258,62383,'1988-12-08','1989-12-08'),(88258,62431,'1989-12-08','1990-12-08'),(88258,62597,'1990-12-08','1991-12-08'),(88258,65978,'1991-12-08','1992-12-07'),(88258,67813,'1992-12-07','1993-12-07'),(88258,69799,'1993-12-07','1994-12-07'),(88258,72434,'1994-12-07','1995-12-07'),(88258,76077,'1995-12-07','1996-12-06'),(88258,76610,'1996-12-06','1997-12-06'),(88258,76115,'1997-12-06','1998-12-06'),(88258,77969,'1998-12-06','1999-12-06'),(88258,79159,'1999-12-06','2000-03-13'),(88259,40000,'1992-01-17','1993-01-16'),(88259,41246,'1993-01-16','1994-01-16'),(88259,45729,'1994-01-16','1995-01-16'),(88259,47841,'1995-01-16','1996-01-16'),(88259,51564,'1996-01-16','1996-12-01'),(88260,45760,'1985-09-27','1986-09-27'),(88260,49341,'1986-09-27','1987-09-27'),(88260,51028,'1987-09-27','1988-09-26'),(88260,51995,'1988-09-26','1989-09-26'),(88260,55841,'1989-09-26','1990-09-26'),(88260,60225,'1990-09-26','1991-09-26'),(88260,61158,'1991-09-26','1992-09-25'),(88260,64041,'1992-09-25','1993-09-25'),(88260,67063,'1993-09-25','1994-09-25'),(88260,67513,'1994-09-25','1995-09-25'),(88260,69758,'1995-09-25','1996-09-24'),(88260,72179,'1996-09-24','1997-09-24'),(88260,75307,'1997-09-24','1998-09-24'),(88260,79641,'1998-09-24','1999-09-24'),(88260,82099,'1999-09-24','2000-09-23'),(88260,82520,'2000-09-23','2001-09-23'),(88260,85583,'2001-09-23','9999-01-01'),(88261,98882,'1994-10-07','1995-10-07'),(88261,99504,'1995-10-07','1996-10-06'),(88261,103077,'1996-10-06','1997-10-06'),(88261,105396,'1997-10-06','1998-10-06'),(88261,108365,'1998-10-06','1999-10-06'),(88261,110511,'1999-10-06','2000-10-05'),(88261,113147,'2000-10-05','2001-10-05'),(88261,115658,'2001-10-05','9999-01-01'),(88262,40000,'1986-05-02','1987-05-02'),(88262,43751,'1987-05-02','1988-05-01'),(88262,47869,'1988-05-01','1989-05-01'),(88262,48000,'1989-05-01','1990-05-01'),(88262,50200,'1990-05-01','1991-05-01'),(88262,50225,'1991-05-01','1992-04-30'),(88262,54375,'1992-04-30','1993-04-30'),(88262,57975,'1993-04-30','1994-04-30'),(88262,58692,'1994-04-30','1995-04-30'),(88262,58742,'1995-04-30','1996-04-29'),(88262,61111,'1996-04-29','1997-04-29'),(88262,61850,'1997-04-29','1998-04-29'),(88262,63573,'1998-04-29','1999-04-29'),(88262,65510,'1999-04-29','2000-04-28'),(88262,69162,'2000-04-28','2001-04-28'),(88262,70479,'2001-04-28','2002-04-28'),(88262,71439,'2002-04-28','9999-01-01'),(88263,44705,'1996-05-12','1996-12-09'),(88264,40000,'1992-12-08','1993-12-08'),(88264,41219,'1993-12-08','1994-12-08'),(88264,44329,'1994-12-08','1995-12-08'),(88264,44357,'1995-12-08','1996-12-07'),(88264,45869,'1996-12-07','1997-12-07'),(88264,46706,'1997-12-07','1998-12-07'),(88264,48237,'1998-12-07','1999-12-07'),(88264,51086,'1999-12-07','2000-12-06'),(88264,51704,'2000-12-06','2001-12-06'),(88264,52483,'2001-12-06','9999-01-01'),(88265,60449,'1989-02-09','1990-02-09'),(88265,64852,'1990-02-09','1991-02-09'),(88265,67390,'1991-02-09','1992-02-09'),(88265,71533,'1992-02-09','1993-02-08'),(88265,72386,'1993-02-08','1994-02-08'),(88265,73955,'1994-02-08','1995-02-08'),(88265,73648,'1995-02-08','1996-02-08'),(88265,74375,'1996-02-08','1997-02-07'),(88265,75937,'1997-02-07','1998-02-07'),(88265,80202,'1998-02-07','1999-02-07'),(88265,84342,'1999-02-07','2000-02-07'),(88265,86867,'2000-02-07','2001-02-06'),(88265,86502,'2001-02-06','2002-02-06'),(88265,89037,'2002-02-06','9999-01-01'),(88266,55109,'1994-10-02','1995-10-02'),(88266,57647,'1995-10-02','1996-10-01'),(88266,60801,'1996-10-01','1997-10-01'),(88266,62331,'1997-10-01','1998-10-01'),(88266,65876,'1998-10-01','1999-10-01'),(88266,67637,'1999-10-01','2000-09-30'),(88266,68795,'2000-09-30','2001-09-30'),(88266,68966,'2001-09-30','9999-01-01'),(88267,40000,'1997-06-27','1998-06-27'),(88267,40345,'1998-06-27','1999-06-27'),(88267,44351,'1999-06-27','2000-06-26'),(88267,48221,'2000-06-26','2001-06-26'),(88267,50439,'2001-06-26','2002-06-26'),(88267,51442,'2002-06-26','9999-01-01'),(88268,52779,'1999-07-07','2000-07-06'),(88268,56384,'2000-07-06','2001-07-06'),(88268,58382,'2001-07-06','2002-07-06'),(88268,58800,'2002-07-06','9999-01-01'),(88269,53523,'1986-08-09','1987-08-09'),(88269,53367,'1987-08-09','1988-08-08'),(88269,55578,'1988-08-08','1989-08-08'),(88269,55248,'1989-08-08','1990-08-08'),(88269,58236,'1990-08-08','1991-08-08'),(88269,58978,'1991-08-08','1992-08-07'),(88269,62308,'1992-08-07','1993-08-07'),(88269,65245,'1993-08-07','1994-08-07'),(88269,64747,'1994-08-07','1995-08-07'),(88269,66747,'1995-08-07','1996-08-06'),(88269,70985,'1996-08-06','1997-08-06'),(88269,72939,'1997-08-06','1998-08-06'),(88269,73389,'1998-08-06','1999-08-06'),(88269,76816,'1999-08-06','2000-08-05'),(88269,79710,'2000-08-05','2001-08-05'),(88269,82823,'2001-08-05','9999-01-01'),(88270,47839,'1996-08-17','1997-08-17'),(88270,48370,'1997-08-17','1998-08-17'),(88270,51942,'1998-08-17','1999-08-17'),(88270,51787,'1999-08-17','2000-08-16'),(88270,54239,'2000-08-16','2001-08-16'),(88270,57952,'2001-08-16','9999-01-01'),(88271,40000,'1990-02-04','1991-02-04'),(88271,43983,'1991-02-04','1992-02-04'),(88271,44006,'1992-02-04','1993-02-03'),(88271,44560,'1993-02-03','1994-02-03'),(88271,45831,'1994-02-03','1994-10-29'),(88272,80244,'1994-03-30','1995-03-30'),(88272,82799,'1995-03-30','1996-03-29'),(88272,84794,'1996-03-29','1997-03-29'),(88272,86761,'1997-03-29','1998-03-29'),(88272,89131,'1998-03-29','1999-03-29'),(88272,88805,'1999-03-29','2000-03-28'),(88272,91306,'2000-03-28','2001-03-28'),(88272,95198,'2001-03-28','2002-03-28'),(88272,95400,'2002-03-28','9999-01-01'),(88273,40000,'1989-05-16','1990-05-16'),(88273,43945,'1990-05-16','1991-05-16'),(88273,45971,'1991-05-16','1992-05-15'),(88273,45520,'1992-05-15','1993-05-15'),(88273,45857,'1993-05-15','1994-05-15'),(88273,49597,'1994-05-15','1995-05-15'),(88273,52357,'1995-05-15','1996-05-14'),(88273,53483,'1996-05-14','1997-05-14'),(88273,55236,'1997-05-14','1998-05-14'),(88273,56857,'1998-05-14','1999-05-14'),(88273,60425,'1999-05-14','2000-05-13'),(88273,61100,'2000-05-13','2001-05-13'),(88273,61056,'2001-05-13','2002-05-13'),(88273,62108,'2002-05-13','9999-01-01'),(88274,66006,'1986-08-26','1987-08-26'),(88274,68448,'1987-08-26','1988-08-25'),(88274,68138,'1988-08-25','1989-08-25'),(88274,68825,'1989-08-25','1990-08-25'),(88274,72232,'1990-08-25','1991-08-25'),(88274,72753,'1991-08-25','1992-08-24'),(88274,77062,'1992-08-24','1993-08-24'),(88274,79071,'1993-08-24','1994-08-24'),(88274,82480,'1994-08-24','1995-08-24'),(88274,85418,'1995-08-24','1996-08-23'),(88274,88709,'1996-08-23','1997-08-23'),(88274,90668,'1997-08-23','1998-08-23'),(88274,93281,'1998-08-23','1999-08-23'),(88274,93953,'1999-08-23','2000-08-22'),(88274,93914,'2000-08-22','2001-08-22'),(88274,97448,'2001-08-22','9999-01-01'),(88275,47713,'1998-08-15','1999-08-15'),(88275,51155,'1999-08-15','2000-08-14'),(88275,55208,'2000-08-14','2001-08-14'),(88275,57487,'2001-08-14','9999-01-01'),(88276,44863,'1999-07-02','2000-07-01'),(88276,48389,'2000-07-01','2000-11-28'),(88277,40000,'1996-02-19','1997-02-18'),(88277,40588,'1997-02-18','1998-02-18'),(88277,43393,'1998-02-18','1999-02-18'),(88277,45503,'1999-02-18','2000-02-18'),(88277,47079,'2000-02-18','2001-02-17'),(88277,49369,'2001-02-17','2002-02-17'),(88277,53684,'2002-02-17','9999-01-01'),(88278,74018,'1996-06-19','1997-06-19'),(88278,74533,'1997-06-19','1998-06-19'),(88278,75428,'1998-06-19','1999-06-19'),(88278,76550,'1999-06-19','2000-06-18'),(88278,77907,'2000-06-18','2001-05-16'),(88279,40000,'1995-09-28','1996-09-27'),(88279,40591,'1996-09-27','1997-09-27'),(88279,42875,'1997-09-27','1998-09-27'),(88279,45336,'1998-09-27','1999-09-27'),(88279,47919,'1999-09-27','2000-09-26'),(88279,50922,'2000-09-26','2001-09-26'),(88279,54350,'2001-09-26','9999-01-01'),(88280,51767,'1987-01-31','1988-01-31'),(88280,55460,'1988-01-31','1989-01-30'),(88280,59448,'1989-01-30','1990-01-30'),(88280,61268,'1990-01-30','1991-01-30'),(88280,62262,'1991-01-30','1992-01-30'),(88280,65839,'1992-01-30','1993-01-29'),(88280,67786,'1993-01-29','1994-01-29'),(88280,67518,'1994-01-29','1995-01-29'),(88280,71193,'1995-01-29','1996-01-29'),(88280,75121,'1996-01-29','1997-01-28'),(88280,78722,'1997-01-28','1998-01-28'),(88280,80687,'1998-01-28','1999-01-28'),(88280,80880,'1999-01-28','2000-01-28'),(88280,80786,'2000-01-28','2001-01-27'),(88280,83887,'2001-01-27','2002-01-27'),(88280,86410,'2002-01-27','9999-01-01'),(88281,40000,'1995-01-16','1996-01-16'),(88281,42244,'1996-01-16','1997-01-15'),(88281,43010,'1997-01-15','1998-01-15'),(88281,45700,'1998-01-15','1999-01-15'),(88281,50139,'1999-01-15','2000-01-15'),(88281,53630,'2000-01-15','2001-01-14'),(88281,53503,'2001-01-14','2002-01-14'),(88281,54173,'2002-01-14','9999-01-01'),(88282,48255,'2000-01-26','2001-01-25'),(88282,51066,'2001-01-25','2002-01-25'),(88282,53068,'2002-01-25','9999-01-01'),(88283,40000,'1999-12-11','2000-12-10'),(88283,41159,'2000-12-10','2001-12-10'),(88283,45227,'2001-12-10','9999-01-01'),(88284,65067,'1994-08-07','1995-08-07'),(88284,65368,'1995-08-07','1996-08-06'),(88284,65402,'1996-08-06','1997-08-06'),(88284,69366,'1997-08-06','1998-08-06'),(88284,71549,'1998-08-06','1998-09-27'),(88285,52837,'1993-09-11','1994-09-11'),(88285,52481,'1994-09-11','1995-09-11'),(88285,54063,'1995-09-11','1996-09-10'),(88285,58425,'1996-09-10','1997-09-10'),(88285,61745,'1997-09-10','1998-09-10'),(88285,63210,'1998-09-10','1999-09-10'),(88285,63167,'1999-09-10','2000-09-09'),(88285,66881,'2000-09-09','2001-09-09'),(88285,67526,'2001-09-09','9999-01-01'),(88286,44587,'1989-11-01','1990-11-01'),(88286,47951,'1990-11-01','1991-11-01'),(88286,47471,'1991-11-01','1992-10-31'),(88286,51560,'1992-10-31','1993-10-31'),(88286,51116,'1993-10-31','1994-10-31'),(88286,53908,'1994-10-31','1995-10-31'),(88286,56719,'1995-10-31','1996-10-30'),(88286,57404,'1996-10-30','1997-10-30'),(88286,60331,'1997-10-30','1998-10-30'),(88286,62049,'1998-10-30','1999-10-30'),(88286,63554,'1999-10-30','2000-10-29'),(88286,66664,'2000-10-29','2001-10-29'),(88286,68966,'2001-10-29','9999-01-01'),(88287,76687,'1985-05-31','1986-05-31'),(88287,77148,'1986-05-31','1987-05-31'),(88287,79226,'1987-05-31','1988-05-30'),(88287,79853,'1988-05-30','1989-05-30'),(88287,82290,'1989-05-30','1990-05-30'),(88287,83668,'1990-05-30','1991-05-30'),(88287,83182,'1991-05-30','1992-05-29'),(88287,84265,'1992-05-29','1993-05-29'),(88287,87874,'1993-05-29','1994-05-29'),(88287,88088,'1994-05-29','1995-05-29'),(88287,88283,'1995-05-29','1996-05-28'),(88287,92519,'1996-05-28','1997-05-28'),(88287,93263,'1997-05-28','1998-05-28'),(88287,97392,'1998-05-28','1999-05-28'),(88287,100265,'1999-05-28','2000-05-27'),(88287,102926,'2000-05-27','2001-05-27'),(88287,103637,'2001-05-27','2002-05-27'),(88287,103969,'2002-05-27','9999-01-01'),(88288,72371,'1991-01-30','1992-01-30'),(88288,72077,'1992-01-30','1993-01-29'),(88288,74273,'1993-01-29','1994-01-29'),(88288,78434,'1994-01-29','1995-01-29'),(88288,81617,'1995-01-29','1996-01-29'),(88288,84100,'1996-01-29','1997-01-28'),(88288,88292,'1997-01-28','1998-01-28'),(88288,89104,'1998-01-28','1999-01-28'),(88288,89594,'1999-01-28','2000-01-28'),(88288,92052,'2000-01-28','2001-01-27'),(88288,95468,'2001-01-27','2002-01-27'),(88288,97925,'2002-01-27','9999-01-01'),(88289,60083,'1992-06-26','1993-06-26'),(88289,61461,'1993-06-26','1993-11-04'),(88290,59430,'1992-07-17','1993-07-17'),(88290,60198,'1993-07-17','1994-07-17'),(88290,63745,'1994-07-17','1995-07-17'),(88290,64587,'1995-07-17','1996-07-16'),(88290,68388,'1996-07-16','1997-07-16'),(88290,68358,'1997-07-16','1998-07-16'),(88290,70012,'1998-07-16','1999-07-16'),(88290,73181,'1999-07-16','2000-07-15'),(88290,77434,'2000-07-15','2001-07-15'),(88290,78507,'2001-07-15','2002-07-15'),(88290,82396,'2002-07-15','9999-01-01'),(88291,101626,'1986-11-30','1987-11-30'),(88291,102879,'1987-11-30','1988-11-29'),(88291,103597,'1988-11-29','1989-11-29'),(88291,107979,'1989-11-29','1990-11-29'),(88291,109920,'1990-11-29','1991-11-29'),(88291,111137,'1991-11-29','1992-11-28'),(88291,113357,'1992-11-28','1993-11-28'),(88291,114920,'1993-11-28','1994-11-28'),(88291,118342,'1994-11-28','1995-11-28'),(88291,122545,'1995-11-28','1996-11-27'),(88291,122150,'1996-11-27','1997-11-27'),(88291,122769,'1997-11-27','1998-08-11'),(88292,54095,'1997-10-26','1998-10-25'),(88292,58583,'1998-10-25','1999-10-26'),(88292,58374,'1999-10-26','2000-10-25'),(88292,60708,'2000-10-25','2001-10-25'),(88292,60587,'2001-10-25','9999-01-01'),(88293,65548,'1991-03-06','1992-03-05'),(88293,69989,'1992-03-05','1993-03-05'),(88293,72666,'1993-03-05','1994-03-05'),(88293,72811,'1994-03-05','1995-03-05'),(88293,74478,'1995-03-05','1996-03-04'),(88293,74481,'1996-03-04','1997-03-04'),(88293,74174,'1997-03-04','1998-03-04'),(88293,75578,'1998-03-04','1999-03-04'),(88293,76654,'1999-03-04','2000-03-03'),(88293,77856,'2000-03-03','2001-03-03'),(88293,81290,'2001-03-03','2002-03-03'),(88293,83176,'2002-03-03','9999-01-01'),(88294,54066,'1985-12-30','1986-12-30'),(88294,54178,'1986-12-30','1987-12-30'),(88294,55755,'1987-12-30','1988-12-29'),(88294,56377,'1988-12-29','1989-12-29'),(88294,59788,'1989-12-29','1990-12-29'),(88294,62390,'1990-12-29','1991-12-29'),(88294,64835,'1991-12-29','1992-12-28'),(88294,67629,'1992-12-28','1993-12-28'),(88294,69233,'1993-12-28','1994-12-28'),(88294,69558,'1994-12-28','1995-12-28'),(88294,69154,'1995-12-28','1996-12-27'),(88294,73234,'1996-12-27','1997-12-27'),(88294,73731,'1997-12-27','1998-12-27'),(88294,75086,'1998-12-27','1999-12-27'),(88294,75685,'1999-12-27','2000-12-26'),(88294,76339,'2000-12-26','2001-12-26'),(88294,80633,'2001-12-26','9999-01-01'),(88295,59228,'1999-06-16','2000-06-15'),(88295,61170,'2000-06-15','2001-06-15'),(88295,63498,'2001-06-15','2002-06-15'),(88295,67370,'2002-06-15','9999-01-01'),(88296,40000,'1994-04-22','1995-04-22'),(88296,42998,'1995-04-22','1996-04-21'),(88296,47070,'1996-04-21','1997-04-21'),(88296,48055,'1997-04-21','1998-04-21'),(88296,52336,'1998-04-21','1999-04-21'),(88296,56254,'1999-04-21','2000-04-20'),(88296,57806,'2000-04-20','2001-04-20'),(88296,58919,'2001-04-20','2002-04-20'),(88296,60327,'2002-04-20','9999-01-01'),(88297,78632,'1992-09-18','1993-09-18'),(88297,78901,'1993-09-18','1994-09-18'),(88297,82474,'1994-09-18','1995-09-18'),(88297,83025,'1995-09-18','1996-09-17'),(88297,82754,'1996-09-17','1997-09-17'),(88297,84052,'1997-09-17','1998-09-17'),(88297,84747,'1998-09-17','1999-09-17'),(88297,85100,'1999-09-17','2000-09-16'),(88297,89353,'2000-09-16','2001-09-16'),(88297,89626,'2001-09-16','9999-01-01'),(88298,54552,'1996-12-16','1997-12-16'),(88298,54191,'1997-12-16','1998-12-16'),(88298,56145,'1998-12-16','1999-12-16'),(88298,56099,'1999-12-16','2000-12-15'),(88298,58832,'2000-12-15','2001-12-15'),(88298,58442,'2001-12-15','9999-01-01'),(88299,80632,'1987-03-19','1988-03-18'),(88299,84336,'1988-03-18','1989-03-18'),(88299,86979,'1989-03-18','1990-03-18'),(88299,89168,'1990-03-18','1991-03-18'),(88299,88700,'1991-03-18','1992-03-17'),(88299,88740,'1992-03-17','1993-03-17'),(88299,88709,'1993-03-17','1994-03-17'),(88299,92919,'1994-03-17','1995-03-17'),(88299,95269,'1995-03-17','1996-03-16'),(88299,99424,'1996-03-16','1996-11-04'),(88300,65250,'1994-06-03','1995-06-03'),(88300,65171,'1995-06-03','1996-06-02'),(88300,67699,'1996-06-02','1997-06-02'),(88300,72124,'1997-06-02','1998-06-02'),(88300,76131,'1998-06-02','1999-06-02'),(88300,76741,'1999-06-02','2000-06-01'),(88300,79086,'2000-06-01','2001-06-01'),(88300,79255,'2001-06-01','2002-06-01'),(88300,81177,'2002-06-01','9999-01-01'),(88301,47084,'1997-06-20','1998-06-20'),(88301,51178,'1998-06-20','1999-06-20'),(88301,52654,'1999-06-20','2000-06-19'),(88301,56935,'2000-06-19','2001-06-19'),(88301,56755,'2001-06-19','2002-06-19'),(88301,60506,'2002-06-19','9999-01-01'),(88302,59682,'1985-04-22','1986-04-22'),(88302,64075,'1986-04-22','1987-04-22'),(88302,65396,'1987-04-22','1988-04-21'),(88302,65728,'1988-04-21','1989-04-21'),(88302,69705,'1989-04-21','1990-04-21'),(88302,72176,'1990-04-21','1991-04-21'),(88302,72103,'1991-04-21','1992-04-20'),(88302,75771,'1992-04-20','1993-04-20'),(88302,78823,'1993-04-20','1994-04-20'),(88302,79775,'1994-04-20','1995-04-20'),(88302,81441,'1995-04-20','1996-04-19'),(88302,82558,'1996-04-19','1997-04-19'),(88302,82181,'1997-04-19','1998-04-19'),(88302,86430,'1998-04-19','1999-04-19'),(88302,88784,'1999-04-19','2000-04-18'),(88302,92302,'2000-04-18','2001-04-18'),(88302,92869,'2001-04-18','2002-04-18'),(88302,94078,'2002-04-18','9999-01-01'),(88303,40000,'1993-08-12','1994-08-12'),(88303,41733,'1994-08-12','1995-08-12'),(88303,43539,'1995-08-12','1996-08-11'),(88303,46543,'1996-08-11','1997-08-11'),(88303,47383,'1997-08-11','1998-08-11'),(88303,47894,'1998-08-11','1999-08-11'),(88303,49963,'1999-08-11','2000-08-10'),(88303,50754,'2000-08-10','2001-08-10'),(88303,52632,'2001-08-10','9999-01-01'),(88304,54679,'1989-08-18','1990-08-18'),(88304,56809,'1990-08-18','1991-08-18'),(88304,60926,'1991-08-18','1992-08-17'),(88304,62073,'1992-08-17','1993-08-17'),(88304,63328,'1993-08-17','1994-08-17'),(88304,63442,'1994-08-17','1995-08-17'),(88304,64089,'1995-08-17','1996-08-16'),(88304,64085,'1996-08-16','1997-08-16'),(88304,66230,'1997-08-16','1998-08-16'),(88304,66669,'1998-08-16','1999-08-16'),(88304,70234,'1999-08-16','2000-08-15'),(88304,70406,'2000-08-15','2001-08-15'),(88304,72268,'2001-08-15','9999-01-01'),(88305,40000,'1985-05-26','1986-05-26'),(88305,42236,'1986-05-26','1987-05-26'),(88305,42089,'1987-05-26','1988-05-25'),(88305,42002,'1988-05-25','1989-05-25'),(88305,45264,'1989-05-25','1990-05-25'),(88305,49272,'1990-05-25','1991-05-25'),(88305,50937,'1991-05-25','1992-05-24'),(88305,50893,'1992-05-24','1993-05-24'),(88305,51568,'1993-05-24','1994-05-24'),(88305,53276,'1994-05-24','1995-05-24'),(88305,57283,'1995-05-24','1996-05-23'),(88305,58391,'1996-05-23','1997-05-23'),(88305,61054,'1997-05-23','1998-05-23'),(88305,65321,'1998-05-23','1999-05-23'),(88305,68758,'1999-05-23','2000-04-10'),(88306,46432,'1997-02-26','1998-02-26'),(88306,46806,'1998-02-26','1999-02-26'),(88306,50851,'1999-02-26','2000-02-26'),(88306,52424,'2000-02-26','2001-02-25'),(88306,55122,'2001-02-25','2002-02-25'),(88306,57756,'2002-02-25','9999-01-01'),(88307,87385,'1989-07-22','1990-07-22'),(88307,91064,'1990-07-22','1991-07-22'),(88307,95537,'1991-07-22','1992-07-21'),(88307,99672,'1992-07-21','1993-07-21'),(88307,100987,'1993-07-21','1994-07-21'),(88307,103502,'1994-07-21','1995-07-21'),(88307,104652,'1995-07-21','1996-07-20'),(88307,108630,'1996-07-20','1997-07-20'),(88307,109413,'1997-07-20','1998-07-20'),(88307,112667,'1998-07-20','1999-07-20'),(88307,116688,'1999-07-20','2000-07-19'),(88307,117052,'2000-07-19','2001-07-19'),(88307,116988,'2001-07-19','2002-07-19'),(88307,120777,'2002-07-19','9999-01-01'),(88308,40000,'1999-01-19','2000-01-19'),(88308,41454,'2000-01-19','2001-01-18'),(88308,41464,'2001-01-18','2002-01-18'),(88308,42488,'2002-01-18','9999-01-01'),(88309,63968,'1998-03-28','1999-03-28'),(88309,65214,'1999-03-28','2000-03-27'),(88309,68937,'2000-03-27','2001-03-27'),(88309,70955,'2001-03-27','2002-03-27'),(88309,70829,'2002-03-27','9999-01-01'),(88310,53289,'1991-10-02','1992-10-01'),(88310,55374,'1992-10-01','1993-10-01'),(88310,58370,'1993-10-01','1994-10-01'),(88310,60584,'1994-10-01','1995-10-01'),(88310,64051,'1995-10-01','1996-09-30'),(88310,65246,'1996-09-30','1997-09-30'),(88310,67946,'1997-09-30','1998-09-30'),(88310,70664,'1998-09-30','1999-09-30'),(88310,74013,'1999-09-30','2000-09-29'),(88310,78358,'2000-09-29','2001-09-29'),(88310,80583,'2001-09-29','9999-01-01'),(88311,43846,'1999-06-01','2000-05-31'),(88311,48078,'2000-05-31','2001-05-31'),(88311,51490,'2001-05-31','2002-05-31'),(88311,55153,'2002-05-31','9999-01-01'),(88312,62035,'1990-09-17','1991-09-17'),(88312,65804,'1991-09-17','1992-09-16'),(88312,68471,'1992-09-16','1993-09-16'),(88312,71856,'1993-09-16','1994-09-16'),(88312,71901,'1994-09-16','1995-09-16'),(88312,76054,'1995-09-16','1996-09-15'),(88312,78279,'1996-09-15','1997-09-15'),(88312,78126,'1997-09-15','1998-09-15'),(88312,77638,'1998-09-15','1999-09-15'),(88312,78120,'1999-09-15','2000-09-14'),(88312,82233,'2000-09-14','2001-09-14'),(88312,81820,'2001-09-14','9999-01-01'),(88313,46565,'1998-05-08','1998-06-21'),(88314,67538,'1987-07-24','1988-07-23'),(88314,70131,'1988-07-23','1989-07-23'),(88314,70047,'1989-07-23','1990-07-23'),(88314,73382,'1990-07-23','1991-07-23'),(88314,74335,'1991-07-23','1992-07-22'),(88314,76063,'1992-07-22','1993-07-22'),(88314,76272,'1993-07-22','1994-07-22'),(88314,77095,'1994-07-22','1995-07-22'),(88314,79303,'1995-07-22','1996-07-21'),(88314,80853,'1996-07-21','1997-07-21'),(88314,85139,'1997-07-21','1998-07-21'),(88314,89495,'1998-07-21','1999-07-21'),(88314,91449,'1999-07-21','2000-07-20'),(88314,92110,'2000-07-20','2001-07-20'),(88314,96023,'2001-07-20','2002-07-20'),(88314,100284,'2002-07-20','9999-01-01'),(88315,49758,'1994-11-11','1995-11-11'),(88315,50196,'1995-11-11','1996-11-10'),(88315,51360,'1996-11-10','1997-11-10'),(88315,55778,'1997-11-10','1998-11-10'),(88315,59686,'1998-11-10','1999-11-10'),(88315,61583,'1999-11-10','2000-11-09'),(88315,65377,'2000-11-09','2001-11-09'),(88315,69869,'2001-11-09','9999-01-01'),(88316,62790,'1999-02-16','2000-02-16'),(88316,63191,'2000-02-16','2001-02-15'),(88316,65321,'2001-02-15','2002-02-15'),(88316,67283,'2002-02-15','9999-01-01'),(88317,43873,'1995-10-23','1996-04-19'),(88318,77830,'1992-10-29','1993-10-29'),(88318,80175,'1993-10-29','1994-10-29'),(88318,82839,'1994-10-29','1995-10-29'),(88318,85033,'1995-10-29','1996-10-28'),(88318,87431,'1996-10-28','1997-10-28'),(88318,89297,'1997-10-28','1998-10-28'),(88318,91623,'1998-10-28','1999-10-28'),(88318,95045,'1999-10-28','2000-10-27'),(88318,98423,'2000-10-27','2001-10-27'),(88318,98412,'2001-10-27','9999-01-01'),(88319,69281,'1989-07-21','1990-07-21'),(88319,71719,'1990-07-21','1991-07-21'),(88319,72723,'1991-07-21','1992-07-20'),(88319,76418,'1992-07-20','1993-07-20'),(88319,80586,'1993-07-20','1994-07-20'),(88319,80647,'1994-07-20','1995-07-20'),(88319,83617,'1995-07-20','1996-07-19'),(88319,85276,'1996-07-19','1997-07-19'),(88319,86982,'1997-07-19','1998-07-19'),(88319,88167,'1998-07-19','1999-07-19'),(88319,91962,'1999-07-19','2000-07-18'),(88319,95340,'2000-07-18','2001-07-18'),(88319,96056,'2001-07-18','2002-07-18'),(88319,96367,'2002-07-18','9999-01-01'),(88320,40000,'1991-10-01','1992-09-30'),(88320,41727,'1992-09-30','1993-09-30'),(88320,45263,'1993-09-30','1994-09-30'),(88320,45908,'1994-09-30','1995-09-30'),(88320,48109,'1995-09-30','1996-09-29'),(88320,49763,'1996-09-29','1997-09-29'),(88320,49389,'1997-09-29','1998-09-29'),(88320,53018,'1998-09-29','1999-09-29'),(88320,53041,'1999-09-29','2000-09-28'),(88320,53542,'2000-09-28','2001-09-28'),(88320,55953,'2001-09-28','9999-01-01'),(88321,75418,'1985-03-10','1986-03-10'),(88321,76839,'1986-03-10','1987-03-10'),(88321,78935,'1987-03-10','1988-03-09'),(88321,79130,'1988-03-09','1989-03-09'),(88321,80071,'1989-03-09','1990-03-09'),(88321,81336,'1990-03-09','1991-03-09'),(88321,85293,'1991-03-09','1992-03-08'),(88321,89016,'1992-03-08','1993-03-08'),(88321,89038,'1993-03-08','1994-03-08'),(88321,91940,'1994-03-08','1995-03-08'),(88321,95253,'1995-03-08','1996-03-07'),(88321,98382,'1996-03-07','1997-03-07'),(88321,99852,'1997-03-07','1998-03-07'),(88321,102691,'1998-03-07','1999-03-07'),(88321,105371,'1999-03-07','2000-03-06'),(88321,109531,'2000-03-06','2001-03-06'),(88321,112382,'2001-03-06','2002-03-06'),(88321,113470,'2002-03-06','9999-01-01'),(88322,46893,'1994-05-29','1995-05-29'),(88322,50164,'1995-05-29','1996-05-28'),(88322,51009,'1996-05-28','1997-05-28'),(88322,54623,'1997-05-28','1998-05-28'),(88322,54526,'1998-05-28','1999-05-28'),(88322,58197,'1999-05-28','2000-05-27'),(88322,57703,'2000-05-27','2001-05-27'),(88322,61452,'2001-05-27','2002-05-27'),(88322,64846,'2002-05-27','9999-01-01'),(88323,41488,'1998-06-06','1999-06-06'),(88323,44906,'1999-06-06','2000-06-05'),(88323,45474,'2000-06-05','2001-06-05'),(88323,49574,'2001-06-05','2002-06-05'),(88323,51121,'2002-06-05','9999-01-01'),(88324,40000,'1990-05-14','1991-05-14'),(88324,44458,'1991-05-14','1992-05-13'),(88324,47525,'1992-05-13','1993-05-13'),(88324,48042,'1993-05-13','1994-05-13'),(88324,49868,'1994-05-13','1995-05-13'),(88324,52609,'1995-05-13','1996-05-12'),(88324,53547,'1996-05-12','1997-05-12'),(88324,54372,'1997-05-12','1998-05-12'),(88324,55873,'1998-05-12','1999-05-12'),(88324,58834,'1999-05-12','2000-05-11'),(88324,60840,'2000-05-11','2001-05-11'),(88324,65278,'2001-05-11','2002-05-11'),(88324,69114,'2002-05-11','9999-01-01'),(88325,40000,'1998-09-15','1999-09-15'),(88325,41539,'1999-09-15','2000-09-14'),(88325,41633,'2000-09-14','2001-09-14'),(88325,45757,'2001-09-14','2001-12-25'),(88326,73374,'1986-03-07','1987-03-07'),(88326,74868,'1987-03-07','1988-03-06'),(88326,76330,'1988-03-06','1989-03-06'),(88326,79168,'1989-03-06','1990-03-06'),(88326,82155,'1990-03-06','1991-03-06'),(88326,83024,'1991-03-06','1992-03-05'),(88326,85552,'1992-03-05','1993-03-05'),(88326,88124,'1993-03-05','1994-03-05'),(88326,90433,'1994-03-05','1995-03-05'),(88326,91987,'1995-03-05','1996-03-04'),(88326,93884,'1996-03-04','1997-03-04'),(88326,94028,'1997-03-04','1998-03-04'),(88326,96252,'1998-03-04','1999-03-04'),(88326,97119,'1999-03-04','2000-03-03'),(88326,99659,'2000-03-03','2001-03-03'),(88326,101291,'2001-03-03','2002-03-03'),(88326,103881,'2002-03-03','9999-01-01'),(88327,61730,'1998-09-07','1999-09-07'),(88327,65836,'1999-09-07','2000-09-06'),(88327,67210,'2000-09-06','2001-09-06'),(88327,67918,'2001-09-06','9999-01-01'),(88328,40000,'1988-09-28','1989-09-28'),(88328,40586,'1989-09-28','1990-09-28'),(88328,42855,'1990-09-28','1991-09-28'),(88328,47255,'1991-09-28','1992-09-27'),(88328,47080,'1992-09-27','1993-09-27'),(88328,46823,'1993-09-27','1994-09-27'),(88328,46872,'1994-09-27','1995-09-27'),(88328,49971,'1995-09-27','1996-09-26'),(88328,51502,'1996-09-26','1997-09-26'),(88328,53596,'1997-09-26','1998-09-26'),(88328,56844,'1998-09-26','1999-09-26'),(88328,56610,'1999-09-26','2000-09-25'),(88328,58493,'2000-09-25','2001-09-25'),(88328,59644,'2001-09-25','9999-01-01'),(88329,40000,'1987-08-11','1988-08-10'),(88329,41173,'1988-08-10','1989-08-10'),(88329,45317,'1989-08-10','1990-08-10'),(88329,46758,'1990-08-10','1991-08-10'),(88329,49938,'1991-08-10','1992-08-09'),(88329,51163,'1992-08-09','1993-08-09'),(88329,51155,'1993-08-09','1994-08-09'),(88329,51429,'1994-08-09','1995-08-09'),(88329,54491,'1995-08-09','1996-08-08'),(88329,54077,'1996-08-08','1997-08-08'),(88329,56803,'1997-08-08','1998-08-08'),(88329,59032,'1998-08-08','1999-08-08'),(88329,62692,'1999-08-08','2000-08-07'),(88329,66618,'2000-08-07','2001-08-07'),(88329,69924,'2001-08-07','9999-01-01'),(88330,40000,'1989-11-03','1990-11-03'),(88330,39989,'1990-11-03','1991-11-03'),(88330,44177,'1991-11-03','1992-11-02'),(88330,45201,'1992-11-02','1993-11-02'),(88330,49126,'1993-11-02','1994-11-02'),(88330,50683,'1994-11-02','1995-06-11'),(88331,43822,'1990-06-15','1991-06-15'),(88331,47374,'1991-06-15','1992-06-14'),(88331,46874,'1992-06-14','1993-06-14'),(88331,49726,'1993-06-14','1994-06-14'),(88331,50146,'1994-06-14','1995-06-14'),(88331,54153,'1995-06-14','1996-06-13'),(88331,54371,'1996-06-13','1997-06-13'),(88331,58377,'1997-06-13','1998-06-13'),(88331,59432,'1998-06-13','1999-06-13'),(88331,63196,'1999-06-13','2000-06-12'),(88331,67656,'2000-06-12','2001-06-12'),(88331,69070,'2001-06-12','2002-06-12'),(88331,72437,'2002-06-12','9999-01-01'),(88332,71717,'1999-03-21','2000-03-20'),(88332,76100,'2000-03-20','2001-03-20'),(88332,78776,'2001-03-20','2002-03-20'),(88332,78571,'2002-03-20','9999-01-01'),(88333,42922,'1989-03-13','1990-03-13'),(88333,47269,'1990-03-13','1991-03-13'),(88333,47130,'1991-03-13','1992-03-12'),(88333,51610,'1992-03-12','1993-03-12'),(88333,51462,'1993-03-12','1994-03-12'),(88333,54017,'1994-03-12','1995-03-12'),(88333,58379,'1995-03-12','1996-03-11'),(88333,61932,'1996-03-11','1997-03-11'),(88333,62695,'1997-03-11','1998-03-11'),(88333,63635,'1998-03-11','1999-03-11'),(88333,68051,'1999-03-11','2000-03-10'),(88333,72361,'2000-03-10','2001-03-10'),(88333,74923,'2001-03-10','2002-03-10'),(88333,76137,'2002-03-10','9999-01-01'),(88334,66933,'1986-02-19','1987-02-19'),(88334,71191,'1987-02-19','1988-02-19'),(88334,71681,'1988-02-19','1989-02-18'),(88334,74426,'1989-02-18','1990-02-18'),(88334,77623,'1990-02-18','1991-02-18'),(88334,77302,'1991-02-18','1992-02-18'),(88334,81627,'1992-02-18','1993-02-17'),(88334,81140,'1993-02-17','1994-02-17'),(88334,81687,'1994-02-17','1995-02-17'),(88334,83092,'1995-02-17','1996-02-17'),(88334,86665,'1996-02-17','1997-02-16'),(88334,90154,'1997-02-16','1998-02-16'),(88334,89992,'1998-02-16','1999-02-16'),(88334,93546,'1999-02-16','2000-02-16'),(88334,96036,'2000-02-16','2001-02-15'),(88334,96685,'2001-02-15','2002-02-15'),(88334,99889,'2002-02-15','9999-01-01'),(88335,40000,'1988-12-13','1989-12-13'),(88335,41162,'1989-12-13','1990-12-13'),(88335,42960,'1990-12-13','1991-12-13'),(88335,44393,'1991-12-13','1992-12-12'),(88335,45094,'1992-12-12','1993-12-12'),(88335,48207,'1993-12-12','1994-12-12'),(88335,49952,'1994-12-12','1995-12-12'),(88335,49674,'1995-12-12','1996-12-11'),(88335,51724,'1996-12-11','1997-12-11'),(88335,54792,'1997-12-11','1998-12-11'),(88335,56494,'1998-12-11','1999-12-11'),(88335,56907,'1999-12-11','2000-12-10'),(88335,60588,'2000-12-10','2001-12-10'),(88335,61741,'2001-12-10','9999-01-01'),(88336,65160,'1988-12-08','1989-12-08'),(88336,69247,'1989-12-08','1990-12-08'),(88336,70094,'1990-12-08','1991-12-08'),(88336,70938,'1991-12-08','1992-12-07'),(88336,74163,'1992-12-07','1993-12-07'),(88336,74193,'1993-12-07','1994-12-07'),(88336,78399,'1994-12-07','1995-12-07'),(88336,79494,'1995-12-07','1996-12-06'),(88336,82005,'1996-12-06','1997-12-06'),(88336,85886,'1997-12-06','1998-12-06'),(88336,88220,'1998-12-06','1999-12-06'),(88336,87863,'1999-12-06','2000-12-05'),(88336,88164,'2000-12-05','2001-12-05'),(88336,91777,'2001-12-05','9999-01-01'),(88337,40000,'1987-06-06','1988-06-05'),(88337,41099,'1988-06-05','1989-06-05'),(88337,44995,'1989-06-05','1989-06-23'),(88338,40000,'1993-11-07','1994-11-07'),(88338,43151,'1994-11-07','1995-11-07'),(88338,47289,'1995-11-07','1996-11-06'),(88338,50883,'1996-11-06','1997-11-06'),(88338,54896,'1997-11-06','1998-11-06'),(88338,58653,'1998-11-06','1999-11-06'),(88338,59476,'1999-11-06','2000-11-05'),(88338,59376,'2000-11-05','2001-11-05'),(88338,62847,'2001-11-05','9999-01-01'),(88339,66912,'1991-01-10','1992-01-10'),(88339,68155,'1992-01-10','1993-01-09'),(88339,68966,'1993-01-09','1994-01-09'),(88339,71143,'1994-01-09','1995-01-09'),(88339,74537,'1995-01-09','1996-01-09'),(88339,78681,'1996-01-09','1997-01-08'),(88339,78950,'1997-01-08','1998-01-08'),(88339,79019,'1998-01-08','1999-01-08'),(88339,80977,'1999-01-08','2000-01-08'),(88339,81696,'2000-01-08','2001-01-07'),(88339,83065,'2001-01-07','2002-01-07'),(88339,87299,'2002-01-07','9999-01-01'),(88340,93555,'1990-08-22','1991-08-22'),(88340,93732,'1991-08-22','1992-08-21'),(88340,95349,'1992-08-21','1993-08-21'),(88340,98970,'1993-08-21','1994-08-21'),(88340,98872,'1994-08-21','1995-08-21'),(88340,102174,'1995-08-21','1996-08-20'),(88340,106247,'1996-08-20','1997-08-20'),(88340,106401,'1997-08-20','1998-08-20'),(88340,109355,'1998-08-20','1999-08-20'),(88340,111707,'1999-08-20','2000-08-19'),(88340,111708,'2000-08-19','2001-08-19'),(88340,112410,'2001-08-19','9999-01-01'),(88341,40382,'1990-10-28','1991-10-27'),(88341,43314,'1991-10-27','1992-10-26'),(88341,46821,'1992-10-26','1993-10-27'),(88341,49170,'1993-10-27','1994-10-27'),(88341,53481,'1994-10-27','1995-10-27'),(88341,54277,'1995-10-27','1996-10-26'),(88341,58055,'1996-10-26','1997-10-26'),(88341,58086,'1997-10-26','1998-10-25'),(88341,59346,'1998-10-25','1999-10-26'),(88341,63330,'1999-10-26','2000-10-25'),(88341,63103,'2000-10-25','2001-10-25'),(88341,64708,'2001-10-25','9999-01-01'),(88342,43620,'1992-01-12','1993-01-11'),(88342,43919,'1993-01-11','1994-01-11'),(88342,46448,'1994-01-11','1995-01-11'),(88342,48900,'1995-01-11','1996-01-11'),(88342,50535,'1996-01-11','1997-01-10'),(88342,54571,'1997-01-10','1998-01-10'),(88342,57118,'1998-01-10','1999-01-10'),(88342,56626,'1999-01-10','2000-01-10'),(88342,57916,'2000-01-10','2001-01-09'),(88342,60175,'2001-01-09','2002-01-09'),(88342,62599,'2002-01-09','9999-01-01'),(88343,40000,'1988-03-01','1989-03-01'),(88343,43299,'1989-03-01','1990-03-01'),(88343,44665,'1990-03-01','1991-03-01'),(88343,44716,'1991-03-01','1992-02-29'),(88343,47121,'1992-02-29','1993-02-28'),(88343,48514,'1993-02-28','1994-02-28'),(88343,49833,'1994-02-28','1995-02-28'),(88343,49580,'1995-02-28','1996-02-28'),(88343,49693,'1996-02-28','1997-02-27'),(88343,53066,'1997-02-27','1998-02-27'),(88343,55417,'1998-02-27','1999-02-27'),(88343,58657,'1999-02-27','2000-02-27'),(88343,61349,'2000-02-27','2001-02-26'),(88343,63315,'2001-02-26','2002-02-26'),(88343,64116,'2002-02-26','9999-01-01'),(88344,66092,'1998-09-24','1999-09-24'),(88344,69707,'1999-09-24','2000-09-23'),(88344,70650,'2000-09-23','2001-06-24'),(88345,44025,'1992-04-28','1993-04-28'),(88345,47533,'1993-04-28','1994-04-28'),(88345,47898,'1994-04-28','1995-04-28'),(88345,50733,'1995-04-28','1996-04-27'),(88345,52522,'1996-04-27','1997-04-27'),(88345,54958,'1997-04-27','1998-04-27'),(88345,57638,'1998-04-27','1999-04-27'),(88345,57693,'1999-04-27','2000-04-26'),(88345,60544,'2000-04-26','2001-04-26'),(88345,62331,'2001-04-26','2002-04-26'),(88345,63233,'2002-04-26','9999-01-01'),(88346,46690,'1987-11-25','1988-11-24'),(88346,49820,'1988-11-24','1989-11-24'),(88346,51584,'1989-11-24','1990-11-24'),(88346,53270,'1990-11-24','1991-11-24'),(88346,53022,'1991-11-24','1992-11-23'),(88346,57094,'1992-11-23','1993-11-23'),(88346,60176,'1993-11-23','1994-11-23'),(88346,60549,'1994-11-23','1995-11-23'),(88346,63891,'1995-11-23','1996-11-22'),(88346,66433,'1996-11-22','1997-11-22'),(88346,68692,'1997-11-22','1998-11-22'),(88346,71349,'1998-11-22','1999-11-22'),(88346,75184,'1999-11-22','2000-11-21'),(88346,75092,'2000-11-21','2001-11-21'),(88346,79383,'2001-11-21','9999-01-01'),(88347,48363,'1989-06-15','1990-06-15'),(88347,51928,'1990-06-15','1991-06-15'),(88347,51524,'1991-06-15','1992-06-14'),(88347,51618,'1992-06-14','1993-06-14'),(88347,55614,'1993-06-14','1994-06-14'),(88347,56205,'1994-06-14','1995-06-14'),(88347,57243,'1995-06-14','1996-06-13'),(88347,59428,'1996-06-13','1997-06-13'),(88347,60256,'1997-06-13','1998-06-13'),(88347,61408,'1998-06-13','1999-06-13'),(88347,62232,'1999-06-13','2000-06-12'),(88347,65960,'2000-06-12','2001-06-12'),(88347,69318,'2001-06-12','2002-06-12'),(88347,72140,'2002-06-12','9999-01-01'),(88348,40000,'1998-05-25','1999-05-25'),(88348,42395,'1999-05-25','2000-05-24'),(88348,45188,'2000-05-24','2001-05-24'),(88348,47447,'2001-05-24','2002-05-24'),(88348,49834,'2002-05-24','9999-01-01'),(88349,60509,'1986-10-08','1987-10-08'),(88349,62613,'1987-10-08','1988-10-07'),(88349,63688,'1988-10-07','1989-10-07'),(88349,64371,'1989-10-07','1990-10-07'),(88349,65457,'1990-10-07','1991-10-07'),(88349,65801,'1991-10-07','1992-10-06'),(88349,65584,'1992-10-06','1993-10-06'),(88349,68017,'1993-10-06','1994-10-06'),(88349,70189,'1994-10-06','1995-10-06'),(88349,71347,'1995-10-06','1996-10-05'),(88349,70953,'1996-10-05','1997-10-05'),(88349,72178,'1997-10-05','1998-10-05'),(88349,75718,'1998-10-05','1999-10-05'),(88349,78507,'1999-10-05','2000-10-04'),(88349,79299,'2000-10-04','2001-10-04'),(88349,82921,'2001-10-04','9999-01-01'),(88350,61322,'1993-12-22','1994-12-22'),(88350,63612,'1994-12-22','1995-12-22'),(88350,67102,'1995-12-22','1996-12-21'),(88350,71374,'1996-12-21','1997-12-21'),(88350,75317,'1997-12-21','1998-12-21'),(88350,75291,'1998-12-21','1999-12-21'),(88350,78019,'1999-12-21','2000-12-20'),(88350,77784,'2000-12-20','2001-12-20'),(88350,79349,'2001-12-20','9999-01-01'),(88351,67569,'1997-06-04','1998-06-04'),(88351,69328,'1998-06-04','1999-06-04'),(88351,71902,'1999-06-04','2000-06-03'),(88351,73964,'2000-06-03','2001-06-03'),(88351,73512,'2001-06-03','2002-06-03'),(88351,73401,'2002-06-03','9999-01-01'),(88352,40000,'1999-02-17','2000-02-17'),(88352,42705,'2000-02-17','2000-12-21'),(88353,49997,'1987-12-18','1988-12-17'),(88353,51988,'1988-12-17','1989-12-17'),(88353,55431,'1989-12-17','1990-12-17'),(88353,57068,'1990-12-17','1991-12-17'),(88353,56997,'1991-12-17','1992-12-16'),(88353,61092,'1992-12-16','1993-12-16'),(88353,61579,'1993-12-16','1994-12-16'),(88353,66005,'1994-12-16','1995-12-16'),(88353,65549,'1995-12-16','1996-12-15'),(88353,69288,'1996-12-15','1997-12-15'),(88353,71387,'1997-12-15','1998-12-15'),(88353,72258,'1998-12-15','1999-12-15'),(88353,73463,'1999-12-15','2000-12-14'),(88353,75625,'2000-12-14','2001-12-14'),(88353,77408,'2001-12-14','9999-01-01'),(88354,63180,'1987-08-30','1988-08-29'),(88354,67522,'1988-08-29','1989-08-29'),(88354,68648,'1989-08-29','1990-08-29'),(88354,72637,'1990-08-29','1991-08-29'),(88354,73680,'1991-08-29','1992-08-28'),(88354,74692,'1992-08-28','1993-08-28'),(88354,75341,'1993-08-28','1994-08-28'),(88354,78191,'1994-08-28','1995-08-28'),(88354,81105,'1995-08-28','1996-08-27'),(88354,83596,'1996-08-27','1997-08-27'),(88354,86789,'1997-08-27','1998-08-27'),(88354,88833,'1998-08-27','1999-08-27'),(88354,89890,'1999-08-27','2000-08-26'),(88354,93777,'2000-08-26','2001-08-26'),(88354,96333,'2001-08-26','9999-01-01'),(88355,44701,'1991-07-15','1992-07-14'),(88355,48346,'1992-07-14','1993-07-14'),(88355,50493,'1993-07-14','1994-07-14'),(88355,51002,'1994-07-14','1995-07-14'),(88355,51417,'1995-07-14','1996-07-13'),(88355,52457,'1996-07-13','1997-07-13'),(88355,52896,'1997-07-13','1998-07-13'),(88355,55440,'1998-07-13','1999-07-13'),(88355,55011,'1999-07-13','2000-07-12'),(88355,56676,'2000-07-12','2001-07-12'),(88355,57695,'2001-07-12','2002-07-12'),(88355,58372,'2002-07-12','9999-01-01'),(88356,42613,'1993-11-24','1994-11-23'),(88356,44818,'1994-11-23','1995-11-23'),(88356,48437,'1995-11-23','1996-11-22'),(88356,50627,'1996-11-22','1997-11-22'),(88356,52707,'1997-11-22','1998-11-22'),(88356,56655,'1998-11-22','1999-11-22'),(88356,58560,'1999-11-22','2000-11-21'),(88356,61434,'2000-11-21','2001-11-21'),(88356,61589,'2001-11-21','9999-01-01'),(88357,40000,'1998-08-07','1999-08-07'),(88357,40024,'1999-08-07','2000-08-06'),(88357,42313,'2000-08-06','2000-08-22'),(88358,63202,'1990-06-03','1991-06-03'),(88358,65899,'1991-06-03','1992-06-02'),(88358,69048,'1992-06-02','1993-06-02'),(88358,73204,'1993-06-02','1994-06-02'),(88358,76356,'1994-06-02','1995-06-02'),(88358,76991,'1995-06-02','1996-06-01'),(88358,78045,'1996-06-01','1997-06-01'),(88358,82210,'1997-06-01','1998-06-01'),(88358,85451,'1998-06-01','1999-06-01'),(88358,88160,'1999-06-01','2000-05-31'),(88358,90425,'2000-05-31','2001-05-31'),(88358,90826,'2001-05-31','2002-05-31'),(88358,91784,'2002-05-31','9999-01-01'),(88359,55954,'1993-08-22','1994-08-22'),(88359,56203,'1994-08-22','1995-08-22'),(88359,57244,'1995-08-22','1996-08-21'),(88359,61496,'1996-08-21','1996-11-20'),(88360,40000,'1996-08-09','1997-08-09'),(88360,43635,'1997-08-09','1998-08-09'),(88360,46297,'1998-08-09','1999-08-09'),(88360,50505,'1999-08-09','2000-08-08'),(88360,54472,'2000-08-08','2001-08-08'),(88360,57783,'2001-08-08','9999-01-01'),(88361,40000,'1992-12-04','1993-12-04'),(88361,42470,'1993-12-04','1994-12-04'),(88361,42912,'1994-12-04','1995-12-04'),(88361,46859,'1995-12-04','1996-12-03'),(88361,50494,'1996-12-03','1997-12-03'),(88361,51143,'1997-12-03','1998-11-05'),(88362,40000,'1996-03-28','1997-03-28'),(88362,43126,'1997-03-28','1998-03-28'),(88362,44603,'1998-03-28','1999-03-28'),(88362,45512,'1999-03-28','2000-03-27'),(88362,47414,'2000-03-27','2001-03-27'),(88362,50468,'2001-03-27','2002-03-27'),(88362,52065,'2002-03-27','9999-01-01'),(88363,54136,'1992-02-18','1993-02-17'),(88363,54838,'1993-02-17','1994-02-17'),(88363,57429,'1994-02-17','1995-02-17'),(88363,57595,'1995-02-17','1996-02-17'),(88363,59018,'1996-02-17','1997-02-16'),(88363,59189,'1997-02-16','1998-02-16'),(88363,62679,'1998-02-16','1999-02-16'),(88363,66795,'1999-02-16','2000-02-16'),(88363,66602,'2000-02-16','2001-02-15'),(88363,66533,'2001-02-15','2002-02-15'),(88363,66929,'2002-02-15','9999-01-01'),(88364,48852,'1988-03-16','1989-03-16'),(88364,50560,'1989-03-16','1990-03-16'),(88364,52158,'1990-03-16','1991-03-16'),(88364,55548,'1991-03-16','1992-03-15'),(88364,58426,'1992-03-15','1993-03-15'),(88364,58567,'1993-03-15','1994-03-15'),(88364,61762,'1994-03-15','1995-03-15'),(88364,62186,'1995-03-15','1996-03-14'),(88364,62367,'1996-03-14','1997-03-14'),(88364,65918,'1997-03-14','1998-03-14'),(88364,68196,'1998-03-14','1999-03-14'),(88364,69861,'1999-03-14','2000-03-13'),(88364,73166,'2000-03-13','2001-03-13'),(88364,74753,'2001-03-13','2002-03-13'),(88364,74542,'2002-03-13','9999-01-01'),(88365,40000,'1993-09-01','1994-09-01'),(88365,43998,'1994-09-01','1995-09-01'),(88365,47836,'1995-09-01','1996-08-31'),(88365,50435,'1996-08-31','1997-08-31'),(88365,51725,'1997-08-31','1998-08-31'),(88365,54228,'1998-08-31','1998-12-06'),(88366,53256,'1995-10-03','1996-10-02'),(88366,56232,'1996-10-02','1997-10-02'),(88366,56776,'1997-10-02','1998-10-02'),(88366,59609,'1998-10-02','1999-10-02'),(88366,63346,'1999-10-02','2000-10-01'),(88366,66838,'2000-10-01','2001-10-01'),(88366,70767,'2001-10-01','9999-01-01'),(88367,40000,'1996-03-07','1997-03-07'),(88367,43292,'1997-03-07','1998-03-07'),(88367,43543,'1998-03-07','1998-05-21'),(88368,40000,'1985-12-03','1986-12-03'),(88368,43077,'1986-12-03','1987-12-03'),(88368,45000,'1987-12-03','1988-12-02'),(88368,45970,'1988-12-02','1989-12-02'),(88368,47106,'1989-12-02','1990-12-02'),(88368,46783,'1990-12-02','1991-12-02'),(88368,49057,'1991-12-02','1992-12-01'),(88368,50974,'1992-12-01','1993-12-01'),(88368,54709,'1993-12-01','1994-12-01'),(88368,57565,'1994-12-01','1995-12-01'),(88368,60399,'1995-12-01','1996-11-30'),(88368,61447,'1996-11-30','1997-11-30'),(88368,63347,'1997-11-30','1998-11-30'),(88368,63600,'1998-11-30','1999-11-30'),(88368,66882,'1999-11-30','2000-11-29'),(88368,66501,'2000-11-29','2001-11-29'),(88368,68264,'2001-11-29','9999-01-01'),(88369,46715,'1991-08-13','1992-08-12'),(88369,51169,'1992-08-12','1993-08-12'),(88369,52288,'1993-08-12','1994-08-12'),(88369,56329,'1994-08-12','1995-08-12'),(88369,57954,'1995-08-12','1996-08-11'),(88369,61332,'1996-08-11','1997-08-11'),(88369,62459,'1997-08-11','1998-08-11'),(88369,63804,'1998-08-11','1999-08-11'),(88369,67183,'1999-08-11','2000-08-10'),(88369,68595,'2000-08-10','2001-08-10'),(88369,68843,'2001-08-10','9999-01-01'),(88370,50148,'1997-10-24','1998-10-24'),(88370,50955,'1998-10-24','1999-10-24'),(88370,54866,'1999-10-24','2000-10-23'),(88370,58950,'2000-10-23','2001-10-23'),(88370,59253,'2001-10-23','9999-01-01'),(88371,41521,'1994-03-09','1995-03-09'),(88371,45915,'1995-03-09','1996-03-08'),(88371,46926,'1996-03-08','1997-03-08'),(88371,47942,'1997-03-08','1998-03-08'),(88371,51968,'1998-03-08','1999-03-08'),(88371,52675,'1999-03-08','2000-03-07'),(88371,52328,'2000-03-07','2001-03-07'),(88371,52590,'2001-03-07','2002-03-07'),(88371,53263,'2002-03-07','9999-01-01'),(88372,43775,'1995-10-03','1996-10-02'),(88372,46852,'1996-10-02','1997-10-02'),(88372,47778,'1997-10-02','1998-10-02'),(88372,49703,'1998-10-02','1999-10-02'),(88372,50532,'1999-10-02','2000-10-01'),(88372,52800,'2000-10-01','2001-10-01'),(88372,55350,'2001-10-01','9999-01-01'),(88373,40000,'1998-04-05','1999-04-05'),(88373,40093,'1999-04-05','2000-04-04'),(88373,41223,'2000-04-04','2001-04-04'),(88373,44260,'2001-04-04','2002-04-04'),(88373,45864,'2002-04-04','9999-01-01'),(88374,62377,'1989-09-14','1990-09-14'),(88374,62121,'1990-09-14','1991-09-14'),(88374,65442,'1991-09-14','1992-09-13'),(88374,66880,'1992-09-13','1993-09-13'),(88374,68969,'1993-09-13','1994-09-13'),(88374,73216,'1994-09-13','1995-09-13'),(88374,76638,'1995-09-13','1996-09-12'),(88374,77985,'1996-09-12','1997-09-12'),(88374,79944,'1997-09-12','1998-09-12'),(88374,84419,'1998-09-12','1999-09-12'),(88374,85274,'1999-09-12','2000-09-11'),(88374,89400,'2000-09-11','2001-09-11'),(88374,90927,'2001-09-11','9999-01-01'),(88375,40000,'1990-09-13','1991-09-13'),(88375,42375,'1991-09-13','1992-09-12'),(88375,46373,'1992-09-12','1993-09-12'),(88375,46126,'1993-09-12','1994-09-12'),(88375,48652,'1994-09-12','1995-09-12'),(88375,48663,'1995-09-12','1996-09-11'),(88375,51695,'1996-09-11','1997-09-11'),(88375,52730,'1997-09-11','1998-09-11'),(88375,52367,'1998-09-11','1999-09-11'),(88375,52096,'1999-09-11','2000-09-10'),(88375,55032,'2000-09-10','2001-09-10'),(88375,54693,'2001-09-10','9999-01-01'),(88376,68331,'1995-03-31','1996-03-30'),(88376,72356,'1996-03-30','1997-03-30'),(88376,74481,'1997-03-30','1998-03-30'),(88376,78569,'1998-03-30','1999-03-30'),(88376,82604,'1999-03-30','2000-03-29'),(88376,83852,'2000-03-29','2001-03-29'),(88376,84763,'2001-03-29','2001-06-26'),(88377,58946,'1989-01-24','1990-01-24'),(88377,59258,'1990-01-24','1991-01-24'),(88377,63007,'1991-01-24','1992-01-24'),(88377,66948,'1992-01-24','1993-01-23'),(88377,69535,'1993-01-23','1994-01-23'),(88377,73656,'1994-01-23','1995-01-23'),(88377,73191,'1995-01-23','1996-01-23'),(88377,76027,'1996-01-23','1997-01-22'),(88377,80140,'1997-01-22','1998-01-22'),(88377,81698,'1998-01-22','1999-01-22'),(88377,82000,'1999-01-22','2000-01-22'),(88377,85006,'2000-01-22','2001-01-21'),(88377,88386,'2001-01-21','2002-01-21'),(88377,92692,'2002-01-21','9999-01-01'),(88378,40000,'1990-07-04','1991-07-04'),(88378,40623,'1991-07-04','1992-07-03'),(88378,41316,'1992-07-03','1993-07-03'),(88378,41661,'1993-07-03','1994-07-03'),(88378,41328,'1994-07-03','1995-07-03'),(88378,43976,'1995-07-03','1996-07-02'),(88378,43720,'1996-07-02','1997-07-02'),(88378,44882,'1997-07-02','1998-07-02'),(88378,44488,'1998-07-02','1999-07-02'),(88378,45438,'1999-07-02','2000-07-01'),(88378,45876,'2000-07-01','2001-07-01'),(88378,49361,'2001-07-01','2002-07-01'),(88378,52680,'2002-07-01','9999-01-01'),(88379,40000,'1988-12-24','1989-12-24'),(88379,42290,'1989-12-24','1990-12-24'),(88379,44754,'1990-12-24','1991-12-24'),(88379,48162,'1991-12-24','1992-12-23'),(88379,51807,'1992-12-23','1993-12-23'),(88379,51387,'1993-12-23','1994-12-23'),(88379,54291,'1994-12-23','1995-12-23'),(88379,57472,'1995-12-23','1996-12-22'),(88379,58732,'1996-12-22','1997-12-22'),(88379,59351,'1997-12-22','1998-12-22'),(88379,63692,'1998-12-22','1999-12-22'),(88379,67598,'1999-12-22','2000-12-21'),(88379,69335,'2000-12-21','2001-12-21'),(88379,71669,'2001-12-21','9999-01-01'),(88380,40000,'1986-12-02','1987-12-02'),(88380,42640,'1987-12-02','1988-12-01'),(88380,46568,'1988-12-01','1989-12-01'),(88380,46082,'1989-12-01','1990-12-01'),(88380,46382,'1990-12-01','1991-12-01'),(88380,49873,'1991-12-01','1992-11-30'),(88380,51411,'1992-11-30','1993-11-30'),(88380,55652,'1993-11-30','1994-11-30'),(88380,56975,'1994-11-30','1995-11-30'),(88380,58566,'1995-11-30','1996-11-29'),(88380,58415,'1996-11-29','1997-11-29'),(88380,62675,'1997-11-29','1998-11-29'),(88380,66387,'1998-11-29','1999-11-29'),(88380,67562,'1999-11-29','2000-11-28'),(88380,70081,'2000-11-28','2001-11-28'),(88380,73811,'2001-11-28','9999-01-01'),(88381,40000,'1987-03-26','1988-03-25'),(88381,40686,'1988-03-25','1989-03-25'),(88381,42368,'1989-03-25','1990-03-25'),(88381,43356,'1990-03-25','1991-03-25'),(88381,47821,'1991-03-25','1992-03-24'),(88381,49859,'1992-03-24','1993-03-24'),(88381,52391,'1993-03-24','1994-03-24'),(88381,54908,'1994-03-24','1995-03-24'),(88381,55576,'1995-03-24','1996-03-23'),(88381,58338,'1996-03-23','1997-03-23'),(88381,59691,'1997-03-23','1998-03-23'),(88381,62871,'1998-03-23','1999-03-23'),(88381,62458,'1999-03-23','2000-03-22'),(88381,62350,'2000-03-22','2001-03-22'),(88381,62835,'2001-03-22','2002-03-22'),(88381,64165,'2002-03-22','9999-01-01'),(88382,40000,'1989-04-19','1990-04-19'),(88382,43543,'1990-04-19','1991-04-19'),(88382,43725,'1991-04-19','1992-04-18'),(88382,46034,'1992-04-18','1993-04-18'),(88382,45807,'1993-04-18','1994-04-18'),(88382,49758,'1994-04-18','1995-04-18'),(88382,51327,'1995-04-18','1996-04-17'),(88382,51034,'1996-04-17','1997-04-17'),(88382,55085,'1997-04-17','1998-04-17'),(88382,55772,'1998-04-17','1999-04-17'),(88382,56398,'1999-04-17','2000-04-16'),(88382,60399,'2000-04-16','2001-04-16'),(88382,60172,'2001-04-16','2002-04-16'),(88382,60790,'2002-04-16','9999-01-01'),(88383,40000,'1986-10-16','1987-10-16'),(88383,41294,'1987-10-16','1988-10-15'),(88383,45103,'1988-10-15','1989-10-15'),(88383,48997,'1989-10-15','1990-10-15'),(88383,51205,'1990-10-15','1991-10-15'),(88383,53440,'1991-10-15','1992-10-14'),(88383,53039,'1992-10-14','1993-10-14'),(88383,56248,'1993-10-14','1994-10-14'),(88383,60068,'1994-10-14','1995-10-14'),(88383,61173,'1995-10-14','1996-10-13'),(88383,61289,'1996-10-13','1997-10-13'),(88383,64392,'1997-10-13','1998-08-03'),(88384,40000,'1997-09-04','1998-09-04'),(88384,41780,'1998-09-04','1999-09-04'),(88384,45671,'1999-09-04','2000-09-03'),(88384,49178,'2000-09-03','2001-09-03'),(88384,49934,'2001-09-03','9999-01-01'),(88385,61724,'1985-04-30','1986-04-30'),(88385,62046,'1986-04-30','1987-04-30'),(88385,63219,'1987-04-30','1988-04-29'),(88385,65936,'1988-04-29','1989-04-29'),(88385,65560,'1989-04-29','1990-04-29'),(88385,69768,'1990-04-29','1991-04-29'),(88385,70668,'1991-04-29','1992-04-28'),(88385,72314,'1992-04-28','1993-04-28'),(88385,73252,'1993-04-28','1994-04-28'),(88385,74515,'1994-04-28','1995-04-28'),(88385,78272,'1995-04-28','1996-04-27'),(88385,78905,'1996-04-27','1997-04-27'),(88385,82370,'1997-04-27','1998-04-27'),(88385,83374,'1998-04-27','1999-04-27'),(88385,86143,'1999-04-27','2000-04-26'),(88385,88207,'2000-04-26','2001-04-26'),(88385,92647,'2001-04-26','2002-04-26'),(88385,94968,'2002-04-26','9999-01-01'),(88386,40000,'1986-01-01','1987-01-01'),(88386,43066,'1987-01-01','1988-01-01'),(88386,47360,'1988-01-01','1988-12-31'),(88386,50285,'1988-12-31','1989-12-31'),(88386,52702,'1989-12-31','1990-12-31'),(88386,53799,'1990-12-31','1991-12-31'),(88386,53414,'1991-12-31','1992-12-30'),(88386,54765,'1992-12-30','1993-12-30'),(88386,56053,'1993-12-30','1994-12-30'),(88386,55783,'1994-12-30','1995-12-30'),(88386,55472,'1995-12-30','1996-12-29'),(88386,57573,'1996-12-29','1997-12-29'),(88386,58201,'1997-12-29','1998-12-29'),(88386,60003,'1998-12-29','1999-12-29'),(88386,59752,'1999-12-29','2000-12-28'),(88386,63118,'2000-12-28','2001-12-28'),(88386,66494,'2001-12-28','9999-01-01'),(88387,56463,'1996-05-05','1997-05-05'),(88387,56124,'1997-05-05','1998-05-05'),(88387,56973,'1998-05-05','1999-05-05'),(88387,59343,'1999-05-05','2000-05-04'),(88387,59415,'2000-05-04','2001-05-04'),(88387,61592,'2001-05-04','2002-05-04'),(88387,64247,'2002-05-04','9999-01-01'),(88388,68754,'1990-06-01','1991-06-01'),(88388,73029,'1991-06-01','1992-05-31'),(88388,73875,'1992-05-31','1993-05-31'),(88388,77363,'1993-05-31','1994-05-31'),(88388,79909,'1994-05-31','1995-05-31'),(88388,81667,'1995-05-31','1996-05-30'),(88388,83748,'1996-05-30','1997-05-30'),(88388,83267,'1997-05-30','1998-05-30'),(88388,83578,'1998-05-30','1999-05-30'),(88388,86835,'1999-05-30','2000-05-29'),(88388,86627,'2000-05-29','2001-05-29'),(88388,90501,'2001-05-29','2002-05-29'),(88388,91869,'2002-05-29','9999-01-01'),(88389,76302,'1994-10-06','1995-10-06'),(88389,78678,'1995-10-06','1996-10-05'),(88389,80994,'1996-10-05','1997-10-05'),(88389,85301,'1997-10-05','1998-10-05'),(88389,85480,'1998-10-05','1999-10-05'),(88389,87287,'1999-10-05','2000-10-04'),(88389,90434,'2000-10-04','2001-10-04'),(88389,94802,'2001-10-04','9999-01-01'),(88390,96333,'1992-09-15','1993-09-15'),(88390,95883,'1993-09-15','1994-09-15'),(88390,98232,'1994-09-15','1995-09-15'),(88390,98928,'1995-09-15','1996-09-14'),(88390,101113,'1996-09-14','1997-09-14'),(88390,101687,'1997-09-14','1998-09-14'),(88390,103032,'1998-09-14','1999-09-14'),(88390,103298,'1999-09-14','2000-09-13'),(88390,102926,'2000-09-13','2001-09-13'),(88390,105136,'2001-09-13','9999-01-01'),(88391,40000,'1995-01-11','1995-05-08'),(88392,73444,'1986-12-20','1987-12-20'),(88392,73353,'1987-12-20','1988-12-19'),(88392,73128,'1988-12-19','1989-12-19'),(88392,73334,'1989-12-19','1990-12-19'),(88392,77334,'1990-12-19','1991-12-19'),(88392,77116,'1991-12-19','1992-12-18'),(88392,76762,'1992-12-18','1993-12-18'),(88392,79913,'1993-12-18','1994-12-18'),(88392,79801,'1994-12-18','1995-12-18'),(88392,83398,'1995-12-18','1996-12-17'),(88392,87163,'1996-12-17','1997-12-17'),(88392,91291,'1997-12-17','1998-12-17'),(88392,92224,'1998-12-17','1999-12-17'),(88392,93844,'1999-12-17','2000-12-16'),(88392,96482,'2000-12-16','2001-12-16'),(88392,96329,'2001-12-16','9999-01-01'),(88393,66413,'1985-11-21','1986-11-21'),(88393,65944,'1986-11-21','1987-11-21'),(88393,69651,'1987-11-21','1988-11-20'),(88393,71349,'1988-11-20','1989-11-20'),(88393,71038,'1989-11-20','1990-11-20'),(88393,73883,'1990-11-20','1991-11-20'),(88393,76272,'1991-11-20','1992-11-19'),(88393,78479,'1992-11-19','1993-11-19'),(88393,80579,'1993-11-19','1994-11-19'),(88393,83894,'1994-11-19','1995-11-19'),(88393,85355,'1995-11-19','1996-11-18'),(88393,89732,'1996-11-18','1997-11-18'),(88393,91885,'1997-11-18','1998-11-18'),(88393,96376,'1998-11-18','1999-11-18'),(88393,100818,'1999-11-18','2000-11-17'),(88393,102909,'2000-11-17','2001-11-17'),(88393,107060,'2001-11-17','9999-01-01'),(88394,40000,'1997-03-06','1998-03-06'),(88394,40952,'1998-03-06','1999-03-06'),(88394,44474,'1999-03-06','2000-03-05'),(88394,45612,'2000-03-05','2001-03-05'),(88394,45182,'2001-03-05','2002-03-05'),(88394,46895,'2002-03-05','9999-01-01'),(88395,51744,'1997-02-02','1998-02-02'),(88395,54185,'1998-02-02','1999-02-02'),(88395,57126,'1999-02-02','2000-02-02'),(88395,58067,'2000-02-02','2001-02-01'),(88395,60449,'2001-02-01','2002-02-01'),(88395,61274,'2002-02-01','9999-01-01'),(88396,62808,'1985-04-02','1986-04-02'),(88396,66378,'1986-04-02','1987-04-02'),(88396,67909,'1987-04-02','1988-04-01'),(88396,70201,'1988-04-01','1989-04-01'),(88396,73273,'1989-04-01','1990-04-01'),(88396,76529,'1990-04-01','1991-04-01'),(88396,80287,'1991-04-01','1992-03-31'),(88396,84258,'1992-03-31','1993-03-31'),(88396,86136,'1993-03-31','1994-03-31'),(88396,85831,'1994-03-31','1995-03-31'),(88396,87201,'1995-03-31','1996-03-30'),(88396,90813,'1996-03-30','1997-03-30'),(88396,90593,'1997-03-30','1998-03-30'),(88396,94815,'1998-03-30','1999-03-30'),(88396,96125,'1999-03-30','2000-03-29'),(88396,98776,'2000-03-29','2001-03-29'),(88396,100727,'2001-03-29','2002-03-29'),(88396,104013,'2002-03-29','9999-01-01'),(88397,72418,'1994-06-16','1995-06-11'),(88398,43784,'1998-02-28','1999-02-28'),(88398,44858,'1999-02-28','2000-02-28'),(88398,47024,'2000-02-28','2001-02-09'),(88399,40000,'1997-08-10','1998-08-10'),(88399,39590,'1998-08-10','1999-08-10'),(88399,43348,'1999-08-10','2000-08-09'),(88399,44443,'2000-08-09','2001-08-09'),(88399,48042,'2001-08-09','9999-01-01'),(88400,56022,'1994-01-21','1995-01-21'),(88400,56880,'1995-01-21','1996-01-21'),(88400,61177,'1996-01-21','1997-01-20'),(88400,65557,'1997-01-20','1998-01-20'),(88400,66709,'1998-01-20','1999-01-20'),(88400,67029,'1999-01-20','2000-01-20'),(88400,68406,'2000-01-20','2001-01-19'),(88400,70563,'2001-01-19','2002-01-19'),(88400,73953,'2002-01-19','9999-01-01'),(88401,87467,'1988-03-26','1989-03-26'),(88401,90683,'1989-03-26','1990-03-26'),(88401,93292,'1990-03-26','1991-03-26'),(88401,93088,'1991-03-26','1992-03-25'),(88401,96790,'1992-03-25','1993-03-25'),(88401,99492,'1993-03-25','1994-03-25'),(88401,101170,'1994-03-25','1995-03-25'),(88401,102791,'1995-03-25','1996-03-24'),(88401,104536,'1996-03-24','1997-03-24'),(88401,105940,'1997-03-24','1998-03-24'),(88401,109479,'1998-03-24','1999-03-24'),(88401,111021,'1999-03-24','2000-03-23'),(88401,111521,'2000-03-23','2001-03-23'),(88401,114779,'2001-03-23','2002-03-23'),(88401,115331,'2002-03-23','9999-01-01'),(88402,43980,'1993-10-02','1994-10-02'),(88402,47580,'1994-10-02','1995-10-02'),(88402,48849,'1995-10-02','1996-10-01'),(88402,51453,'1996-10-01','1997-10-01'),(88402,51283,'1997-10-01','1998-10-01'),(88402,53927,'1998-10-01','1999-10-01'),(88402,55742,'1999-10-01','2000-09-30'),(88402,55688,'2000-09-30','2001-09-30'),(88402,60136,'2001-09-30','9999-01-01'),(88403,42013,'1998-11-03','1999-11-03'),(88403,42357,'1999-11-03','2000-11-02'),(88403,43199,'2000-11-02','2001-11-02'),(88403,45831,'2001-11-02','9999-01-01'),(88404,40000,'1990-09-02','1991-09-02'),(88404,41075,'1991-09-02','1992-09-01'),(88404,41741,'1992-09-01','1993-09-01'),(88404,41948,'1993-09-01','1994-09-01'),(88404,45850,'1994-09-01','1995-09-01'),(88404,50105,'1995-09-01','1996-08-31'),(88404,51850,'1996-08-31','1997-08-31'),(88404,51383,'1997-08-31','1998-08-31'),(88404,51854,'1998-08-31','1999-08-31'),(88404,54642,'1999-08-31','2000-08-30'),(88404,57468,'2000-08-30','2001-08-30'),(88404,58912,'2001-08-30','9999-01-01'),(88405,40000,'1985-11-16','1986-11-16'),(88405,41797,'1986-11-16','1987-11-16'),(88405,43464,'1987-11-16','1988-11-15'),(88405,44023,'1988-11-15','1989-11-15'),(88405,48224,'1989-11-15','1990-11-15'),(88405,51900,'1990-11-15','1991-11-15'),(88405,55457,'1991-11-15','1992-11-14'),(88405,58937,'1992-11-14','1993-11-14'),(88405,61322,'1993-11-14','1994-11-14'),(88405,60984,'1994-11-14','1995-11-14'),(88405,63057,'1995-11-14','1996-11-13'),(88405,65014,'1996-11-13','1997-11-13'),(88405,65182,'1997-11-13','1998-11-13'),(88405,66274,'1998-11-13','1999-11-13'),(88405,66300,'1999-11-13','2000-11-12'),(88405,69510,'2000-11-12','2001-11-12'),(88405,70361,'2001-11-12','9999-01-01'),(88406,40000,'1989-10-16','1990-10-16'),(88406,40159,'1990-10-16','1991-10-16'),(88406,44503,'1991-10-16','1992-10-15'),(88406,46785,'1992-10-15','1993-07-12'),(88407,41811,'1990-07-26','1991-07-26'),(88407,42418,'1991-07-26','1992-07-25'),(88407,42966,'1992-07-25','1993-07-25'),(88407,43586,'1993-07-25','1994-07-25'),(88407,43597,'1994-07-25','1995-07-25'),(88407,47358,'1995-07-25','1996-07-24'),(88407,49038,'1996-07-24','1997-07-24'),(88407,53104,'1997-07-24','1998-07-24'),(88407,56196,'1998-07-24','1999-07-24'),(88407,57750,'1999-07-24','2000-07-23'),(88407,58209,'2000-07-23','2001-07-23'),(88407,58457,'2001-07-23','2002-07-23'),(88407,62764,'2002-07-23','9999-01-01'),(88408,42714,'1989-09-19','1990-09-19'),(88408,43754,'1990-09-19','1991-09-19'),(88408,47506,'1991-09-19','1992-09-18'),(88408,50577,'1992-09-18','1993-09-18'),(88408,53476,'1993-09-18','1994-09-18'),(88408,54136,'1994-09-18','1995-09-18'),(88408,54649,'1995-09-18','1996-09-17'),(88408,59080,'1996-09-17','1997-09-17'),(88408,59877,'1997-09-17','1998-09-17'),(88408,63961,'1998-09-17','1999-09-17'),(88408,63564,'1999-09-17','2000-09-16'),(88408,67903,'2000-09-16','2001-09-16'),(88408,68080,'2001-09-16','9999-01-01'),(88409,47074,'1993-07-16','1994-07-16'),(88409,51185,'1994-07-16','1995-07-16'),(88409,54045,'1995-07-16','1996-07-15'),(88409,56612,'1996-07-15','1997-07-15'),(88409,57957,'1997-07-15','1998-07-15'),(88409,61741,'1998-07-15','1999-07-15'),(88409,64643,'1999-07-15','2000-07-14'),(88409,67253,'2000-07-14','2001-07-14'),(88409,69774,'2001-07-14','2002-07-14'),(88409,72116,'2002-07-14','9999-01-01'),(88410,96249,'1989-09-30','1990-09-30'),(88410,97739,'1990-09-30','1991-09-30'),(88410,99016,'1991-09-30','1992-09-29'),(88410,103453,'1992-09-29','1993-09-29'),(88410,107851,'1993-09-29','1994-09-29'),(88410,109852,'1994-09-29','1995-09-29'),(88410,112134,'1995-09-29','1996-09-28'),(88410,115199,'1996-09-28','1997-09-28'),(88410,116628,'1997-09-28','1998-09-28'),(88410,120351,'1998-09-28','1999-09-28'),(88410,120413,'1999-09-28','2000-09-27'),(88410,123323,'2000-09-27','2001-09-27'),(88410,124093,'2001-09-27','9999-01-01'),(88411,40000,'2000-01-28','2001-01-27'),(88411,41214,'2001-01-27','2002-01-27'),(88411,41635,'2002-01-27','9999-01-01'),(88412,48869,'1986-04-19','1987-04-19'),(88412,50405,'1987-04-19','1988-04-18'),(88412,53742,'1988-04-18','1989-04-18'),(88412,57713,'1989-04-18','1990-04-18'),(88412,60419,'1990-04-18','1991-04-18'),(88412,63382,'1991-04-18','1992-04-17'),(88412,66066,'1992-04-17','1992-10-14'),(88413,61289,'1993-04-20','1994-04-20'),(88413,61223,'1994-04-20','1995-04-20'),(88413,65216,'1995-04-20','1996-04-19'),(88413,68745,'1996-04-19','1997-04-19'),(88413,73126,'1997-04-19','1998-04-19'),(88413,74358,'1998-04-19','1999-04-19'),(88413,78496,'1999-04-19','2000-04-18'),(88413,82176,'2000-04-18','2001-04-18'),(88413,83533,'2001-04-18','2001-04-28'),(88414,40000,'1996-01-26','1996-05-17'),(88415,74180,'1999-04-26','2000-04-25'),(88415,75830,'2000-04-25','2001-04-25'),(88415,77435,'2001-04-25','2002-04-25'),(88415,80324,'2002-04-25','9999-01-01'),(88416,54685,'1997-06-10','1998-06-10'),(88416,57259,'1998-06-10','1999-06-10'),(88416,60213,'1999-06-10','2000-06-09'),(88416,63937,'2000-06-09','2001-06-09'),(88416,66489,'2001-06-09','2002-06-09'),(88416,70845,'2002-06-09','9999-01-01'),(88417,66870,'1991-02-28','1992-02-28'),(88417,68024,'1992-02-28','1993-02-27'),(88417,69404,'1993-02-27','1994-02-27'),(88417,72722,'1994-02-27','1995-02-27'),(88417,73459,'1995-02-27','1996-02-27'),(88417,77675,'1996-02-27','1997-02-26'),(88417,79849,'1997-02-26','1998-02-26'),(88417,83588,'1998-02-26','1999-02-26'),(88417,85032,'1999-02-26','2000-02-26'),(88417,89526,'2000-02-26','2001-02-25'),(88417,92301,'2001-02-25','2002-02-25'),(88417,93841,'2002-02-25','9999-01-01'),(88418,57726,'1995-04-06','1996-04-04'),(88418,61248,'1996-04-04','1997-04-04'),(88418,63654,'1997-04-04','1998-04-04'),(88418,64191,'1998-04-04','1999-04-05'),(88418,66256,'1999-04-05','2000-04-04'),(88418,66386,'2000-04-04','2001-04-04'),(88418,68851,'2001-04-04','2002-04-03'),(88418,70277,'2002-04-03','9999-01-01'),(88419,40000,'1996-01-20','1997-01-19'),(88419,40677,'1997-01-19','1998-01-19'),(88419,43431,'1998-01-19','1999-01-19'),(88419,47228,'1999-01-19','2000-01-19'),(88419,48215,'2000-01-19','2001-01-18'),(88419,50185,'2001-01-18','2002-01-18'),(88419,51137,'2002-01-18','9999-01-01'),(88420,44175,'1988-06-10','1989-06-10'),(88420,43886,'1989-06-10','1990-06-10'),(88420,46246,'1990-06-10','1991-06-10'),(88420,49905,'1991-06-10','1992-06-09'),(88420,51618,'1992-06-09','1993-06-09'),(88420,51350,'1993-06-09','1994-06-09'),(88420,51699,'1994-06-09','1995-06-09'),(88420,53624,'1995-06-09','1996-06-08'),(88420,57368,'1996-06-08','1997-06-08'),(88420,60080,'1997-06-08','1998-06-08'),(88420,63223,'1998-06-08','1999-06-08'),(88420,66042,'1999-06-08','2000-06-07'),(88420,66309,'2000-06-07','2001-06-07'),(88420,67623,'2001-06-07','2002-06-07'),(88420,71210,'2002-06-07','9999-01-01'),(88421,61256,'1986-04-17','1987-04-17'),(88421,62289,'1987-04-17','1988-04-16'),(88421,64713,'1988-04-16','1989-04-16'),(88421,65926,'1989-04-16','1990-04-16'),(88421,65746,'1990-04-16','1991-04-16'),(88421,68751,'1991-04-16','1992-04-15'),(88421,72759,'1992-04-15','1993-04-15'),(88421,75540,'1993-04-15','1994-04-15'),(88421,76242,'1994-04-15','1995-04-15'),(88421,77060,'1995-04-15','1996-04-14'),(88421,79116,'1996-04-14','1997-04-14'),(88421,83042,'1997-04-14','1998-04-14'),(88421,82735,'1998-04-14','1999-04-14'),(88421,84584,'1999-04-14','2000-04-13'),(88421,86336,'2000-04-13','2001-04-13'),(88421,86356,'2001-04-13','2002-04-13'),(88421,88095,'2002-04-13','9999-01-01'),(88422,67886,'1985-04-03','1986-04-03'),(88422,69311,'1986-04-03','1987-04-03'),(88422,72539,'1987-04-03','1988-04-02'),(88422,73040,'1988-04-02','1989-04-02'),(88422,74344,'1989-04-02','1990-04-02'),(88422,76372,'1990-04-02','1991-04-02'),(88422,78471,'1991-04-02','1992-04-01'),(88422,80321,'1992-04-01','1993-04-01'),(88422,81202,'1993-04-01','1994-04-01'),(88422,83936,'1994-04-01','1995-04-01'),(88422,83927,'1995-04-01','1996-03-31'),(88422,87042,'1996-03-31','1997-03-31'),(88422,90230,'1997-03-31','1998-03-31'),(88422,91887,'1998-03-31','1999-03-31'),(88422,92778,'1999-03-31','2000-03-30'),(88422,95822,'2000-03-30','2001-03-30'),(88422,97638,'2001-03-30','2002-03-30'),(88422,99756,'2002-03-30','9999-01-01'),(88423,66724,'1988-01-15','1989-01-14'),(88423,70614,'1989-01-14','1990-01-14'),(88423,72827,'1990-01-14','1991-01-14'),(88423,77048,'1991-01-14','1992-01-14'),(88423,77211,'1992-01-14','1992-10-12'),(88424,48726,'1994-05-09','1995-05-09'),(88424,51484,'1995-05-09','1996-04-08'),(88425,49057,'1987-04-18','1988-04-17'),(88425,53285,'1988-04-17','1989-04-17'),(88425,56137,'1989-04-17','1990-04-17'),(88425,57970,'1990-04-17','1991-04-17'),(88425,60834,'1991-04-17','1992-04-16'),(88425,63021,'1992-04-16','1993-04-16'),(88425,62689,'1993-04-16','1994-04-16'),(88425,65944,'1994-04-16','1995-04-16'),(88425,67066,'1995-04-16','1996-04-15'),(88425,67187,'1996-04-15','1997-04-15'),(88425,68653,'1997-04-15','1998-04-15'),(88425,68936,'1998-04-15','1999-04-15'),(88425,68956,'1999-04-15','2000-04-14'),(88425,73027,'2000-04-14','2001-04-14'),(88425,76266,'2001-04-14','2002-04-14'),(88425,78115,'2002-04-14','9999-01-01'),(88426,40000,'1988-11-03','1989-11-03'),(88426,42308,'1989-11-03','1990-11-03'),(88426,46057,'1990-11-03','1991-11-03'),(88426,50325,'1991-11-03','1992-11-02'),(88426,52973,'1992-11-02','1993-11-02'),(88426,56531,'1993-11-02','1994-11-02'),(88426,60059,'1994-11-02','1995-11-02'),(88426,61810,'1995-11-02','1996-11-01'),(88426,62890,'1996-11-01','1997-11-01'),(88426,63560,'1997-11-01','1998-11-01'),(88426,64157,'1998-11-01','1999-11-01'),(88426,63727,'1999-11-01','2000-10-31'),(88426,66326,'2000-10-31','2001-10-31'),(88426,66694,'2001-10-31','9999-01-01'),(88427,92078,'1993-12-07','1994-12-07'),(88427,95781,'1994-12-07','1995-12-07'),(88427,95999,'1995-12-07','1996-12-06'),(88427,97736,'1996-12-06','1997-12-06'),(88427,100584,'1997-12-06','1998-12-06'),(88427,103442,'1998-12-06','1999-12-06'),(88427,104458,'1999-12-06','2000-12-05'),(88427,107578,'2000-12-05','2001-12-05'),(88427,109644,'2001-12-05','9999-01-01'),(88428,40548,'1997-04-13','1998-04-13'),(88428,44269,'1998-04-13','1999-04-13'),(88428,45729,'1999-04-13','2000-04-12'),(88428,48483,'2000-04-12','2001-04-12'),(88428,49063,'2001-04-12','2002-04-12'),(88428,49259,'2002-04-12','9999-01-01'),(88429,40000,'1990-04-11','1991-04-11'),(88429,42002,'1991-04-11','1992-04-10'),(88429,42638,'1992-04-10','1993-04-10'),(88429,46122,'1993-04-10','1994-04-10'),(88429,46011,'1994-04-10','1995-04-10'),(88429,46568,'1995-04-10','1996-04-09'),(88429,46185,'1996-04-09','1997-04-09'),(88429,48888,'1997-04-09','1998-04-09'),(88429,48605,'1998-04-09','1999-04-09'),(88429,50418,'1999-04-09','2000-04-08'),(88429,53384,'2000-04-08','2001-04-08'),(88429,53281,'2001-04-08','2002-04-08'),(88429,56194,'2002-04-08','9999-01-01'),(88430,70219,'1995-12-04','1996-12-03'),(88430,70947,'1996-12-03','1997-12-03'),(88430,70738,'1997-12-03','1998-01-17'),(88431,63996,'1992-01-26','1993-01-25'),(88431,67219,'1993-01-25','1994-01-25'),(88431,71285,'1994-01-25','1995-01-25'),(88431,71984,'1995-01-25','1996-01-25'),(88431,74808,'1996-01-25','1997-01-24'),(88431,75301,'1997-01-24','1998-01-24'),(88431,75969,'1998-01-24','1999-01-24'),(88431,79446,'1999-01-24','2000-01-24'),(88431,81992,'2000-01-24','2001-01-23'),(88431,85620,'2001-01-23','2002-01-23'),(88431,88433,'2002-01-23','9999-01-01'),(88432,60960,'1991-10-01','1992-09-30'),(88432,63318,'1992-09-30','1993-09-30'),(88432,63185,'1993-09-30','1994-09-30'),(88432,65039,'1994-09-30','1995-09-30'),(88432,67360,'1995-09-30','1996-09-29'),(88432,69434,'1996-09-29','1997-09-29'),(88432,71211,'1997-09-29','1998-09-29'),(88432,75014,'1998-09-29','1999-09-29'),(88432,78599,'1999-09-29','2000-09-28'),(88432,82113,'2000-09-28','2001-09-28'),(88432,82619,'2001-09-28','9999-01-01'),(88433,40000,'1988-01-27','1989-01-26'),(88433,41489,'1989-01-26','1990-01-26'),(88433,42358,'1990-01-26','1991-01-26'),(88433,46078,'1991-01-26','1992-01-26'),(88433,47770,'1992-01-26','1993-01-25'),(88433,50002,'1993-01-25','1994-01-25'),(88433,50588,'1994-01-25','1995-01-25'),(88433,52129,'1995-01-25','1996-01-25'),(88433,53135,'1996-01-25','1997-01-24'),(88433,55794,'1997-01-24','1998-01-24'),(88433,58178,'1998-01-24','1999-01-24'),(88433,60137,'1999-01-24','2000-01-24'),(88433,61627,'2000-01-24','2001-01-23'),(88433,63968,'2001-01-23','2002-01-23'),(88433,68415,'2002-01-23','9999-01-01'),(88434,63894,'1995-06-12','1996-06-11'),(88434,66281,'1996-06-11','1997-06-11'),(88434,66851,'1997-06-11','1998-06-11'),(88434,69885,'1998-06-11','1999-06-11'),(88434,71402,'1999-06-11','2000-06-10'),(88434,73587,'2000-06-10','2001-06-10'),(88434,74955,'2001-06-10','2002-06-10'),(88434,78112,'2002-06-10','9999-01-01'),(88435,40000,'1993-03-25','1994-03-25'),(88435,43587,'1994-03-25','1995-03-25'),(88435,45770,'1995-03-25','1996-03-24'),(88435,48201,'1996-03-24','1997-03-24'),(88435,49151,'1997-03-24','1998-03-24'),(88435,53215,'1998-03-24','1999-03-24'),(88435,57532,'1999-03-24','2000-03-23'),(88435,61025,'2000-03-23','2001-03-23'),(88435,64686,'2001-03-23','2002-03-23'),(88435,68187,'2002-03-23','9999-01-01'),(88436,49603,'1998-05-09','1999-05-09'),(88436,51914,'1999-05-09','2000-05-08'),(88436,54082,'2000-05-08','2001-05-08'),(88436,58353,'2001-05-08','2002-05-08'),(88436,61997,'2002-05-08','9999-01-01'),(88437,55580,'1999-05-02','2000-05-01'),(88437,58558,'2000-05-01','2001-05-01'),(88437,61349,'2001-05-01','2002-05-01'),(88437,62833,'2002-05-01','9999-01-01'),(88438,80330,'1989-08-02','1990-02-27'),(88439,51419,'1996-05-15','1997-05-15'),(88439,53068,'1997-05-15','1998-05-15'),(88439,56914,'1998-05-15','1999-05-15'),(88439,60657,'1999-05-15','2000-05-14'),(88439,63803,'2000-05-14','2001-05-14'),(88439,64592,'2001-05-14','2002-05-14'),(88439,66353,'2002-05-14','9999-01-01'),(88440,54269,'1985-08-13','1986-08-13'),(88440,57938,'1986-08-13','1987-08-13'),(88440,60787,'1987-08-13','1988-08-12'),(88440,62670,'1988-08-12','1989-08-12'),(88440,66264,'1989-08-12','1990-08-12'),(88440,66268,'1990-08-12','1991-08-12'),(88440,70429,'1991-08-12','1992-08-11'),(88440,74421,'1992-08-11','1993-08-11'),(88440,78822,'1993-08-11','1994-08-11'),(88440,78859,'1994-08-11','1995-08-11'),(88440,80740,'1995-08-11','1996-08-10'),(88440,84318,'1996-08-10','1997-08-10'),(88440,84504,'1997-08-10','1998-08-10'),(88440,85126,'1998-08-10','1999-08-10'),(88440,84797,'1999-08-10','2000-08-09'),(88440,88328,'2000-08-09','2001-08-09'),(88440,90293,'2001-08-09','9999-01-01'),(88441,43770,'1985-12-04','1986-12-04'),(88441,45999,'1986-12-04','1987-12-04'),(88441,49710,'1987-12-04','1988-12-03'),(88441,51605,'1988-12-03','1989-12-03'),(88441,51531,'1989-12-03','1990-12-03'),(88441,53256,'1990-12-03','1991-12-03'),(88441,55575,'1991-12-03','1992-12-02'),(88441,55676,'1992-12-02','1993-12-02'),(88441,57027,'1993-12-02','1994-12-02'),(88441,57737,'1994-12-02','1995-12-02'),(88441,59727,'1995-12-02','1996-12-01'),(88441,61587,'1996-12-01','1997-12-01'),(88441,64943,'1997-12-01','1998-12-01'),(88441,67635,'1998-12-01','1999-12-01'),(88441,68665,'1999-12-01','2000-11-30'),(88441,70218,'2000-11-30','2001-11-30'),(88441,71938,'2001-11-30','9999-01-01'),(88442,47451,'1998-10-25','1999-10-25'),(88442,50110,'1999-10-25','2000-10-24'),(88442,52830,'2000-10-24','2001-10-24'),(88442,52996,'2001-10-24','9999-01-01'),(88443,40000,'1996-06-15','1997-06-15'),(88443,39747,'1997-06-15','1998-06-15'),(88443,41621,'1998-06-15','1999-06-15'),(88443,42592,'1999-06-15','2000-06-14'),(88443,44907,'2000-06-14','2001-06-14'),(88443,46563,'2001-06-14','2002-06-14'),(88443,50372,'2002-06-14','9999-01-01'),(88444,48730,'1995-08-02','1996-08-01'),(88444,51283,'1996-08-01','1997-08-01'),(88444,51181,'1997-08-01','1998-08-01'),(88444,54144,'1998-08-01','1999-08-01'),(88444,58345,'1999-08-01','2000-07-31'),(88444,59619,'2000-07-31','2001-07-31'),(88444,60888,'2001-07-31','2002-07-31'),(88444,62058,'2002-07-31','9999-01-01'),(88445,40000,'1996-11-06','1997-11-06'),(88445,44140,'1997-11-06','1998-11-06'),(88445,45079,'1998-11-06','1999-11-06'),(88445,44661,'1999-11-06','2000-11-05'),(88445,48078,'2000-11-05','2001-11-05'),(88445,48015,'2001-11-05','9999-01-01'),(88446,40000,'1995-11-27','1996-11-26'),(88446,40525,'1996-11-26','1997-11-26'),(88446,40678,'1997-11-26','1998-11-26'),(88446,44519,'1998-11-26','1999-03-23'),(88447,40000,'1986-10-09','1987-10-09'),(88447,42311,'1987-10-09','1988-10-08'),(88447,44084,'1988-10-08','1989-10-08'),(88447,48342,'1989-10-08','1990-10-08'),(88447,50413,'1990-10-08','1991-10-08'),(88447,50466,'1991-10-08','1992-10-07'),(88447,51766,'1992-10-07','1993-10-07'),(88447,52540,'1993-10-07','1994-10-07'),(88447,53261,'1994-10-07','1995-10-07'),(88447,53179,'1995-10-07','1996-10-06'),(88447,54624,'1996-10-06','1997-10-06'),(88447,57103,'1997-10-06','1998-10-06'),(88447,60786,'1998-10-06','1999-10-06'),(88447,60754,'1999-10-06','2000-10-05'),(88447,62007,'2000-10-05','2001-10-05'),(88447,62605,'2001-10-05','9999-01-01'),(88448,40000,'1996-03-01','1997-03-01'),(88448,43799,'1997-03-01','1998-03-01'),(88448,46758,'1998-03-01','1999-03-01'),(88448,48175,'1999-03-01','2000-02-29'),(88448,52612,'2000-02-29','2001-02-28'),(88448,55375,'2001-02-28','2002-02-28'),(88448,55025,'2002-02-28','9999-01-01'),(88449,54937,'1986-12-15','1987-12-15'),(88449,54474,'1987-12-15','1988-12-14'),(88449,56980,'1988-12-14','1989-12-14'),(88449,60105,'1989-12-14','1990-12-14'),(88449,64231,'1990-12-14','1991-12-14'),(88449,63971,'1991-12-14','1992-12-13'),(88449,66584,'1992-12-13','1993-12-13'),(88449,68531,'1993-12-13','1994-12-13'),(88449,72825,'1994-12-13','1995-12-13'),(88449,76407,'1995-12-13','1996-12-12'),(88449,77178,'1996-12-12','1997-12-12'),(88449,80094,'1997-12-12','1998-12-12'),(88449,80846,'1998-12-12','1999-12-12'),(88449,82999,'1999-12-12','2000-12-11'),(88449,85655,'2000-12-11','2001-12-11'),(88449,89396,'2001-12-11','9999-01-01'),(88450,40000,'1990-09-17','1991-09-17'),(88450,41091,'1991-09-17','1992-09-16'),(88450,43569,'1992-09-16','1993-09-16'),(88450,45126,'1993-09-16','1994-09-16'),(88450,48367,'1994-09-16','1995-09-16'),(88450,47943,'1995-09-16','1996-09-15'),(88450,47584,'1996-09-15','1997-09-15'),(88450,50979,'1997-09-15','1998-09-15'),(88450,53820,'1998-09-15','1999-09-15'),(88450,57629,'1999-09-15','2000-09-14'),(88450,57139,'2000-09-14','2001-09-14'),(88450,59632,'2001-09-14','9999-01-01'),(88451,40000,'1998-07-28','1999-07-28'),(88451,40096,'1999-07-28','2000-07-27'),(88451,40743,'2000-07-27','2001-07-27'),(88451,41372,'2001-07-27','2002-07-27'),(88451,42539,'2002-07-27','9999-01-01'),(88452,51066,'1996-10-24','1997-10-24'),(88452,53558,'1997-10-24','1998-10-24'),(88452,56739,'1998-10-24','1999-10-24'),(88452,59328,'1999-10-24','2000-10-23'),(88452,61450,'2000-10-23','2001-10-23'),(88452,64422,'2001-10-23','9999-01-01'),(88453,40000,'1988-09-12','1989-07-24'),(88454,58765,'2000-01-15','2000-03-11'),(88455,65901,'1989-06-14','1990-06-14'),(88455,69899,'1990-06-14','1991-06-14'),(88455,72068,'1991-06-14','1992-06-13'),(88455,71964,'1992-06-13','1993-06-13'),(88455,71557,'1993-06-13','1994-06-13'),(88455,73897,'1994-06-13','1995-06-13'),(88455,76520,'1995-06-13','1996-06-12'),(88455,77781,'1996-06-12','1997-06-12'),(88455,78011,'1997-06-12','1998-06-12'),(88455,81978,'1998-06-12','1999-06-12'),(88455,82770,'1999-06-12','2000-06-11'),(88455,82349,'2000-06-11','2001-06-11'),(88455,86843,'2001-06-11','2002-06-11'),(88455,89625,'2002-06-11','9999-01-01'),(88456,96019,'1999-04-04','2000-04-03'),(88456,97091,'2000-04-03','2001-04-03'),(88456,96696,'2001-04-03','2002-04-03'),(88456,100575,'2002-04-03','9999-01-01'),(88457,40000,'1985-09-20','1986-09-20'),(88457,42237,'1986-09-20','1987-09-20'),(88457,42154,'1987-09-20','1988-09-19'),(88457,44278,'1988-09-19','1989-09-19'),(88457,46984,'1989-09-19','1990-09-19'),(88457,49588,'1990-09-19','1991-09-19'),(88457,53820,'1991-09-19','1992-09-18'),(88457,55915,'1992-09-18','1993-09-18'),(88457,57495,'1993-09-18','1994-09-18'),(88457,59511,'1994-09-18','1995-09-18'),(88457,61449,'1995-09-18','1996-09-17'),(88457,61156,'1996-09-17','1997-09-17'),(88457,63129,'1997-09-17','1998-09-17'),(88457,63128,'1998-09-17','1999-09-17'),(88457,66124,'1999-09-17','2000-09-16'),(88457,66982,'2000-09-16','2001-09-16'),(88457,66948,'2001-09-16','9999-01-01'),(88458,47234,'1998-04-30','1999-04-30'),(88458,49142,'1999-04-30','2000-04-29'),(88458,53560,'2000-04-29','2001-04-29'),(88458,55629,'2001-04-29','2002-04-29'),(88458,60049,'2002-04-29','9999-01-01'),(88459,85442,'1997-08-08','1998-08-08'),(88459,86688,'1998-08-08','1999-08-08'),(88459,89810,'1999-08-08','2000-08-07'),(88459,89606,'2000-08-07','2001-08-07'),(88459,89201,'2001-08-07','9999-01-01'),(88460,52888,'1996-07-06','1997-07-06'),(88460,57287,'1997-07-06','1998-07-06'),(88460,58292,'1998-07-06','1998-08-20'),(88461,52050,'1987-03-04','1988-03-03'),(88461,52490,'1988-03-03','1989-03-03'),(88461,52209,'1989-03-03','1990-03-03'),(88461,55901,'1990-03-03','1991-03-03'),(88461,58188,'1991-03-03','1992-03-02'),(88461,58256,'1992-03-02','1993-03-02'),(88461,61401,'1993-03-02','1994-03-02'),(88461,61415,'1994-03-02','1995-03-02'),(88461,65402,'1995-03-02','1996-03-01'),(88461,67415,'1996-03-01','1997-03-01'),(88461,68913,'1997-03-01','1998-03-01'),(88461,69365,'1998-03-01','1999-03-01'),(88461,70778,'1999-03-01','2000-02-29'),(88461,71871,'2000-02-29','2001-02-28'),(88461,71520,'2001-02-28','2002-02-28'),(88461,71074,'2002-02-28','9999-01-01'),(88462,40000,'1985-02-27','1986-02-27'),(88462,41609,'1986-02-27','1987-02-27'),(88462,41736,'1987-02-27','1988-02-27'),(88462,42180,'1988-02-27','1989-02-26'),(88462,42000,'1989-02-26','1990-02-26'),(88462,46088,'1990-02-26','1991-02-26'),(88462,48879,'1991-02-26','1992-01-31'),(88463,40000,'1992-12-23','1993-12-23'),(88463,43879,'1993-12-23','1994-12-23'),(88463,46885,'1994-12-23','1995-12-23'),(88463,46451,'1995-12-23','1996-12-22'),(88463,48071,'1996-12-22','1997-12-22'),(88463,51864,'1997-12-22','1998-12-22'),(88463,55509,'1998-12-22','1999-12-22'),(88463,59547,'1999-12-22','2000-12-21'),(88463,60733,'2000-12-21','2001-12-21'),(88463,61939,'2001-12-21','9999-01-01'),(88464,40000,'1991-04-12','1992-04-11'),(88464,39982,'1992-04-11','1993-04-11'),(88464,42288,'1993-04-11','1994-04-11'),(88464,46271,'1994-04-11','1995-04-11'),(88464,48465,'1995-04-11','1996-04-10'),(88464,48588,'1996-04-10','1997-04-10'),(88464,50567,'1997-04-10','1998-04-10'),(88464,51191,'1998-04-10','1999-04-10'),(88464,55687,'1999-04-10','2000-04-09'),(88464,58509,'2000-04-09','2001-04-09'),(88464,59549,'2001-04-09','2002-04-09'),(88464,60835,'2002-04-09','9999-01-01'),(88465,40000,'1992-08-08','1993-08-08'),(88465,41121,'1993-08-08','1994-08-08'),(88465,43902,'1994-08-08','1995-08-08'),(88465,48228,'1995-08-08','1996-08-07'),(88465,50407,'1996-08-07','1997-08-07'),(88465,51320,'1997-08-07','1998-08-07'),(88465,51018,'1998-08-07','1999-08-07'),(88465,52623,'1999-08-07','2000-08-06'),(88465,56636,'2000-08-06','2001-08-06'),(88465,56951,'2001-08-06','9999-01-01'),(88466,67646,'1994-12-03','1995-12-03'),(88466,71273,'1995-12-03','1996-12-02'),(88466,73826,'1996-12-02','1997-12-02'),(88466,77862,'1997-12-02','1998-12-02'),(88466,80536,'1998-12-02','1999-12-02'),(88466,81898,'1999-12-02','2000-12-01'),(88466,83461,'2000-12-01','2001-12-01'),(88466,87723,'2001-12-01','9999-01-01'),(88467,61183,'1997-07-16','1998-07-16'),(88467,62129,'1998-07-16','1999-07-16'),(88467,61826,'1999-07-16','2000-07-15'),(88467,65035,'2000-07-15','2001-07-15'),(88467,65950,'2001-07-15','2002-07-15'),(88467,68063,'2002-07-15','9999-01-01'),(88468,40000,'1989-02-22','1990-02-22'),(88468,41372,'1990-02-22','1991-02-22'),(88468,43581,'1991-02-22','1992-02-22'),(88468,47542,'1992-02-22','1993-02-21'),(88468,49009,'1993-02-21','1994-02-21'),(88468,52501,'1994-02-21','1994-08-18'),(88469,79476,'1992-10-05','1993-10-05'),(88469,79345,'1993-10-05','1994-10-05'),(88469,80169,'1994-10-05','1995-10-05'),(88469,82789,'1995-10-05','1996-10-04'),(88469,83721,'1996-10-04','1997-10-04'),(88469,86069,'1997-10-04','1998-10-04'),(88469,86117,'1998-10-04','1999-10-04'),(88469,90466,'1999-10-04','2000-10-03'),(88469,94528,'2000-10-03','2001-10-03'),(88469,94065,'2001-10-03','9999-01-01'),(88470,89498,'1992-01-25','1993-01-24'),(88470,93196,'1993-01-24','1994-01-24'),(88470,96491,'1994-01-24','1995-01-24'),(88470,97183,'1995-01-24','1996-01-24'),(88470,99190,'1996-01-24','1997-01-23'),(88470,100961,'1997-01-23','1998-01-23'),(88470,103141,'1998-01-23','1999-01-23'),(88470,104825,'1999-01-23','2000-01-23'),(88470,107085,'2000-01-23','2001-01-22'),(88470,109812,'2001-01-22','2002-01-22'),(88470,111215,'2002-01-22','9999-01-01'),(88471,52811,'1995-10-15','1996-10-14'),(88471,55951,'1996-10-14','1997-10-14'),(88471,56420,'1997-10-14','1998-10-14'),(88471,57973,'1998-10-14','1999-10-14'),(88471,60778,'1999-10-14','2000-10-13'),(88471,61191,'2000-10-13','2001-10-13'),(88471,65191,'2001-10-13','9999-01-01'),(88472,64744,'1997-10-16','1998-10-16'),(88472,65160,'1998-10-16','1999-10-16'),(88472,68110,'1999-10-16','2000-10-15'),(88472,68537,'2000-10-15','2001-10-15'),(88472,72821,'2001-10-15','9999-01-01'),(88473,55214,'1997-09-12','1998-08-05'),(88474,57509,'1992-05-08','1993-05-08'),(88474,59584,'1993-05-08','1994-05-08'),(88474,64066,'1994-05-08','1995-05-08'),(88474,68045,'1995-05-08','1996-05-07'),(88474,72044,'1996-05-07','1997-05-07'),(88474,74728,'1997-05-07','1998-05-07'),(88474,77704,'1998-05-07','1999-05-07'),(88474,81459,'1999-05-07','2000-05-06'),(88474,83591,'2000-05-06','2001-05-06'),(88474,87119,'2001-05-06','2002-05-06'),(88474,90387,'2002-05-06','9999-01-01'),(88475,40000,'1993-05-19','1994-05-19'),(88475,41752,'1994-05-19','1995-05-19'),(88475,45932,'1995-05-19','1996-05-18'),(88475,46484,'1996-05-18','1997-05-18'),(88475,49864,'1997-05-18','1998-05-18'),(88475,51556,'1998-05-18','1999-05-18'),(88475,51252,'1999-05-18','2000-05-17'),(88475,52444,'2000-05-17','2001-05-17'),(88475,53503,'2001-05-17','2002-05-17'),(88475,56305,'2002-05-17','9999-01-01'),(88476,86831,'1990-05-26','1991-05-26'),(88476,91176,'1991-05-26','1991-12-23'),(88477,57571,'1994-08-01','1995-08-01'),(88477,57795,'1995-08-01','1996-07-31'),(88477,60170,'1996-07-31','1997-07-31'),(88477,61182,'1997-07-31','1998-07-31'),(88477,65127,'1998-07-31','1999-07-31'),(88477,64896,'1999-07-31','2000-07-30'),(88477,68939,'2000-07-30','2001-07-30'),(88477,71184,'2001-07-30','2002-07-30'),(88477,74380,'2002-07-30','9999-01-01'),(88478,71361,'1986-08-03','1987-08-03'),(88478,74958,'1987-08-03','1988-08-02'),(88478,75861,'1988-08-02','1989-08-02'),(88478,75798,'1989-08-02','1990-08-02'),(88478,78253,'1990-08-02','1991-08-02'),(88478,80411,'1991-08-02','1992-08-01'),(88478,82879,'1992-08-01','1993-08-01'),(88478,83281,'1993-08-01','1994-08-01'),(88478,84717,'1994-08-01','1995-08-01'),(88478,87240,'1995-08-01','1996-07-31'),(88478,89819,'1996-07-31','1997-07-31'),(88478,89709,'1997-07-31','1998-07-31'),(88478,89384,'1998-07-31','1999-07-31'),(88478,90966,'1999-07-31','2000-07-30'),(88478,94938,'2000-07-30','2001-07-30'),(88478,96431,'2001-07-30','2002-07-30'),(88478,100910,'2002-07-30','9999-01-01'),(88479,73086,'1990-12-05','1991-12-05'),(88479,74438,'1991-12-05','1992-12-04'),(88479,74449,'1992-12-04','1993-12-04'),(88479,77570,'1993-12-04','1994-12-04'),(88479,80848,'1994-12-04','1995-12-04'),(88479,83107,'1995-12-04','1996-12-03'),(88479,87020,'1996-12-03','1997-12-03'),(88479,86869,'1997-12-03','1998-12-03'),(88479,90418,'1998-12-03','1999-12-03'),(88479,93998,'1999-12-03','2000-12-02'),(88479,95564,'2000-12-02','2001-12-02'),(88479,95393,'2001-12-02','9999-01-01'),(88480,40000,'1990-02-04','1991-02-04'),(88480,39990,'1991-02-04','1992-02-04'),(88480,40017,'1992-02-04','1993-02-03'),(88480,42427,'1993-02-03','1994-02-03'),(88480,45319,'1994-02-03','1995-02-03'),(88480,45469,'1995-02-03','1996-02-03'),(88480,45094,'1996-02-03','1997-02-02'),(88480,49027,'1997-02-02','1998-02-02'),(88480,48640,'1998-02-02','1999-02-02'),(88480,50193,'1999-02-02','2000-02-02'),(88480,50799,'2000-02-02','2001-02-01'),(88480,54857,'2001-02-01','2002-02-01'),(88480,56225,'2002-02-01','9999-01-01'),(88481,40000,'1998-11-18','1999-11-18'),(88481,40232,'1999-11-18','2000-04-13'),(88482,55741,'1988-02-13','1989-02-12'),(88482,59798,'1989-02-12','1990-02-12'),(88482,61830,'1990-02-12','1991-02-12'),(88482,65248,'1991-02-12','1992-02-12'),(88482,67940,'1992-02-12','1993-02-11'),(88482,72369,'1993-02-11','1994-02-11'),(88482,74877,'1994-02-11','1995-02-11'),(88482,78442,'1995-02-11','1996-02-11'),(88482,78958,'1996-02-11','1997-02-10'),(88482,80782,'1997-02-10','1998-02-10'),(88482,84920,'1998-02-10','1999-02-10'),(88482,88202,'1999-02-10','2000-02-10'),(88482,92462,'2000-02-10','2001-02-09'),(88482,95668,'2001-02-09','2002-02-09'),(88482,99063,'2002-02-09','9999-01-01'),(88483,40000,'1991-12-06','1992-12-05'),(88483,41511,'1992-12-05','1993-12-05'),(88483,42302,'1993-12-05','1994-12-05'),(88483,46559,'1994-12-05','1995-12-05'),(88483,47841,'1995-12-05','1996-12-04'),(88483,51378,'1996-12-04','1997-12-04'),(88483,52313,'1997-12-04','1998-12-04'),(88483,51966,'1998-12-04','1999-12-04'),(88483,52260,'1999-12-04','2000-12-03'),(88483,55649,'2000-12-03','2001-12-03'),(88483,57826,'2001-12-03','9999-01-01'),(88484,82427,'1987-03-24','1988-03-23'),(88484,84372,'1988-03-23','1989-03-23'),(88484,85627,'1989-03-23','1990-03-23'),(88484,88938,'1990-03-23','1991-03-23'),(88484,93057,'1991-03-23','1992-03-22'),(88484,96124,'1992-03-22','1993-03-22'),(88484,95797,'1993-03-22','1994-03-22'),(88484,98449,'1994-03-22','1995-03-22'),(88484,101086,'1995-03-22','1996-03-21'),(88484,103825,'1996-03-21','1997-03-21'),(88484,107641,'1997-03-21','1998-03-21'),(88484,109088,'1998-03-21','1999-03-21'),(88484,111025,'1999-03-21','2000-03-20'),(88484,110684,'2000-03-20','2001-03-20'),(88484,112743,'2001-03-20','2002-03-20'),(88484,113332,'2002-03-20','9999-01-01'),(88485,74881,'1998-12-11','1999-12-11'),(88485,77129,'1999-12-11','2000-12-10'),(88485,81586,'2000-12-10','2001-12-10'),(88485,81507,'2001-12-10','9999-01-01'),(88486,61893,'1989-01-28','1990-01-28'),(88486,63097,'1990-01-28','1991-01-28'),(88486,67576,'1991-01-28','1992-01-28'),(88486,70402,'1992-01-28','1993-01-27'),(88486,73259,'1993-01-27','1994-01-27'),(88486,73573,'1994-01-27','1995-01-27'),(88486,75582,'1995-01-27','1996-01-27'),(88486,78675,'1996-01-27','1997-01-26'),(88486,82741,'1997-01-26','1998-01-26'),(88486,86091,'1998-01-26','1999-01-26'),(88486,89767,'1999-01-26','2000-01-26'),(88486,89577,'2000-01-26','2001-01-25'),(88486,92116,'2001-01-25','2002-01-25'),(88486,93543,'2002-01-25','9999-01-01'),(88487,40000,'1988-07-07','1989-07-07'),(88487,41196,'1989-07-07','1990-07-07'),(88487,44766,'1990-07-07','1991-07-07'),(88487,44826,'1991-07-07','1992-07-06'),(88487,47339,'1992-07-06','1993-07-06'),(88487,50792,'1993-07-06','1994-07-06'),(88487,53168,'1994-07-06','1995-07-06'),(88487,55325,'1995-07-06','1996-07-05'),(88487,56162,'1996-07-05','1997-07-05'),(88487,55711,'1997-07-05','1998-07-05'),(88487,57056,'1998-07-05','1999-07-05'),(88487,58885,'1999-07-05','2000-07-04'),(88487,61786,'2000-07-04','2001-07-04'),(88487,63858,'2001-07-04','2002-07-04'),(88487,64331,'2002-07-04','9999-01-01'),(88488,83866,'1992-06-05','1993-06-05'),(88488,85262,'1993-06-05','1994-06-05'),(88488,86731,'1994-06-05','1995-06-05'),(88488,88516,'1995-06-05','1996-06-04'),(88488,92930,'1996-06-04','1997-06-04'),(88488,95004,'1997-06-04','1998-06-04'),(88488,95763,'1998-06-04','1998-07-04'),(88489,40000,'1985-07-05','1986-07-05'),(88489,39777,'1986-07-05','1987-07-05'),(88489,43814,'1987-07-05','1988-07-04'),(88489,46414,'1988-07-04','1989-07-04'),(88489,48285,'1989-07-04','1990-07-04'),(88489,51527,'1990-07-04','1991-07-04'),(88489,53045,'1991-07-04','1992-07-03'),(88489,55906,'1992-07-03','1993-07-03'),(88489,58075,'1993-07-03','1994-07-03'),(88489,59242,'1994-07-03','1995-07-03'),(88489,63607,'1995-07-03','1996-07-02'),(88489,64118,'1996-07-02','1997-07-02'),(88489,65047,'1997-07-02','1998-07-02'),(88489,66683,'1998-07-02','1999-07-02'),(88489,70283,'1999-07-02','2000-07-01'),(88489,73765,'2000-07-01','2001-07-01'),(88489,74832,'2001-07-01','2002-07-01'),(88489,77752,'2002-07-01','9999-01-01'),(88490,44650,'1998-02-28','1999-02-28'),(88490,47381,'1999-02-28','2000-02-28'),(88490,51032,'2000-02-28','2001-02-27'),(88490,54233,'2001-02-27','2002-02-27'),(88490,55460,'2002-02-27','9999-01-01'),(88491,79982,'1990-09-21','1991-09-21'),(88491,81805,'1991-09-21','1992-09-20'),(88491,83967,'1992-09-20','1993-09-20'),(88491,87538,'1993-09-20','1994-09-20'),(88491,91318,'1994-09-20','1995-09-20'),(88491,91503,'1995-09-20','1996-09-19'),(88491,91068,'1996-09-19','1997-09-19'),(88491,92669,'1997-09-19','1998-09-19'),(88491,94574,'1998-09-19','1999-09-19'),(88491,96254,'1999-09-19','2000-09-18'),(88491,100715,'2000-09-18','2001-09-18'),(88491,101726,'2001-09-18','9999-01-01'),(88492,49320,'1996-06-04','1997-06-04'),(88492,49247,'1997-06-04','1998-06-04'),(88492,52931,'1998-06-04','1999-06-04'),(88492,55317,'1999-06-04','2000-06-03'),(88492,55726,'2000-06-03','2001-06-03'),(88492,57687,'2001-06-03','2002-06-03'),(88492,61703,'2002-06-03','9999-01-01'),(88493,40000,'1994-06-17','1995-06-17'),(88493,42422,'1995-06-17','1996-06-16'),(88493,42668,'1996-06-16','1997-06-16'),(88493,42828,'1997-06-16','1998-06-16'),(88493,42840,'1998-06-16','1999-06-16'),(88493,45264,'1999-06-16','2000-06-15'),(88493,48136,'2000-06-15','2001-06-15'),(88493,47705,'2001-06-15','2002-06-15'),(88493,47710,'2002-06-15','9999-01-01'),(88494,83192,'1994-03-22','1995-03-22'),(88494,83023,'1995-03-22','1996-03-21'),(88494,84181,'1996-03-21','1997-03-21'),(88494,85678,'1997-03-21','1998-03-21'),(88494,85819,'1998-03-21','1999-03-21'),(88494,89542,'1999-03-21','2000-03-20'),(88494,93400,'2000-03-20','2001-03-20'),(88494,97650,'2001-03-20','2002-03-20'),(88494,101028,'2002-03-20','9999-01-01'),(88495,44248,'1985-02-24','1986-02-24'),(88495,44397,'1986-02-24','1987-02-24'),(88495,46800,'1987-02-24','1988-02-24'),(88495,48926,'1988-02-24','1989-02-23'),(88495,51893,'1989-02-23','1990-02-23'),(88495,53723,'1990-02-23','1991-02-23'),(88495,58039,'1991-02-23','1992-02-23'),(88495,58866,'1992-02-23','1993-02-22'),(88495,63333,'1993-02-22','1994-02-22'),(88495,63287,'1994-02-22','1995-02-22'),(88495,66113,'1995-02-22','1996-02-22'),(88495,65924,'1996-02-22','1997-02-21'),(88495,69528,'1997-02-21','1998-02-21'),(88495,69716,'1998-02-21','1999-02-21'),(88495,70240,'1999-02-21','2000-02-21'),(88495,69891,'2000-02-21','2001-02-20'),(88495,71740,'2001-02-20','2002-02-20'),(88495,73717,'2002-02-20','9999-01-01'),(88496,63437,'1991-07-02','1992-07-01'),(88496,65545,'1992-07-01','1993-07-01'),(88496,65736,'1993-07-01','1994-07-01'),(88496,68385,'1994-07-01','1995-07-01'),(88496,68276,'1995-07-01','1996-06-30'),(88496,70645,'1996-06-30','1997-06-30'),(88496,73759,'1997-06-30','1998-06-30'),(88496,77410,'1998-06-30','1999-06-30'),(88496,80474,'1999-06-30','2000-06-29'),(88496,81020,'2000-06-29','2001-06-29'),(88496,81598,'2001-06-29','2002-06-29'),(88496,85696,'2002-06-29','9999-01-01'),(88497,53049,'1997-11-21','1998-11-21'),(88497,56798,'1998-11-21','1999-09-12'),(88498,58613,'1990-05-26','1991-05-26'),(88498,59754,'1991-05-26','1992-05-25'),(88498,59475,'1992-05-25','1993-05-25'),(88498,61288,'1993-05-25','1994-05-25'),(88498,64929,'1994-05-25','1995-05-25'),(88498,68976,'1995-05-25','1996-05-24'),(88498,70153,'1996-05-24','1997-05-24'),(88498,70997,'1997-05-24','1998-05-24'),(88498,72864,'1998-05-24','1999-05-24'),(88498,76450,'1999-05-24','2000-05-23'),(88498,79680,'2000-05-23','2001-05-23'),(88498,83546,'2001-05-23','2002-05-23'),(88498,85069,'2002-05-23','9999-01-01'),(88499,40000,'1991-03-06','1992-03-05'),(88499,41728,'1992-03-05','1993-03-05'),(88499,43574,'1993-03-05','1994-03-05'),(88499,46508,'1994-03-05','1995-03-05'),(88499,48702,'1995-03-05','1996-03-04'),(88499,48898,'1996-03-04','1997-03-04'),(88499,49545,'1997-03-04','1998-03-04'),(88499,52558,'1998-03-04','1999-03-04'),(88499,56696,'1999-03-04','2000-03-03'),(88499,56419,'2000-03-03','2001-03-03'),(88499,60241,'2001-03-03','2002-03-03'),(88499,60235,'2002-03-03','9999-01-01'),(88500,50833,'1995-03-04','1996-03-03'),(88500,51592,'1996-03-03','1997-03-03'),(88500,53579,'1997-03-03','1998-03-03'),(88500,57659,'1998-03-03','1999-03-03'),(88500,61239,'1999-03-03','2000-03-02'),(88500,60743,'2000-03-02','2001-03-02'),(88500,61788,'2001-03-02','2002-03-02'),(88500,63812,'2002-03-02','9999-01-01'),(88501,60255,'1990-08-20','1991-08-20'),(88501,60774,'1991-08-20','1992-08-19'),(88501,63322,'1992-08-19','1993-08-19'),(88501,64565,'1993-08-19','1994-08-19'),(88501,67291,'1994-08-19','1995-08-19'),(88501,67415,'1995-08-19','1996-08-18'),(88501,69964,'1996-08-18','1997-08-18'),(88501,72607,'1997-08-18','1998-08-18'),(88501,72470,'1998-08-18','1999-08-18'),(88501,74415,'1999-08-18','2000-08-17'),(88501,74620,'2000-08-17','2001-08-17'),(88501,77592,'2001-08-17','9999-01-01'),(88502,65819,'1993-01-15','1994-01-15'),(88502,68344,'1994-01-15','1995-01-15'),(88502,68094,'1995-01-15','1996-01-15'),(88502,67684,'1996-01-15','1997-01-14'),(88502,69690,'1997-01-14','1998-01-14'),(88502,69354,'1998-01-14','1999-01-14'),(88502,71021,'1999-01-14','2000-01-14'),(88502,75086,'2000-01-14','2001-01-13'),(88502,75140,'2001-01-13','2002-01-13'),(88502,77356,'2002-01-13','9999-01-01'),(88503,61291,'1988-04-14','1989-04-14'),(88503,64750,'1989-04-14','1990-04-14'),(88503,64809,'1990-04-14','1991-04-14'),(88503,66730,'1991-04-14','1992-04-13'),(88503,69858,'1992-04-13','1993-04-13'),(88503,70317,'1993-04-13','1994-04-13'),(88503,73483,'1994-04-13','1995-04-13'),(88503,74811,'1995-04-13','1996-04-12'),(88503,75669,'1996-04-12','1997-04-12'),(88503,79209,'1997-04-12','1998-04-12'),(88503,80025,'1998-04-12','1999-04-12'),(88503,83281,'1999-04-12','2000-04-11'),(88503,85747,'2000-04-11','2001-04-11'),(88503,86679,'2001-04-11','2002-04-11'),(88503,89928,'2002-04-11','9999-01-01'),(88504,66447,'1998-08-17','1999-08-17'),(88504,69550,'1999-08-17','2000-08-16'),(88504,72595,'2000-08-16','2001-08-16'),(88504,72931,'2001-08-16','9999-01-01'),(88505,47511,'1996-07-02','1997-07-02'),(88505,47137,'1997-07-02','1998-07-02'),(88505,49014,'1998-07-02','1999-07-02'),(88505,53106,'1999-07-02','2000-07-01'),(88505,53102,'2000-07-01','2001-07-01'),(88505,57022,'2001-07-01','2002-07-01'),(88505,57842,'2002-07-01','9999-01-01'),(88506,40000,'1987-10-23','1988-01-17'),(88507,53572,'1990-11-08','1991-11-08'),(88507,57946,'1991-11-08','1992-11-07'),(88507,60880,'1992-11-07','1993-11-07'),(88507,61502,'1993-11-07','1994-11-07'),(88507,63569,'1994-11-07','1995-11-07'),(88507,66602,'1995-11-07','1996-11-06'),(88507,67070,'1996-11-06','1997-11-06'),(88507,70510,'1997-11-06','1998-11-06'),(88507,74391,'1998-11-06','1999-11-06'),(88507,75282,'1999-11-06','2000-11-05'),(88507,74843,'2000-11-05','2001-11-05'),(88507,75697,'2001-11-05','9999-01-01'),(88508,69939,'1985-10-08','1986-10-08'),(88508,69999,'1986-10-08','1987-10-08'),(88508,72440,'1987-10-08','1988-10-07'),(88508,75711,'1988-10-07','1989-10-07'),(88508,76570,'1989-10-07','1990-10-07'),(88508,79421,'1990-10-07','1991-07-09'),(88509,40000,'1985-11-06','1986-11-06'),(88509,42573,'1986-11-06','1987-11-06'),(88509,42328,'1987-11-06','1988-11-05'),(88509,45566,'1988-11-05','1989-11-05'),(88509,48112,'1989-11-05','1990-11-05'),(88509,51967,'1990-11-05','1991-11-05'),(88509,54869,'1991-11-05','1992-11-04'),(88509,56306,'1992-11-04','1993-11-04'),(88509,55850,'1993-11-04','1994-11-04'),(88509,57959,'1994-11-04','1995-11-04'),(88509,59555,'1995-11-04','1996-11-03'),(88509,62064,'1996-11-03','1997-11-03'),(88509,63326,'1997-11-03','1998-11-03'),(88509,63438,'1998-11-03','1999-11-03'),(88509,63510,'1999-11-03','2000-11-02'),(88509,66085,'2000-11-02','2001-11-02'),(88509,67805,'2001-11-02','9999-01-01'),(88510,67697,'1992-09-04','1993-09-04'),(88510,69159,'1993-09-04','1994-09-04'),(88510,72725,'1994-09-04','1995-09-04'),(88510,74713,'1995-09-04','1996-09-03'),(88510,75759,'1996-09-03','1997-09-03'),(88510,79798,'1997-09-03','1998-09-03'),(88510,81525,'1998-09-03','1999-09-03'),(88510,85215,'1999-09-03','2000-09-02'),(88510,85602,'2000-09-02','2001-09-02'),(88510,85650,'2001-09-02','9999-01-01'),(88511,54125,'1997-04-06','1998-04-06'),(88511,55952,'1998-04-06','1999-04-06'),(88511,56202,'1999-04-06','2000-04-05'),(88511,56152,'2000-04-05','2001-04-05'),(88511,58484,'2001-04-05','2002-04-05'),(88511,58333,'2002-04-05','9999-01-01'),(88512,40000,'1988-07-24','1989-07-24'),(88512,39764,'1989-07-24','1990-07-24'),(88512,43712,'1990-07-24','1991-07-24'),(88512,48189,'1991-07-24','1992-07-23'),(88512,48155,'1992-07-23','1993-07-23'),(88512,51195,'1993-07-23','1994-07-23'),(88512,52477,'1994-07-23','1995-07-23'),(88512,52745,'1995-07-23','1996-07-22'),(88512,54466,'1996-07-22','1997-07-22'),(88512,53987,'1997-07-22','1998-07-22'),(88512,53650,'1998-07-22','1999-07-22'),(88512,54852,'1999-07-22','2000-07-21'),(88512,54367,'2000-07-21','2001-07-21'),(88512,56365,'2001-07-21','2002-07-21'),(88512,60057,'2002-07-21','9999-01-01'),(88513,40000,'1998-07-27','1999-07-27'),(88513,44130,'1999-07-27','2000-07-26'),(88513,44717,'2000-07-26','2001-07-26'),(88513,45131,'2001-07-26','2002-07-26'),(88513,49328,'2002-07-26','9999-01-01'),(88514,50625,'1998-07-27','1999-07-27'),(88514,50142,'1999-07-27','2000-07-26'),(88514,50934,'2000-07-26','2001-01-17'),(88515,40000,'1993-06-01','1994-06-01'),(88515,43048,'1994-06-01','1995-06-01'),(88515,44710,'1995-06-01','1996-05-31'),(88515,44219,'1996-05-31','1997-05-31'),(88515,46095,'1997-05-31','1998-05-31'),(88515,50014,'1998-05-31','1999-05-31'),(88515,51229,'1999-05-31','2000-05-30'),(88515,54976,'2000-05-30','2001-05-30'),(88515,54842,'2001-05-30','2002-05-30'),(88515,58348,'2002-05-30','9999-01-01'),(88516,48501,'1995-07-12','1996-07-11'),(88516,48516,'1996-07-11','1997-07-11'),(88516,48372,'1997-07-11','1998-07-11'),(88516,49794,'1998-07-11','1999-07-11'),(88516,50599,'1999-07-11','2000-07-10'),(88516,50866,'2000-07-10','2001-07-10'),(88516,50457,'2001-07-10','2002-07-10'),(88516,54156,'2002-07-10','9999-01-01'),(88517,43736,'1994-03-05','1995-03-05'),(88517,46995,'1995-03-05','1996-03-04'),(88517,49308,'1996-03-04','1997-03-04'),(88517,50260,'1997-03-04','1998-03-04'),(88517,53608,'1998-03-04','1999-03-04'),(88517,55975,'1999-03-04','2000-03-03'),(88517,58438,'2000-03-03','2001-03-03'),(88517,59366,'2001-03-03','2002-03-03'),(88517,61123,'2002-03-03','9999-01-01'),(88518,53476,'1993-06-10','1994-06-10'),(88518,55072,'1994-06-10','1995-06-10'),(88518,59304,'1995-06-10','1996-06-09'),(88518,62475,'1996-06-09','1997-06-09'),(88518,64025,'1997-06-09','1998-06-09'),(88518,63830,'1998-06-09','1999-06-09'),(88518,63499,'1999-06-09','2000-06-08'),(88518,63078,'2000-06-08','2001-06-08'),(88518,66730,'2001-06-08','2002-06-08'),(88518,69240,'2002-06-08','9999-01-01'),(88519,40000,'1996-07-16','1997-07-16'),(88519,44323,'1997-07-16','1998-07-16'),(88519,44014,'1998-07-16','1999-07-16'),(88519,43953,'1999-07-16','2000-07-15'),(88519,44180,'2000-07-15','2001-07-15'),(88519,44383,'2001-07-15','2002-07-15'),(88519,46197,'2002-07-15','9999-01-01'),(88520,93859,'1997-11-05','1998-11-05'),(88520,97465,'1998-11-05','1999-11-05'),(88520,100033,'1999-11-05','2000-11-04'),(88520,100754,'2000-11-04','2001-11-04'),(88520,100793,'2001-11-04','9999-01-01'),(88521,60481,'1998-06-30','1999-06-30'),(88521,63377,'1999-06-30','2000-06-29'),(88521,67344,'2000-06-29','2001-06-29'),(88521,67635,'2001-06-29','2002-06-29'),(88521,69240,'2002-06-29','9999-01-01'),(88522,51377,'1989-07-09','1990-07-09'),(88522,55174,'1990-07-09','1991-07-09'),(88522,56847,'1991-07-09','1992-07-08'),(88522,60542,'1992-07-08','1993-07-08'),(88522,60177,'1993-07-08','1994-07-08'),(88522,63760,'1994-07-08','1995-07-08'),(88522,67940,'1995-07-08','1996-07-07'),(88522,69688,'1996-07-07','1997-07-07'),(88522,71603,'1997-07-07','1998-07-07'),(88522,71484,'1998-07-07','1999-07-07'),(88522,74780,'1999-07-07','2000-07-06'),(88522,74941,'2000-07-06','2001-07-06'),(88522,77137,'2001-07-06','2002-07-06'),(88522,81192,'2002-07-06','9999-01-01'),(88523,74355,'1988-09-01','1989-07-08'),(88524,53341,'1996-06-30','1997-06-30'),(88524,54269,'1997-06-30','1998-06-30'),(88524,56909,'1998-06-30','1999-06-30'),(88524,58432,'1999-06-30','2000-06-29'),(88524,61671,'2000-06-29','2001-06-29'),(88524,63692,'2001-06-29','2002-06-29'),(88524,66178,'2002-06-29','9999-01-01'),(88525,71994,'1994-06-04','1995-06-04'),(88525,75170,'1995-06-04','1996-06-03'),(88525,77524,'1996-06-03','1997-06-03'),(88525,80731,'1997-06-03','1998-06-03'),(88525,84633,'1998-06-03','1999-06-03'),(88525,85799,'1999-06-03','2000-06-02'),(88525,86559,'2000-06-02','2001-06-02'),(88525,89042,'2001-06-02','2002-06-02'),(88525,89275,'2002-06-02','9999-01-01'),(88526,72097,'1991-03-16','1992-03-15'),(88526,75715,'1992-03-15','1993-03-15'),(88526,78706,'1993-03-15','1994-03-15'),(88526,82319,'1994-03-15','1995-03-15'),(88526,83482,'1995-03-15','1996-03-14'),(88526,87502,'1996-03-14','1997-03-14'),(88526,91703,'1997-03-14','1998-03-14'),(88526,91719,'1998-03-14','1999-03-14'),(88526,91400,'1999-03-14','2000-03-13'),(88526,91472,'2000-03-13','2001-03-13'),(88526,94978,'2001-03-13','2002-03-13'),(88526,96611,'2002-03-13','9999-01-01'),(88527,40000,'1990-04-30','1991-04-30'),(88527,42256,'1991-04-30','1992-04-29'),(88527,44027,'1992-04-29','1993-04-29'),(88527,46457,'1993-04-29','1994-04-29'),(88527,46071,'1994-04-29','1995-04-29'),(88527,48335,'1995-04-29','1996-04-28'),(88527,50801,'1996-04-28','1997-04-28'),(88527,51830,'1997-04-28','1998-04-28'),(88527,54557,'1998-04-28','1999-04-28'),(88527,56714,'1999-04-28','2000-04-27'),(88527,60541,'2000-04-27','2001-04-27'),(88527,61636,'2001-04-27','2002-04-27'),(88527,62661,'2002-04-27','9999-01-01'),(88528,52298,'1994-04-19','1995-04-19'),(88528,56553,'1995-04-19','1996-04-18'),(88528,59636,'1996-04-18','1997-04-18'),(88528,63654,'1997-04-18','1998-04-18'),(88528,65360,'1998-04-18','1999-04-18'),(88528,68693,'1999-04-18','2000-04-17'),(88528,72099,'2000-04-17','2001-04-17'),(88528,72635,'2001-04-17','2002-04-17'),(88528,76696,'2002-04-17','9999-01-01'),(88529,55722,'1987-04-03','1988-04-02'),(88529,57066,'1988-04-02','1989-04-02'),(88529,58096,'1989-04-02','1990-04-02'),(88529,58690,'1990-04-02','1991-04-02'),(88529,58750,'1991-04-02','1992-04-01'),(88529,59507,'1992-04-01','1993-04-01'),(88529,60054,'1993-04-01','1994-04-01'),(88529,64026,'1994-04-01','1995-04-01'),(88529,68485,'1995-04-01','1996-03-31'),(88529,71434,'1996-03-31','1997-03-31'),(88529,74280,'1997-03-31','1998-03-31'),(88529,75445,'1998-03-31','1999-03-31'),(88529,78689,'1999-03-31','2000-03-30'),(88529,80736,'2000-03-30','2001-03-30'),(88529,84033,'2001-03-30','2002-03-30'),(88529,88304,'2002-03-30','9999-01-01'),(88530,40000,'1987-12-18','1988-12-17'),(88530,41879,'1988-12-17','1989-12-17'),(88530,44263,'1989-12-17','1990-12-17'),(88530,45416,'1990-12-17','1991-12-17'),(88530,49650,'1991-12-17','1992-12-16'),(88530,49740,'1992-12-16','1993-12-16'),(88530,49245,'1993-12-16','1994-12-16'),(88530,48840,'1994-12-16','1995-12-16'),(88530,52712,'1995-12-16','1996-12-15'),(88530,55562,'1996-12-15','1997-12-15'),(88530,55812,'1997-12-15','1998-12-15'),(88530,60289,'1998-12-15','1999-12-15'),(88530,60897,'1999-12-15','2000-12-14'),(88530,63720,'2000-12-14','2001-12-14'),(88530,65726,'2001-12-14','9999-01-01'),(88531,40000,'1993-10-13','1994-10-13'),(88531,43645,'1994-10-13','1995-10-13'),(88531,47257,'1995-10-13','1996-10-12'),(88531,50037,'1996-10-12','1997-10-12'),(88531,49680,'1997-10-12','1998-10-12'),(88531,52330,'1998-10-12','1999-10-12'),(88531,54729,'1999-10-12','2000-10-11'),(88531,57113,'2000-10-11','2001-10-11'),(88531,58119,'2001-10-11','9999-01-01'),(88532,40000,'1988-07-06','1989-07-06'),(88532,41751,'1989-07-06','1990-07-06'),(88532,44325,'1990-07-06','1991-07-06'),(88532,46656,'1991-07-06','1992-07-05'),(88532,49737,'1992-07-05','1993-07-05'),(88532,53161,'1993-07-05','1994-07-05'),(88532,52667,'1994-07-05','1995-02-27'),(88533,67564,'1998-05-26','1999-05-26'),(88533,67577,'1999-05-26','2000-05-25'),(88533,68718,'2000-05-25','2001-05-25'),(88533,72655,'2001-05-25','2002-05-25'),(88533,74849,'2002-05-25','9999-01-01'),(88534,46900,'1987-01-20','1988-01-20'),(88534,46665,'1988-01-20','1989-01-19'),(88534,48874,'1989-01-19','1990-01-19'),(88534,51082,'1990-01-19','1991-01-19'),(88534,53589,'1991-01-19','1992-01-19'),(88534,55890,'1992-01-19','1993-01-18'),(88534,58050,'1993-01-18','1994-01-18'),(88534,61877,'1994-01-18','1995-01-18'),(88534,66107,'1995-01-18','1996-01-18'),(88534,68175,'1996-01-18','1997-01-17'),(88534,70875,'1997-01-17','1998-01-17'),(88534,73924,'1998-01-17','1999-01-17'),(88534,76062,'1999-01-17','2000-01-17'),(88534,79234,'2000-01-17','2001-01-16'),(88534,79410,'2001-01-16','2002-01-16'),(88534,80001,'2002-01-16','9999-01-01'),(88535,57306,'1991-08-15','1992-08-14'),(88535,60650,'1992-08-14','1993-08-14'),(88535,64607,'1993-08-14','1994-08-14'),(88535,67537,'1994-08-14','1995-08-14'),(88535,67818,'1995-08-14','1996-08-13'),(88535,69582,'1996-08-13','1997-08-13'),(88535,72079,'1997-08-13','1998-08-13'),(88535,74559,'1998-08-13','1999-08-13'),(88535,77505,'1999-08-13','2000-08-12'),(88535,78908,'2000-08-12','2001-08-12'),(88535,79002,'2001-08-12','9999-01-01'),(88536,40000,'1987-11-28','1988-11-27'),(88536,41297,'1988-11-27','1989-11-27'),(88536,42753,'1989-11-27','1990-11-27'),(88536,43311,'1990-11-27','1991-11-27'),(88536,45603,'1991-11-27','1992-11-26'),(88536,47012,'1992-11-26','1993-11-26'),(88536,48508,'1993-11-26','1994-11-26'),(88536,50250,'1994-11-26','1995-11-26'),(88536,52332,'1995-11-26','1996-11-25'),(88536,55647,'1996-11-25','1997-11-25'),(88536,59120,'1997-11-25','1998-11-25'),(88536,60383,'1998-11-25','1999-11-25'),(88536,63111,'1999-11-25','2000-11-24'),(88536,67100,'2000-11-24','2001-11-24'),(88536,69037,'2001-11-24','9999-01-01'),(88537,65961,'1999-09-22','2000-09-21'),(88537,68953,'2000-09-21','2001-09-21'),(88537,72040,'2001-09-21','9999-01-01'),(88538,53647,'1995-08-03','1996-08-02'),(88538,54458,'1996-08-02','1997-08-02'),(88538,54504,'1997-08-02','1998-08-02'),(88538,57266,'1998-08-02','1999-08-02'),(88538,58649,'1999-08-02','2000-08-01'),(88538,59007,'2000-08-01','2001-08-01'),(88538,61890,'2001-08-01','2002-08-01'),(88538,65126,'2002-08-01','9999-01-01'),(88539,46947,'1995-08-01','1996-07-31'),(88539,51099,'1996-07-31','1997-07-31'),(88539,52982,'1997-07-31','1998-07-31'),(88539,52879,'1998-07-31','1999-07-31'),(88539,56725,'1999-07-31','2000-07-30'),(88539,57184,'2000-07-30','2001-07-30'),(88539,57388,'2001-07-30','2002-07-30'),(88539,60728,'2002-07-30','9999-01-01'),(88540,42797,'1997-10-01','1998-10-01'),(88540,44358,'1998-10-01','1999-10-01'),(88540,46920,'1999-10-01','2000-09-30'),(88540,48360,'2000-09-30','2001-09-30'),(88540,49685,'2001-09-30','9999-01-01'),(88541,40000,'1989-03-24','1989-11-02'),(88542,64450,'1989-11-03','1990-11-03'),(88542,65322,'1990-11-03','1991-11-03'),(88542,68245,'1991-11-03','1992-11-02'),(88542,70950,'1992-11-02','1993-11-02'),(88542,72040,'1993-11-02','1994-11-02'),(88542,72346,'1994-11-02','1995-11-02'),(88542,76151,'1995-11-02','1996-11-01'),(88542,79619,'1996-11-01','1997-11-01'),(88542,79664,'1997-11-01','1998-11-01'),(88542,82904,'1998-11-01','1999-11-01'),(88542,82671,'1999-11-01','2000-10-31'),(88542,84369,'2000-10-31','2001-10-31'),(88542,83894,'2001-10-31','9999-01-01'),(88543,40000,'1987-05-16','1988-05-15'),(88543,42550,'1988-05-15','1989-05-15'),(88543,42549,'1989-05-15','1990-05-15'),(88543,44916,'1990-05-15','1991-05-15'),(88543,48357,'1991-05-15','1992-05-14'),(88543,50203,'1992-05-14','1993-05-14'),(88543,52055,'1993-05-14','1994-05-14'),(88543,56149,'1994-05-14','1995-05-14'),(88543,57817,'1995-05-14','1996-05-13'),(88543,58472,'1996-05-13','1997-05-13'),(88543,62304,'1997-05-13','1998-05-13'),(88543,64289,'1998-05-13','1999-05-13'),(88543,64914,'1999-05-13','2000-05-12'),(88543,66877,'2000-05-12','2001-05-12'),(88543,67925,'2001-05-12','2002-05-12'),(88543,68667,'2002-05-12','9999-01-01'),(88544,84808,'1987-04-20','1988-04-19'),(88544,86237,'1988-04-19','1989-04-19'),(88544,89129,'1989-04-19','1990-04-19'),(88544,92511,'1990-04-19','1991-04-19'),(88544,94707,'1991-04-19','1992-04-18'),(88544,98663,'1992-04-18','1993-04-18'),(88544,101864,'1993-04-18','1994-04-18'),(88544,103478,'1994-04-18','1995-04-18'),(88544,103735,'1995-04-18','1996-04-17'),(88544,107094,'1996-04-17','1997-04-17'),(88544,108562,'1997-04-17','1998-04-17'),(88544,112931,'1998-04-17','1999-04-17'),(88544,117087,'1999-04-17','2000-04-16'),(88544,120984,'2000-04-16','2001-04-16'),(88544,121477,'2001-04-16','2002-04-16'),(88544,125508,'2002-04-16','9999-01-01'),(88545,51499,'1987-08-19','1988-08-18'),(88545,54034,'1988-08-18','1989-08-18'),(88545,57434,'1989-08-18','1990-08-18'),(88545,58948,'1990-08-18','1991-08-18'),(88545,61631,'1991-08-18','1992-08-17'),(88545,63215,'1992-08-17','1993-08-17'),(88545,63583,'1993-08-17','1994-08-17'),(88545,64847,'1994-08-17','1995-08-17'),(88545,64602,'1995-08-17','1996-08-16'),(88545,64563,'1996-08-16','1997-08-16'),(88545,69002,'1997-08-16','1998-08-16'),(88545,70798,'1998-08-16','1999-08-16'),(88545,72077,'1999-08-16','2000-08-15'),(88545,73762,'2000-08-15','2001-08-15'),(88545,73754,'2001-08-15','9999-01-01'),(88546,74105,'1987-01-05','1987-04-28'),(88547,68440,'1997-06-21','1998-06-21'),(88547,68660,'1998-06-21','1999-06-21'),(88547,70238,'1999-06-21','2000-06-20'),(88547,70751,'2000-06-20','2001-06-20'),(88547,72404,'2001-06-20','2002-04-29'),(88548,54011,'1986-10-06','1987-10-06'),(88548,58257,'1987-10-06','1988-10-05'),(88548,60011,'1988-10-05','1989-10-05'),(88548,60599,'1989-10-05','1990-10-05'),(88548,60458,'1990-10-05','1991-10-05'),(88548,64892,'1991-10-05','1992-10-04'),(88548,65462,'1992-10-04','1993-10-04'),(88548,68766,'1993-10-04','1994-10-04'),(88548,72688,'1994-10-04','1995-10-04'),(88548,73279,'1995-10-04','1996-10-03'),(88548,75476,'1996-10-03','1997-10-03'),(88548,79872,'1997-10-03','1998-10-03'),(88548,79600,'1998-10-03','1999-10-03'),(88548,82247,'1999-10-03','2000-10-02'),(88548,84047,'2000-10-02','2001-10-02'),(88548,87287,'2001-10-02','9999-01-01'),(88549,60924,'1994-03-27','1995-03-27'),(88549,64771,'1995-03-27','1996-03-26'),(88549,65386,'1996-03-26','1997-03-26'),(88549,69539,'1997-03-26','1997-07-10'),(88550,42208,'1986-01-22','1987-01-22'),(88550,45429,'1987-01-22','1988-01-22'),(88550,46219,'1988-01-22','1989-01-21'),(88550,50187,'1989-01-21','1990-01-21'),(88550,52485,'1990-01-21','1991-01-21'),(88550,55316,'1991-01-21','1992-01-21'),(88550,55437,'1992-01-21','1993-01-20'),(88550,58333,'1993-01-20','1994-01-20'),(88550,61089,'1994-01-20','1995-01-20'),(88550,62913,'1995-01-20','1996-01-20'),(88550,63318,'1996-01-20','1997-01-19'),(88550,65702,'1997-01-19','1998-01-19'),(88550,66665,'1998-01-19','1999-01-19'),(88550,67040,'1999-01-19','2000-01-19'),(88550,69314,'2000-01-19','2001-01-18'),(88550,69342,'2001-01-18','2002-01-18'),(88550,69742,'2002-01-18','9999-01-01'),(88551,40000,'1995-04-14','1996-04-13'),(88551,41703,'1996-04-13','1997-04-13'),(88551,45137,'1997-04-13','1998-04-13'),(88551,44922,'1998-04-13','1999-04-13'),(88551,46294,'1999-04-13','2000-04-12'),(88551,46281,'2000-04-12','2001-04-12'),(88551,50366,'2001-04-12','2002-04-12'),(88551,52023,'2002-04-12','9999-01-01'),(88552,46909,'1994-07-09','1995-07-09'),(88552,47400,'1995-07-09','1996-07-08'),(88552,48168,'1996-07-08','1997-07-08'),(88552,50259,'1997-07-08','1998-07-08'),(88552,51649,'1998-07-08','1999-07-08'),(88552,51353,'1999-07-08','2000-07-07'),(88552,51593,'2000-07-07','2001-07-07'),(88552,54743,'2001-07-07','2002-07-07'),(88552,54607,'2002-07-07','9999-01-01'),(88553,72436,'1994-06-20','1995-06-20'),(88553,76585,'1995-06-20','1996-06-19'),(88553,79522,'1996-06-19','1997-06-19'),(88553,81957,'1997-06-19','1998-06-19'),(88553,85748,'1998-06-19','1999-06-19'),(88553,86968,'1999-06-19','2000-06-18'),(88553,91362,'2000-06-18','2001-06-18'),(88553,91756,'2001-06-18','2002-06-18'),(88553,94460,'2002-06-18','9999-01-01'),(88554,41903,'1999-03-26','2000-03-25'),(88554,45817,'2000-03-25','2001-03-25'),(88554,47113,'2001-03-25','2002-03-25'),(88554,49014,'2002-03-25','2002-06-02'),(88555,40000,'1988-05-29','1989-05-29'),(88555,42001,'1989-05-29','1990-05-29'),(88555,42037,'1990-05-29','1991-05-29'),(88555,43481,'1991-05-29','1992-05-28'),(88555,43018,'1992-05-28','1993-05-28'),(88555,45972,'1993-05-28','1994-05-28'),(88555,45769,'1994-05-28','1995-05-28'),(88555,45440,'1995-05-28','1996-05-27'),(88555,48966,'1996-05-27','1997-05-27'),(88555,52188,'1997-05-27','1998-05-27'),(88555,55297,'1998-05-27','1999-05-27'),(88555,58777,'1999-05-27','2000-05-26'),(88555,61581,'2000-05-26','2001-05-26'),(88555,61941,'2001-05-26','2002-05-26'),(88555,66208,'2002-05-26','9999-01-01'),(88556,60758,'1990-09-11','1991-09-11'),(88556,64471,'1991-09-11','1992-09-10'),(88556,68224,'1992-09-10','1993-09-10'),(88556,69443,'1993-09-10','1994-09-10'),(88556,70114,'1994-09-10','1995-09-10'),(88556,71223,'1995-09-10','1996-09-09'),(88556,71583,'1996-09-09','1997-09-09'),(88556,73533,'1997-09-09','1998-09-09'),(88556,77534,'1998-09-09','1999-09-09'),(88556,81425,'1999-09-09','2000-09-08'),(88556,83389,'2000-09-08','2001-09-08'),(88556,84898,'2001-09-08','9999-01-01'),(88557,44516,'1990-10-03','1991-10-03'),(88557,46069,'1991-10-03','1992-10-02'),(88557,45979,'1992-10-02','1993-10-02'),(88557,48261,'1993-10-02','1994-10-02'),(88557,49459,'1994-10-02','1995-10-02'),(88557,51914,'1995-10-02','1996-10-01'),(88557,55891,'1996-10-01','1997-10-01'),(88557,57019,'1997-10-01','1998-10-01'),(88557,60790,'1998-10-01','1999-10-01'),(88557,63911,'1999-10-01','2000-09-30'),(88557,66081,'2000-09-30','2001-09-30'),(88557,69136,'2001-09-30','9999-01-01'),(88558,48874,'1990-02-16','1991-02-16'),(88558,51971,'1991-02-16','1992-02-16'),(88558,55614,'1992-02-16','1993-02-15'),(88558,55512,'1993-02-15','1994-02-15'),(88558,55734,'1994-02-15','1995-02-15'),(88558,59892,'1995-02-15','1996-02-15'),(88558,61649,'1996-02-15','1997-02-14'),(88558,66031,'1997-02-14','1998-02-14'),(88558,65914,'1998-02-14','1999-02-14'),(88558,69362,'1999-02-14','2000-02-14'),(88558,73004,'2000-02-14','2001-02-13'),(88558,73082,'2001-02-13','2002-02-13'),(88558,73387,'2002-02-13','9999-01-01'),(88559,40000,'1986-07-01','1987-07-01'),(88559,41441,'1987-07-01','1988-06-30'),(88559,42562,'1988-06-30','1989-06-30'),(88559,44819,'1989-06-30','1990-06-30'),(88559,47137,'1990-06-30','1991-06-30'),(88559,49033,'1991-06-30','1992-06-29'),(88559,51740,'1992-06-29','1993-06-29'),(88559,51347,'1993-06-29','1994-06-29'),(88559,53750,'1994-06-29','1995-06-29'),(88559,55905,'1995-06-29','1996-06-28'),(88559,57528,'1996-06-28','1997-06-28'),(88559,58754,'1997-06-28','1998-06-28'),(88559,60746,'1998-06-28','1999-06-28'),(88559,60289,'1999-06-28','2000-06-27'),(88559,62332,'2000-06-27','2001-06-27'),(88559,64211,'2001-06-27','2002-06-27'),(88559,65800,'2002-06-27','9999-01-01'),(88560,45816,'1994-10-13','1995-10-13'),(88560,46985,'1995-10-13','1996-10-12'),(88560,47825,'1996-10-12','1997-10-12'),(88560,49490,'1997-10-12','1998-10-12'),(88560,51955,'1998-10-12','1999-10-12'),(88560,55113,'1999-10-12','2000-10-11'),(88560,55697,'2000-10-11','2001-10-11'),(88560,58245,'2001-10-11','9999-01-01'),(88561,88287,'1987-09-03','1988-09-02'),(88561,91192,'1988-09-02','1989-09-02'),(88561,91574,'1989-09-02','1990-09-02'),(88561,92379,'1990-09-02','1991-09-02'),(88561,96734,'1991-09-02','1992-09-01'),(88561,97177,'1992-09-01','1993-09-01'),(88561,101488,'1993-09-01','1994-09-01'),(88561,104856,'1994-09-01','1995-09-01'),(88561,106761,'1995-09-01','1996-08-31'),(88561,107791,'1996-08-31','1997-08-31'),(88561,112211,'1997-08-31','1998-08-31'),(88561,116612,'1998-08-31','1998-11-16'),(88562,44441,'1992-01-02','1993-01-01'),(88562,47333,'1993-01-01','1994-01-01'),(88562,48254,'1994-01-01','1995-01-01'),(88562,51214,'1995-01-01','1996-01-01'),(88562,55518,'1996-01-01','1996-12-31'),(88562,58591,'1996-12-31','1997-12-31'),(88562,60410,'1997-12-31','1998-12-31'),(88562,63977,'1998-12-31','1999-12-31'),(88562,68283,'1999-12-31','2000-12-30'),(88562,69323,'2000-12-30','2001-12-30'),(88562,69307,'2001-12-30','9999-01-01'),(88563,56118,'2000-01-07','2001-01-06'),(88563,57430,'2001-01-06','2002-01-06'),(88563,59894,'2002-01-06','9999-01-01'),(88564,63436,'1988-02-16','1989-02-15'),(88564,63024,'1989-02-15','1990-02-15'),(88564,63152,'1990-02-15','1991-02-15'),(88564,63471,'1991-02-15','1992-02-15'),(88564,67663,'1992-02-15','1993-02-14'),(88564,71940,'1993-02-14','1994-02-14'),(88564,72249,'1994-02-14','1994-03-28'),(88565,49809,'1991-11-10','1992-11-09'),(88565,49800,'1992-11-09','1993-11-09'),(88565,51990,'1993-11-09','1994-11-09'),(88565,54264,'1994-11-09','1995-11-09'),(88565,53823,'1995-11-09','1996-11-08'),(88565,56063,'1996-11-08','1997-11-08'),(88565,59203,'1997-11-08','1998-11-08'),(88565,60215,'1998-11-08','1999-06-15'),(88566,40000,'1992-01-12','1993-01-11'),(88566,40622,'1993-01-11','1994-01-11'),(88566,40445,'1994-01-11','1995-01-11'),(88566,44063,'1995-01-11','1996-01-11'),(88566,45545,'1996-01-11','1997-01-10'),(88566,46565,'1997-01-10','1998-01-10'),(88566,46632,'1998-01-10','1999-01-10'),(88566,47118,'1999-01-10','2000-01-10'),(88566,47326,'2000-01-10','2001-01-09'),(88566,48977,'2001-01-09','2002-01-09'),(88566,52769,'2002-01-09','9999-01-01'),(88567,76938,'1992-01-28','1993-01-27'),(88567,78385,'1993-01-27','1994-01-27'),(88567,80487,'1994-01-27','1995-01-27'),(88567,83733,'1995-01-27','1996-01-27'),(88567,84945,'1996-01-27','1996-08-24'),(88568,55480,'1991-06-24','1992-06-23'),(88568,55012,'1992-06-23','1993-06-23'),(88568,58423,'1993-06-23','1994-06-23'),(88568,60738,'1994-06-23','1995-06-23'),(88568,60694,'1995-06-23','1996-06-22'),(88568,61734,'1996-06-22','1997-06-22'),(88568,61652,'1997-06-22','1998-06-22'),(88568,61323,'1998-06-22','1999-06-22'),(88568,61434,'1999-06-22','2000-06-21'),(88568,61295,'2000-06-21','2001-06-21'),(88568,61710,'2001-06-21','2002-06-21'),(88568,62904,'2002-06-21','9999-01-01'),(88569,40557,'1996-11-11','1997-11-11'),(88569,42946,'1997-11-11','1998-11-11'),(88569,45115,'1998-11-11','1999-11-11'),(88569,49316,'1999-11-11','2000-11-10'),(88569,51628,'2000-11-10','2001-11-10'),(88569,54706,'2001-11-10','9999-01-01'),(88570,46244,'1987-11-25','1988-11-24'),(88570,50421,'1988-11-24','1989-11-24'),(88570,54471,'1989-11-24','1990-11-24'),(88570,54011,'1990-11-24','1991-11-24'),(88570,57446,'1991-11-24','1992-11-23'),(88570,59470,'1992-11-23','1993-11-23'),(88570,62102,'1993-11-23','1994-11-23'),(88570,61636,'1994-11-23','1995-11-23'),(88570,63232,'1995-11-23','1996-11-22'),(88570,65147,'1996-11-22','1997-11-22'),(88570,65992,'1997-11-22','1998-11-22'),(88570,69330,'1998-11-22','1999-11-22'),(88570,71162,'1999-11-22','2000-11-21'),(88570,71434,'2000-11-21','2001-11-21'),(88570,72372,'2001-11-21','9999-01-01'),(88571,61568,'1986-09-11','1987-09-11'),(88571,62428,'1987-09-11','1988-09-10'),(88571,66661,'1988-09-10','1989-09-10'),(88571,69705,'1989-09-10','1990-09-10'),(88571,70230,'1990-09-10','1991-09-10'),(88571,73445,'1991-09-10','1992-09-09'),(88571,75954,'1992-09-09','1993-09-09'),(88571,76240,'1993-09-09','1994-09-09'),(88571,77075,'1994-09-09','1995-09-09'),(88571,80291,'1995-09-09','1996-09-08'),(88571,83870,'1996-09-08','1997-09-08'),(88571,85660,'1997-09-08','1998-09-08'),(88571,89281,'1998-09-08','1999-09-08'),(88571,91463,'1999-09-08','2000-09-07'),(88571,91570,'2000-09-07','2001-09-07'),(88571,93424,'2001-09-07','9999-01-01'),(88572,68021,'1993-10-09','1994-10-09'),(88572,69175,'1994-10-09','1995-10-09'),(88572,73421,'1995-10-09','1996-10-08'),(88572,74338,'1996-10-08','1997-10-08'),(88572,75573,'1997-10-08','1998-10-08'),(88572,78218,'1998-10-08','1999-10-08'),(88572,80715,'1999-10-08','2000-10-07'),(88572,80227,'2000-10-07','2001-10-07'),(88572,82192,'2001-10-07','9999-01-01'),(88573,51940,'1987-10-29','1988-10-28'),(88573,55196,'1988-10-28','1989-10-28'),(88573,54812,'1989-10-28','1990-10-28'),(88573,57330,'1990-10-28','1991-10-28'),(88573,58318,'1991-10-28','1992-10-27'),(88573,61900,'1992-10-27','1993-10-27'),(88573,66083,'1993-10-27','1994-10-27'),(88573,69050,'1994-10-27','1995-10-27'),(88573,70536,'1995-10-27','1996-10-26'),(88573,73645,'1996-10-26','1997-10-26'),(88573,76057,'1997-10-26','1998-10-26'),(88573,78824,'1998-10-26','1999-10-26'),(88573,80219,'1999-10-26','2000-10-25'),(88573,80923,'2000-10-25','2001-10-25'),(88573,84849,'2001-10-25','9999-01-01'),(88574,57979,'1997-12-11','1998-12-11'),(88574,57542,'1998-12-11','1999-12-11'),(88574,59366,'1999-12-11','2000-12-10'),(88574,62993,'2000-12-10','2001-12-10'),(88574,67062,'2001-12-10','9999-01-01'),(88575,58652,'1995-02-20','1996-02-20'),(88575,59173,'1996-02-20','1997-02-19'),(88575,63168,'1997-02-19','1998-02-19'),(88575,67071,'1998-02-19','1999-02-19'),(88575,71500,'1999-02-19','2000-02-19'),(88575,75641,'2000-02-19','2000-03-24'),(88576,69248,'1990-07-14','1991-07-14'),(88576,71163,'1991-07-14','1992-07-13'),(88576,73307,'1992-07-13','1993-07-13'),(88576,75754,'1993-07-13','1994-07-13'),(88576,77151,'1994-07-13','1995-07-13'),(88576,81320,'1995-07-13','1996-07-12'),(88576,85401,'1996-07-12','1997-07-12'),(88576,85845,'1997-07-12','1998-07-12'),(88576,89770,'1998-07-12','1999-07-12'),(88576,91869,'1999-07-12','2000-07-11'),(88576,96002,'2000-07-11','2001-07-11'),(88576,99962,'2001-07-11','2002-07-11'),(88576,99846,'2002-07-11','9999-01-01'),(88577,42485,'1995-12-15','1996-12-14'),(88577,45688,'1996-12-14','1997-12-14'),(88577,48984,'1997-12-14','1998-12-14'),(88577,53010,'1998-12-14','1999-12-14'),(88577,55448,'1999-12-14','2000-12-13'),(88577,58165,'2000-12-13','2001-12-13'),(88577,58704,'2001-12-13','9999-01-01'),(88578,43659,'1999-07-30','2000-07-29'),(88578,46555,'2000-07-29','2001-07-29'),(88578,48054,'2001-07-29','2002-07-29'),(88578,51266,'2002-07-29','9999-01-01'),(88579,40000,'1987-05-07','1988-05-06'),(88579,42670,'1988-05-06','1989-05-06'),(88579,45448,'1989-05-06','1990-05-06'),(88579,46932,'1990-05-06','1991-05-06'),(88579,48476,'1991-05-06','1992-05-05'),(88579,50797,'1992-05-05','1993-05-05'),(88579,53136,'1993-05-05','1994-05-05'),(88579,54507,'1994-05-05','1995-05-05'),(88579,54139,'1995-05-05','1996-05-04'),(88579,56440,'1996-05-04','1997-05-04'),(88579,57533,'1997-05-04','1998-05-04'),(88579,60791,'1998-05-04','1999-05-04'),(88579,61134,'1999-05-04','2000-05-03'),(88579,63227,'2000-05-03','2001-05-03'),(88579,65530,'2001-05-03','2002-05-03'),(88579,67485,'2002-05-03','9999-01-01'),(88580,40940,'1993-12-20','1994-12-20'),(88580,43189,'1994-12-20','1995-12-20'),(88580,46837,'1995-12-20','1996-12-19'),(88580,47516,'1996-12-19','1997-12-19'),(88580,48411,'1997-12-19','1998-12-19'),(88580,50559,'1998-12-19','1999-12-19'),(88580,54517,'1999-12-19','2000-12-18'),(88580,56537,'2000-12-18','2001-12-18'),(88580,60326,'2001-12-18','9999-01-01'),(88581,40000,'1992-12-01','1993-10-05'),(88582,40000,'1988-03-22','1989-03-22'),(88582,41954,'1989-03-22','1990-03-22'),(88582,43105,'1990-03-22','1991-03-22'),(88582,45979,'1991-03-22','1992-03-21'),(88582,47963,'1992-03-21','1993-03-21'),(88582,50081,'1993-03-21','1994-03-21'),(88582,53980,'1994-03-21','1995-03-21'),(88582,58464,'1995-03-21','1996-03-20'),(88582,62941,'1996-03-20','1997-03-20'),(88582,64634,'1997-03-20','1998-03-20'),(88582,65695,'1998-03-20','1999-03-20'),(88582,67224,'1999-03-20','2000-03-19'),(88582,68091,'2000-03-19','2001-03-19'),(88582,69107,'2001-03-19','2002-03-19'),(88582,73461,'2002-03-19','9999-01-01'),(88583,40000,'1994-01-21','1995-01-21'),(88583,42669,'1995-01-21','1996-01-21'),(88583,44987,'1996-01-21','1997-01-20'),(88583,46304,'1997-01-20','1998-01-20'),(88583,48023,'1998-01-20','1999-01-20'),(88583,49492,'1999-01-20','2000-01-20'),(88583,51266,'2000-01-20','2001-01-19'),(88583,52926,'2001-01-19','2002-01-19'),(88583,55751,'2002-01-19','9999-01-01'),(88584,66913,'1991-12-23','1992-12-22'),(88584,69971,'1992-12-22','1993-12-22'),(88584,72232,'1993-12-22','1994-12-22'),(88584,74527,'1994-12-22','1995-12-22'),(88584,75295,'1995-12-22','1996-12-21'),(88584,79107,'1996-12-21','1997-12-21'),(88584,80188,'1997-12-21','1998-12-21'),(88584,80129,'1998-12-21','1999-12-21'),(88584,80766,'1999-12-21','2000-12-20'),(88584,84146,'2000-12-20','2001-12-20'),(88584,87260,'2001-12-20','9999-01-01'),(88585,40000,'1990-05-29','1991-05-29'),(88585,44471,'1991-05-29','1992-05-28'),(88585,45527,'1992-05-28','1993-05-28'),(88585,46190,'1993-05-28','1994-05-28'),(88585,49441,'1994-05-28','1995-05-28'),(88585,52651,'1995-05-28','1996-05-27'),(88585,56867,'1996-05-27','1997-05-27'),(88585,59563,'1997-05-27','1998-05-27'),(88585,60730,'1998-05-27','1999-05-27'),(88585,64097,'1999-05-27','2000-05-26'),(88585,67285,'2000-05-26','2001-05-26'),(88585,70229,'2001-05-26','2002-05-26'),(88585,71496,'2002-05-26','9999-01-01'),(88586,44929,'1990-07-18','1991-07-18'),(88586,45074,'1991-07-18','1992-07-17'),(88586,47563,'1992-07-17','1993-07-17'),(88586,50798,'1993-07-17','1994-07-17'),(88586,52481,'1994-07-17','1995-07-17'),(88586,55173,'1995-07-17','1996-07-16'),(88586,59171,'1996-07-16','1997-07-16'),(88586,60559,'1997-07-16','1998-07-16'),(88586,64140,'1998-07-16','1999-07-16'),(88586,66549,'1999-07-16','2000-07-15'),(88586,66835,'2000-07-15','2001-07-15'),(88586,66453,'2001-07-15','2002-07-15'),(88586,67359,'2002-07-15','9999-01-01'),(88587,46738,'1996-02-02','1997-02-01'),(88587,49783,'1997-02-01','1998-02-01'),(88587,51179,'1998-02-01','1999-02-01'),(88587,53150,'1999-02-01','2000-02-01'),(88587,54068,'2000-02-01','2001-01-31'),(88587,53762,'2001-01-31','2002-01-31'),(88587,57597,'2002-01-31','9999-01-01'),(88588,70798,'1994-09-10','1995-09-10'),(88588,73161,'1995-09-10','1996-09-09'),(88588,75685,'1996-09-09','1997-09-09'),(88588,79696,'1997-09-09','1998-09-09'),(88588,82060,'1998-09-09','1999-09-09'),(88588,85342,'1999-09-09','2000-09-08'),(88588,87790,'2000-09-08','2001-09-08'),(88588,88772,'2001-09-08','9999-01-01'),(88589,63281,'1985-10-02','1986-10-02'),(88589,64011,'1986-10-02','1987-10-02'),(88589,67842,'1987-10-02','1988-10-01'),(88589,71605,'1988-10-01','1989-10-01'),(88589,74704,'1989-10-01','1990-10-01'),(88589,76755,'1990-10-01','1991-10-01'),(88589,76382,'1991-10-01','1992-09-30'),(88589,78534,'1992-09-30','1992-10-18'),(88590,57076,'1995-11-30','1996-11-29'),(88590,58167,'1996-11-29','1997-11-29'),(88590,61156,'1997-11-29','1998-11-29'),(88590,62134,'1998-11-29','1999-11-29'),(88590,64672,'1999-11-29','2000-11-28'),(88590,65913,'2000-11-28','2001-11-28'),(88590,69150,'2001-11-28','9999-01-01'),(88591,50534,'1995-12-07','1996-12-06'),(88591,50401,'1996-12-06','1997-12-06'),(88591,52826,'1997-12-06','1998-12-06'),(88591,55690,'1998-12-06','1999-12-06'),(88591,58726,'1999-12-06','2000-12-05'),(88591,59322,'2000-12-05','2001-12-05'),(88591,62650,'2001-12-05','9999-01-01'),(88592,47141,'1990-03-31','1991-03-31'),(88592,47940,'1991-03-31','1992-03-30'),(88592,49586,'1992-03-30','1993-03-30'),(88592,52846,'1993-03-30','1994-03-30'),(88592,56060,'1994-03-30','1995-03-30'),(88592,57609,'1995-03-30','1996-03-29'),(88592,61372,'1996-03-29','1997-03-29'),(88592,65274,'1997-03-29','1998-03-29'),(88592,65990,'1998-03-29','1999-03-29'),(88592,69293,'1999-03-29','2000-03-28'),(88592,73114,'2000-03-28','2001-03-28'),(88592,72958,'2001-03-28','2002-03-28'),(88592,74200,'2002-03-28','9999-01-01'),(88593,69731,'1994-12-15','1995-12-15'),(88593,73970,'1995-12-15','1996-12-14'),(88593,73972,'1996-12-14','1997-12-14'),(88593,77614,'1997-12-14','1998-12-14'),(88593,78365,'1998-12-14','1999-12-14'),(88593,78704,'1999-12-14','2000-12-13'),(88593,79305,'2000-12-13','2001-12-13'),(88593,83415,'2001-12-13','9999-01-01'),(88594,40000,'1999-05-29','2000-05-28'),(88594,40127,'2000-05-28','2001-05-28'),(88594,43554,'2001-05-28','2002-05-28'),(88594,43583,'2002-05-28','9999-01-01'),(88595,58940,'1993-01-23','1994-01-23'),(88595,62033,'1994-01-23','1995-01-23'),(88595,63614,'1995-01-23','1996-01-23'),(88595,65972,'1996-01-23','1997-01-22'),(88595,66352,'1997-01-22','1998-01-22'),(88595,68348,'1998-01-22','1999-01-22'),(88595,71786,'1999-01-22','2000-01-22'),(88595,71799,'2000-01-22','2001-01-21'),(88595,73771,'2001-01-21','2002-01-21'),(88595,76386,'2002-01-21','9999-01-01'),(88596,44165,'1990-07-07','1991-07-07'),(88596,45175,'1991-07-07','1992-07-06'),(88596,46466,'1992-07-06','1993-07-06'),(88596,49148,'1993-07-06','1994-07-06'),(88596,51616,'1994-07-06','1995-07-06'),(88596,55603,'1995-07-06','1996-07-05'),(88596,57961,'1996-07-05','1997-07-05'),(88596,59192,'1997-07-05','1998-07-05'),(88596,59836,'1998-07-05','1999-07-05'),(88596,59753,'1999-07-05','2000-07-04'),(88596,63989,'2000-07-04','2001-07-04'),(88596,67755,'2001-07-04','2002-07-04'),(88596,68962,'2002-07-04','9999-01-01'),(88597,40000,'1985-04-20','1986-04-20'),(88597,43920,'1986-04-20','1987-04-20'),(88597,48125,'1987-04-20','1988-04-19'),(88597,49389,'1988-04-19','1989-04-19'),(88597,51654,'1989-04-19','1990-04-19'),(88597,53367,'1990-04-19','1991-04-19'),(88597,55000,'1991-04-19','1992-04-18'),(88597,57254,'1992-04-18','1993-04-18'),(88597,57433,'1993-04-18','1994-04-18'),(88597,58830,'1994-04-18','1995-04-18'),(88597,59374,'1995-04-18','1996-04-17'),(88597,60744,'1996-04-17','1997-04-17'),(88597,60520,'1997-04-17','1998-04-17'),(88597,64774,'1998-04-17','1999-04-17'),(88597,64440,'1999-04-17','2000-04-16'),(88597,68465,'2000-04-16','2001-04-16'),(88597,71556,'2001-04-16','2002-04-16'),(88597,72468,'2002-04-16','9999-01-01'),(88598,46997,'1987-09-16','1988-09-15'),(88598,48771,'1988-09-15','1989-09-15'),(88598,50086,'1989-09-15','1990-09-15'),(88598,50953,'1990-09-15','1991-09-15'),(88598,52854,'1991-09-15','1992-09-14'),(88598,55671,'1992-09-14','1993-09-14'),(88598,57533,'1993-09-14','1993-10-08'),(88599,62472,'1988-06-11','1989-06-11'),(88599,65495,'1989-06-11','1990-06-11'),(88599,66052,'1990-06-11','1991-06-11'),(88599,68775,'1991-06-11','1992-06-10'),(88599,72706,'1992-06-10','1993-06-10'),(88599,74029,'1993-06-10','1994-06-10'),(88599,75659,'1994-06-10','1995-06-10'),(88599,79467,'1995-06-10','1996-06-09'),(88599,81050,'1996-06-09','1997-06-09'),(88599,80790,'1997-06-09','1998-06-09'),(88599,81580,'1998-06-09','1999-06-09'),(88599,85944,'1999-06-09','2000-06-08'),(88599,88975,'2000-06-08','2001-06-08'),(88599,89367,'2001-06-08','2002-06-08'),(88599,92755,'2002-06-08','9999-01-01'),(88600,64507,'1988-08-12','1989-08-12'),(88600,68885,'1989-08-12','1990-08-12'),(88600,71537,'1990-08-12','1991-08-12'),(88600,71995,'1991-08-12','1992-08-11'),(88600,72477,'1992-08-11','1993-08-11'),(88600,74798,'1993-08-11','1994-08-11'),(88600,75075,'1994-08-11','1995-08-11'),(88600,78279,'1995-08-11','1996-08-10'),(88600,79396,'1996-08-10','1997-08-10'),(88600,80981,'1997-08-10','1998-08-10'),(88600,83495,'1998-08-10','1999-08-10'),(88600,87579,'1999-08-10','2000-08-09'),(88600,89906,'2000-08-09','2001-08-09'),(88600,92382,'2001-08-09','9999-01-01'),(88601,74461,'1995-08-15','1996-08-14'),(88601,75301,'1996-08-14','1997-08-14'),(88601,76204,'1997-08-14','1998-08-14'),(88601,78312,'1998-08-14','1999-08-14'),(88601,78932,'1999-08-14','2000-08-13'),(88601,79049,'2000-08-13','2001-08-13'),(88601,79258,'2001-08-13','9999-01-01'),(88602,43073,'1991-05-21','1992-05-20'),(88602,43957,'1992-05-20','1993-05-20'),(88602,44233,'1993-05-20','1994-05-20'),(88602,48224,'1994-05-20','1995-05-20'),(88602,48598,'1995-05-20','1996-05-19'),(88602,52225,'1996-05-19','1997-05-19'),(88602,53540,'1997-05-19','1998-05-19'),(88602,53937,'1998-05-19','1999-05-19'),(88602,54290,'1999-05-19','2000-05-18'),(88602,57116,'2000-05-18','2001-05-18'),(88602,58682,'2001-05-18','2002-05-18'),(88602,59641,'2002-05-18','9999-01-01'),(88603,63167,'1990-03-09','1991-03-09'),(88603,64867,'1991-03-09','1992-03-08'),(88603,66853,'1992-03-08','1993-03-08'),(88603,68674,'1993-03-08','1994-03-08'),(88603,71352,'1994-03-08','1995-03-08'),(88603,71599,'1995-03-08','1996-03-07'),(88603,71781,'1996-03-07','1997-03-07'),(88603,75814,'1997-03-07','1998-03-07'),(88603,79501,'1998-03-07','1999-03-07'),(88603,82280,'1999-03-07','2000-03-06'),(88603,82752,'2000-03-06','2001-03-06'),(88603,86898,'2001-03-06','2002-03-06'),(88603,89145,'2002-03-06','9999-01-01'),(88604,40000,'1996-09-30','1997-09-30'),(88604,43171,'1997-09-30','1997-11-06'),(88605,59806,'1998-05-09','1999-05-09'),(88605,63442,'1999-05-09','2000-05-08'),(88605,63018,'2000-05-08','2001-05-08'),(88605,67375,'2001-05-08','2002-05-08'),(88605,69070,'2002-05-08','9999-01-01'),(88606,40000,'1997-11-25','1998-11-25'),(88606,43829,'1998-11-25','1999-11-25'),(88606,46348,'1999-11-25','2000-11-24'),(88606,46941,'2000-11-24','2001-11-24'),(88606,47553,'2001-11-24','9999-01-01'),(88607,66277,'1986-09-09','1987-09-09'),(88607,70442,'1987-09-09','1988-09-08'),(88607,74663,'1988-09-08','1989-09-08'),(88607,76428,'1989-09-08','1990-09-08'),(88607,80216,'1990-09-08','1991-09-08'),(88607,83422,'1991-09-08','1992-09-07'),(88607,85213,'1992-09-07','1993-09-07'),(88607,86243,'1993-09-07','1994-09-07'),(88607,88997,'1994-09-07','1995-09-07'),(88607,91583,'1995-09-07','1996-09-06'),(88607,94955,'1996-09-06','1997-09-06'),(88607,96899,'1997-09-06','1998-09-06'),(88607,98429,'1998-09-06','1999-09-06'),(88607,100169,'1999-09-06','2000-09-05'),(88607,104490,'2000-09-05','2001-09-05'),(88607,107201,'2001-09-05','9999-01-01'),(88608,40000,'1991-10-15','1992-10-14'),(88608,42602,'1992-10-14','1993-10-14'),(88608,45400,'1993-10-14','1994-10-14'),(88608,46907,'1994-10-14','1995-10-14'),(88608,48537,'1995-10-14','1996-10-13'),(88608,50155,'1996-10-13','1997-10-13'),(88608,52386,'1997-10-13','1997-11-29'),(88609,40000,'1993-09-29','1994-09-29'),(88609,40060,'1994-09-29','1995-09-29'),(88609,42324,'1995-09-29','1996-09-28'),(88609,46037,'1996-09-28','1997-09-28'),(88609,46824,'1997-09-28','1998-09-28'),(88609,48460,'1998-09-28','1999-09-28'),(88609,52901,'1999-09-28','2000-09-27'),(88609,52833,'2000-09-27','2001-09-27'),(88609,52373,'2001-09-27','9999-01-01'),(88610,40000,'1994-08-19','1995-08-19'),(88610,40786,'1995-08-19','1996-08-18'),(88610,44325,'1996-08-18','1997-08-18'),(88610,47162,'1997-08-18','1998-08-18'),(88610,49831,'1998-08-18','1999-08-18'),(88610,50949,'1999-08-18','2000-08-17'),(88610,51821,'2000-08-17','2001-08-17'),(88610,53062,'2001-08-17','9999-01-01'),(88611,43332,'1995-06-26','1996-06-25'),(88611,45008,'1996-06-25','1997-06-25'),(88611,45710,'1997-06-25','1998-06-25'),(88611,47908,'1998-06-25','1999-06-25'),(88611,47892,'1999-06-25','2000-06-24'),(88611,49244,'2000-06-24','2001-06-24'),(88611,50897,'2001-06-24','2002-06-24'),(88611,55382,'2002-06-24','9999-01-01'),(88612,40000,'1990-09-19','1991-09-19'),(88612,41807,'1991-09-19','1992-09-18'),(88612,41530,'1992-09-18','1993-09-18'),(88612,43377,'1993-09-18','1993-10-26'),(88613,40000,'1997-12-21','1998-12-21'),(88613,43152,'1998-12-21','1999-12-21'),(88613,42820,'1999-12-21','2000-12-20'),(88613,45410,'2000-12-20','2001-12-20'),(88613,47954,'2001-12-20','9999-01-01'),(88614,56938,'1994-11-16','1995-11-16'),(88614,59831,'1995-11-16','1996-11-15'),(88614,64121,'1996-11-15','1997-11-15'),(88614,67163,'1997-11-15','1998-11-15'),(88614,71199,'1998-11-15','1999-11-15'),(88614,71270,'1999-11-15','2000-11-14'),(88614,74637,'2000-11-14','2001-11-14'),(88614,77136,'2001-11-14','9999-01-01'),(88615,54777,'1985-07-30','1986-07-30'),(88615,57325,'1986-07-30','1987-07-30'),(88615,60741,'1987-07-30','1988-07-29'),(88615,61315,'1988-07-29','1989-07-29'),(88615,63738,'1989-07-29','1990-07-29'),(88615,64019,'1990-07-29','1991-07-29'),(88615,66461,'1991-07-29','1992-07-28'),(88615,70925,'1992-07-28','1993-07-28'),(88615,70754,'1993-07-28','1994-07-28'),(88615,72672,'1994-07-28','1995-07-28'),(88615,72172,'1995-07-28','1996-07-27'),(88615,76616,'1996-07-27','1997-07-27'),(88615,76731,'1997-07-27','1998-07-27'),(88615,76624,'1998-07-27','1999-07-27'),(88615,78583,'1999-07-27','2000-07-26'),(88615,81759,'2000-07-26','2001-07-26'),(88615,84303,'2001-07-26','2002-07-26'),(88615,86740,'2002-07-26','9999-01-01'),(88616,48648,'1989-07-11','1990-07-11'),(88616,48938,'1990-07-11','1991-07-11'),(88616,51164,'1991-07-11','1992-07-10'),(88616,53066,'1992-07-10','1993-07-10'),(88616,55806,'1993-07-10','1994-07-10'),(88616,56983,'1994-07-10','1995-07-10'),(88616,57242,'1995-07-10','1996-07-09'),(88616,56742,'1996-07-09','1997-07-09'),(88616,56310,'1997-07-09','1998-07-09'),(88616,58257,'1998-07-09','1999-07-09'),(88616,59062,'1999-07-09','2000-07-08'),(88616,61720,'2000-07-08','2001-07-08'),(88616,66069,'2001-07-08','2002-07-08'),(88616,69775,'2002-07-08','9999-01-01'),(88617,42262,'1993-06-09','1994-06-09'),(88617,46760,'1994-06-09','1995-06-09'),(88617,51059,'1995-06-09','1996-06-08'),(88617,53064,'1996-06-08','1997-06-08'),(88617,53650,'1997-06-08','1998-06-08'),(88617,57302,'1998-06-08','1999-06-08'),(88617,60360,'1999-06-08','2000-06-07'),(88617,63184,'2000-06-07','2001-06-07'),(88617,64602,'2001-06-07','2002-06-07'),(88617,64856,'2002-06-07','9999-01-01'),(88618,86608,'1987-08-07','1988-08-06'),(88618,86193,'1988-08-06','1989-08-06'),(88618,86443,'1989-08-06','1990-08-06'),(88618,89385,'1990-08-06','1991-08-06'),(88618,91150,'1991-08-06','1992-08-05'),(88618,92510,'1992-08-05','1993-08-05'),(88618,92282,'1993-08-05','1994-06-21'),(88619,59950,'1998-05-12','1999-05-12'),(88619,60369,'1999-05-12','2000-05-11'),(88619,62950,'2000-05-11','2001-05-11'),(88619,64313,'2001-05-11','2002-05-11'),(88619,66325,'2002-05-11','9999-01-01'),(88620,41102,'1986-11-11','1987-11-11'),(88620,43231,'1987-11-11','1988-11-10'),(88620,45901,'1988-11-10','1989-11-10'),(88620,46352,'1989-11-10','1990-11-10'),(88620,50062,'1990-11-10','1991-11-10'),(88620,53812,'1991-11-10','1992-11-09'),(88620,57508,'1992-11-09','1993-11-09'),(88620,61623,'1993-11-09','1994-11-09'),(88620,65169,'1994-11-09','1995-11-09'),(88620,67276,'1995-11-09','1996-11-08'),(88620,69132,'1996-11-08','1997-11-08'),(88620,70696,'1997-11-08','1998-11-08'),(88620,71349,'1998-11-08','1999-11-08'),(88620,71424,'1999-11-08','2000-11-07'),(88620,72238,'2000-11-07','2001-11-07'),(88620,76033,'2001-11-07','9999-01-01'),(88621,60845,'1991-03-31','1992-03-30'),(88621,63069,'1992-03-30','1993-03-30'),(88621,63784,'1993-03-30','1994-03-30'),(88621,66106,'1994-03-30','1995-03-30'),(88621,68458,'1995-03-30','1996-03-29'),(88621,71290,'1996-03-29','1997-03-29'),(88621,75139,'1997-03-29','1998-03-29'),(88621,76747,'1998-03-29','1999-03-29'),(88621,78722,'1999-03-29','2000-03-28'),(88621,80678,'2000-03-28','2001-03-28'),(88621,83071,'2001-03-28','2002-03-28'),(88621,87165,'2002-03-28','9999-01-01'),(88622,47728,'1998-02-09','1999-02-09'),(88622,50984,'1999-02-09','2000-02-09'),(88622,53742,'2000-02-09','2001-02-08'),(88622,57420,'2001-02-08','2002-02-08'),(88622,57258,'2002-02-08','9999-01-01'),(88623,40000,'1997-01-03','1998-01-03'),(88623,40702,'1998-01-03','1999-01-03'),(88623,44973,'1999-01-03','2000-01-03'),(88623,47916,'2000-01-03','2001-01-02'),(88623,49807,'2001-01-02','2002-01-02'),(88623,52116,'2002-01-02','9999-01-01'),(88624,40000,'1992-11-05','1993-11-05'),(88624,41100,'1993-11-05','1994-11-05'),(88624,42989,'1994-11-05','1995-11-05'),(88624,42877,'1995-11-05','1996-11-04'),(88624,46757,'1996-11-04','1997-11-04'),(88624,50904,'1997-11-04','1998-11-04'),(88624,50860,'1998-11-04','1999-11-04'),(88624,51167,'1999-11-04','2000-11-03'),(88624,51006,'2000-11-03','2001-11-03'),(88624,54063,'2001-11-03','9999-01-01'),(88625,52310,'1992-08-24','1993-08-24'),(88625,51833,'1993-08-24','1994-08-24'),(88625,52095,'1994-08-24','1995-08-24'),(88625,54299,'1995-08-24','1996-08-23'),(88625,55223,'1996-08-23','1997-08-23'),(88625,58981,'1997-08-23','1998-08-23'),(88625,61148,'1998-08-23','1999-08-23'),(88625,61877,'1999-08-23','2000-08-22'),(88625,66072,'2000-08-22','2001-08-22'),(88625,68340,'2001-08-22','9999-01-01'),(88626,40000,'1997-06-22','1998-06-22'),(88626,42275,'1998-06-22','1998-10-17'),(88627,62176,'1991-11-29','1992-11-28'),(88627,62146,'1992-11-28','1993-11-28'),(88627,63030,'1993-11-28','1994-11-28'),(88627,63021,'1994-11-28','1995-04-01'),(88628,40000,'1994-02-21','1995-02-21'),(88628,41953,'1995-02-21','1996-02-21'),(88628,45107,'1996-02-21','1997-02-20'),(88628,48081,'1997-02-20','1998-02-20'),(88628,52111,'1998-02-20','1999-02-20'),(88628,53604,'1999-02-20','2000-02-20'),(88628,56903,'2000-02-20','2001-02-19'),(88628,61215,'2001-02-19','2002-02-19'),(88628,62413,'2002-02-19','9999-01-01'),(88629,60818,'1998-05-17','1999-05-17'),(88629,63257,'1999-05-17','2000-05-13'),(88630,70318,'1992-09-29','1993-09-29'),(88630,74306,'1993-09-29','1994-09-29'),(88630,77691,'1994-09-29','1995-09-29'),(88630,78868,'1995-09-29','1996-09-28'),(88630,79534,'1996-09-28','1997-09-28'),(88630,80103,'1997-09-28','1998-09-28'),(88630,81251,'1998-09-28','1999-09-28'),(88630,82267,'1999-09-28','2000-09-27'),(88630,86196,'2000-09-27','2001-09-27'),(88630,88488,'2001-09-27','9999-01-01'),(88631,46430,'1994-10-14','1995-10-14'),(88631,48861,'1995-10-14','1996-10-13'),(88631,50518,'1996-10-13','1997-10-13'),(88631,54699,'1997-10-13','1998-10-13'),(88631,56829,'1998-10-13','1999-10-13'),(88631,57374,'1999-10-13','2000-10-12'),(88631,58221,'2000-10-12','2001-10-12'),(88631,59965,'2001-10-12','9999-01-01'),(88632,40000,'1993-03-04','1994-03-04'),(88632,43557,'1994-03-04','1995-03-04'),(88632,46968,'1995-03-04','1996-03-03'),(88632,51465,'1996-03-03','1997-03-03'),(88632,51777,'1997-03-03','1998-03-03'),(88632,54351,'1998-03-03','1999-03-03'),(88632,55262,'1999-03-03','2000-03-02'),(88632,55381,'2000-03-02','2001-03-02'),(88632,59243,'2001-03-02','2002-03-02'),(88632,62901,'2002-03-02','9999-01-01'),(88633,40000,'1996-09-27','1997-09-27'),(88633,42186,'1997-09-27','1998-09-27'),(88633,43599,'1998-09-27','1999-09-27'),(88633,47373,'1999-09-27','2000-09-26'),(88633,47507,'2000-09-26','2001-09-26'),(88633,50791,'2001-09-26','9999-01-01'),(88634,40000,'1988-07-01','1989-07-01'),(88634,42496,'1989-07-01','1990-07-01'),(88634,44330,'1990-07-01','1991-07-01'),(88634,46970,'1991-07-01','1992-06-30'),(88634,46893,'1992-06-30','1993-06-30'),(88634,50419,'1993-06-30','1994-06-30'),(88634,52782,'1994-06-30','1995-06-30'),(88634,56780,'1995-06-30','1996-06-22'),(88635,40000,'1992-02-16','1993-02-15'),(88635,42103,'1993-02-15','1994-02-15'),(88635,43764,'1994-02-15','1995-02-15'),(88635,48159,'1995-02-15','1996-02-15'),(88635,47979,'1996-02-15','1997-02-14'),(88635,49964,'1997-02-14','1998-02-14'),(88635,52388,'1998-02-14','1999-02-14'),(88635,55078,'1999-02-14','2000-02-14'),(88635,56674,'2000-02-14','2001-02-13'),(88635,60396,'2001-02-13','2002-02-13'),(88635,61912,'2002-02-13','9999-01-01'),(88636,47067,'1997-12-08','1998-12-08'),(88636,51460,'1998-12-08','1999-12-08'),(88636,54302,'1999-12-08','2000-12-07'),(88636,58259,'2000-12-07','2001-12-07'),(88636,59300,'2001-12-07','9999-01-01'),(88637,65475,'1993-12-11','1994-12-11'),(88637,66762,'1994-12-11','1995-12-11'),(88637,70918,'1995-12-11','1996-12-10'),(88637,75160,'1996-12-10','1997-12-10'),(88637,77098,'1997-12-10','1998-12-10'),(88637,78052,'1998-12-10','1999-12-10'),(88637,77671,'1999-12-10','2000-12-09'),(88637,79669,'2000-12-09','2001-12-09'),(88637,80782,'2001-12-09','9999-01-01'),(88638,40000,'1987-04-04','1988-04-03'),(88638,43602,'1988-04-03','1989-04-03'),(88638,43691,'1989-04-03','1990-04-03'),(88638,48185,'1990-04-03','1991-04-03'),(88638,50613,'1991-04-03','1992-04-02'),(88638,50607,'1992-04-02','1993-04-02'),(88638,53961,'1993-04-02','1994-04-02'),(88638,54931,'1994-04-02','1995-04-02'),(88638,55121,'1995-04-02','1996-04-01'),(88638,54770,'1996-04-01','1997-04-01'),(88638,56761,'1997-04-01','1998-04-01'),(88638,58011,'1998-04-01','1999-04-01'),(88638,60302,'1999-04-01','2000-03-31'),(88638,62815,'2000-03-31','2001-03-31'),(88638,64859,'2001-03-31','2002-03-31'),(88638,64935,'2002-03-31','9999-01-01'),(88639,40000,'1999-01-10','2000-01-10'),(88639,42435,'2000-01-10','2001-01-09'),(88639,43771,'2001-01-09','2002-01-09'),(88639,48089,'2002-01-09','9999-01-01'),(88640,45045,'1988-06-24','1989-06-24'),(88640,45058,'1989-06-24','1989-09-02'),(88641,84175,'1987-04-23','1988-04-22'),(88641,86363,'1988-04-22','1989-04-22'),(88641,87646,'1989-04-22','1990-04-22'),(88641,87799,'1990-04-22','1991-04-22'),(88641,89727,'1991-04-22','1992-04-21'),(88641,93444,'1992-04-21','1993-04-21'),(88641,96189,'1993-04-21','1994-04-21'),(88641,96236,'1994-04-21','1995-04-21'),(88641,97175,'1995-04-21','1996-04-20'),(88641,100363,'1996-04-20','1997-04-20'),(88641,103202,'1997-04-20','1998-04-20'),(88641,104589,'1998-04-20','1999-04-20'),(88641,106879,'1999-04-20','2000-04-19'),(88641,109592,'2000-04-19','2001-04-19'),(88641,110466,'2001-04-19','2002-04-19'),(88641,111314,'2002-04-19','9999-01-01'),(88642,42244,'1992-08-04','1993-08-04'),(88642,42985,'1993-08-04','1994-08-04'),(88642,43664,'1994-08-04','1995-08-04'),(88642,46579,'1995-08-04','1996-08-03'),(88642,49306,'1996-08-03','1996-09-30'),(88643,40000,'1987-09-01','1988-08-31'),(88643,43930,'1988-08-31','1989-08-31'),(88643,44954,'1989-08-31','1990-08-31'),(88643,45569,'1990-08-31','1991-08-31'),(88643,47162,'1991-08-31','1992-08-30'),(88643,46833,'1992-08-30','1993-08-30'),(88643,48581,'1993-08-30','1994-08-30'),(88643,48305,'1994-08-30','1995-08-30'),(88643,49471,'1995-08-30','1995-10-10'),(88644,48734,'1992-05-27','1993-05-27'),(88644,53018,'1993-05-27','1994-05-27'),(88644,54560,'1994-05-27','1995-05-27'),(88644,58548,'1995-05-27','1996-05-26'),(88644,59785,'1996-05-26','1997-05-26'),(88644,63654,'1997-05-26','1998-05-26'),(88644,64557,'1998-05-26','1999-05-26'),(88644,65272,'1999-05-26','2000-05-25'),(88644,66086,'2000-05-25','2001-05-25'),(88644,68996,'2001-05-25','2002-05-25'),(88644,69545,'2002-05-25','9999-01-01'),(88645,40000,'1999-11-11','2000-11-10'),(88645,39906,'2000-11-10','2001-11-10'),(88645,43284,'2001-11-10','9999-01-01'),(88646,40000,'1993-08-22','1994-08-22'),(88646,39706,'1994-08-22','1995-08-22'),(88646,39938,'1995-08-22','1996-08-21'),(88646,39655,'1996-08-21','1997-08-21'),(88646,43960,'1997-08-21','1998-08-21'),(88646,44879,'1998-08-21','1999-08-21'),(88646,45166,'1999-08-21','2000-08-20'),(88646,47138,'2000-08-20','2001-08-20'),(88646,48190,'2001-08-20','9999-01-01'),(88647,47900,'1995-08-09','1996-08-08'),(88647,50832,'1996-08-08','1997-08-08'),(88647,52220,'1997-08-08','1998-08-08'),(88647,54813,'1998-08-08','1999-08-08'),(88647,58481,'1999-08-08','2000-08-07'),(88647,59338,'2000-08-07','2001-08-07'),(88647,59337,'2001-08-07','9999-01-01'),(88648,42413,'1999-04-16','2000-04-15'),(88648,45517,'2000-04-15','2001-04-15'),(88648,47061,'2001-04-15','2002-04-15'),(88648,48768,'2002-04-15','9999-01-01'),(88649,41800,'1992-08-01','1993-08-01'),(88649,44786,'1993-08-01','1994-08-01'),(88649,45616,'1994-08-01','1995-08-01'),(88649,47720,'1995-08-01','1996-07-31'),(88649,49445,'1996-07-31','1996-08-10'),(88650,40000,'1993-09-05','1994-09-05'),(88650,39657,'1994-09-05','1995-09-05'),(88650,41647,'1995-09-05','1996-09-04'),(88650,44940,'1996-09-04','1997-09-04'),(88650,48796,'1997-09-04','1998-09-04'),(88650,52095,'1998-09-04','1999-09-04'),(88650,55772,'1999-09-04','2000-09-03'),(88650,60108,'2000-09-03','2001-09-03'),(88650,60222,'2001-09-03','9999-01-01'),(88651,46737,'1997-06-17','1998-06-17'),(88651,48634,'1998-06-17','1999-06-17'),(88651,51265,'1999-06-17','2000-06-16'),(88651,54438,'2000-06-16','2001-06-09'),(88652,55932,'1987-12-29','1988-12-28'),(88652,55866,'1988-12-28','1989-12-28'),(88652,60211,'1989-12-28','1990-12-28'),(88652,60956,'1990-12-28','1991-12-28'),(88652,65412,'1991-12-28','1992-12-27'),(88652,65063,'1992-12-27','1993-12-27'),(88652,68924,'1993-12-27','1994-12-27'),(88652,68464,'1994-12-27','1995-12-27'),(88652,72165,'1995-12-27','1996-12-26'),(88652,72081,'1996-12-26','1997-12-26'),(88652,71834,'1997-12-26','1998-12-26'),(88652,75040,'1998-12-26','1999-12-26'),(88652,76499,'1999-12-26','2000-12-25'),(88652,78710,'2000-12-25','2001-12-25'),(88652,80678,'2001-12-25','9999-01-01'),(88653,49940,'1998-04-22','1999-04-22'),(88653,52238,'1999-04-22','2000-04-21'),(88653,53224,'2000-04-21','2001-04-21'),(88653,55837,'2001-04-21','2002-04-21'),(88653,55828,'2002-04-21','9999-01-01'),(88654,42812,'1998-05-04','1999-05-04'),(88654,45806,'1999-05-04','2000-05-03'),(88654,49663,'2000-05-03','2001-05-03'),(88654,50279,'2001-05-03','2002-05-03'),(88654,54119,'2002-05-03','9999-01-01'),(88655,48331,'1989-09-29','1990-09-29'),(88655,47872,'1990-09-29','1991-09-29'),(88655,48331,'1991-09-29','1992-09-28'),(88655,51465,'1992-09-28','1993-09-28'),(88655,51312,'1993-09-28','1994-09-28'),(88655,51954,'1994-09-28','1995-09-28'),(88655,53051,'1995-09-28','1996-09-27'),(88655,56807,'1996-09-27','1997-09-27'),(88655,59662,'1997-09-27','1998-09-27'),(88655,63291,'1998-09-27','1999-09-27'),(88655,66976,'1999-09-27','2000-09-26'),(88655,66952,'2000-09-26','2001-09-26'),(88655,71217,'2001-09-26','9999-01-01'),(88656,72385,'1986-01-30','1987-01-30'),(88656,76032,'1987-01-30','1988-01-30'),(88656,76694,'1988-01-30','1989-01-29'),(88656,78055,'1989-01-29','1990-01-29'),(88656,80156,'1990-01-29','1991-01-29'),(88656,83662,'1991-01-29','1992-01-29'),(88656,84468,'1992-01-29','1993-01-28'),(88656,84058,'1993-01-28','1994-01-28'),(88656,83947,'1994-01-28','1995-01-28'),(88656,87481,'1995-01-28','1996-01-28'),(88656,88545,'1996-01-28','1997-01-27'),(88656,90415,'1997-01-27','1998-01-27'),(88656,91088,'1998-01-27','1999-01-27'),(88656,90631,'1999-01-27','2000-01-27'),(88656,95065,'2000-01-27','2001-01-26'),(88656,97543,'2001-01-26','2002-01-26'),(88656,98490,'2002-01-26','9999-01-01'),(88657,40000,'1989-09-12','1990-09-12'),(88657,40970,'1990-09-12','1991-09-12'),(88657,43102,'1991-09-12','1992-02-09'),(88658,76161,'1995-08-17','1996-08-15'),(88658,79260,'1996-08-15','1997-08-15'),(88658,80868,'1997-08-15','1998-08-15'),(88658,81227,'1998-08-15','1999-08-15'),(88658,83242,'1999-08-15','2000-08-14'),(88658,84416,'2000-08-14','2001-08-14'),(88658,88748,'2001-08-14','9999-01-01'),(88659,83970,'1997-05-13','1998-05-13'),(88659,83587,'1998-05-13','1999-05-13'),(88659,83875,'1999-05-13','2000-05-12'),(88659,85558,'2000-05-12','2001-05-12'),(88659,87441,'2001-05-12','2002-05-12'),(88659,90349,'2002-05-12','9999-01-01'),(88660,40000,'1997-08-07','1998-08-07'),(88660,39992,'1998-08-07','1999-08-07'),(88660,41683,'1999-08-07','2000-06-24'),(88661,45953,'1996-09-23','1997-09-23'),(88661,45932,'1997-09-23','1998-09-23'),(88661,46516,'1998-09-23','1999-09-23'),(88661,49246,'1999-09-23','2000-09-22'),(88661,52718,'2000-09-22','2001-09-22'),(88661,53992,'2001-09-22','9999-01-01'),(88662,40000,'1995-09-03','1996-09-02'),(88662,43345,'1996-09-02','1997-09-02'),(88662,47642,'1997-09-02','1998-09-02'),(88662,48889,'1998-09-02','1999-09-02'),(88662,52817,'1999-09-02','2000-09-01'),(88662,53461,'2000-09-01','2001-05-23'),(88663,53010,'1986-11-22','1987-11-22'),(88663,53699,'1987-11-22','1988-11-21'),(88663,57072,'1988-11-21','1989-11-21'),(88663,60084,'1989-11-21','1990-11-21'),(88663,62525,'1990-11-21','1991-11-21'),(88663,65514,'1991-11-21','1992-11-20'),(88663,66890,'1992-11-20','1993-11-20'),(88663,69548,'1993-11-20','1994-11-20'),(88663,73149,'1994-11-20','1995-11-20'),(88663,76357,'1995-11-20','1996-11-19'),(88663,80661,'1996-11-19','1997-11-19'),(88663,81183,'1997-11-19','1998-11-19'),(88663,81746,'1998-11-19','1999-11-19'),(88663,84823,'1999-11-19','2000-11-18'),(88663,86562,'2000-11-18','2001-11-18'),(88663,90139,'2001-11-18','9999-01-01'),(88664,40000,'1988-06-22','1989-06-22'),(88664,40457,'1989-06-22','1990-06-22'),(88664,44541,'1990-06-22','1991-06-22'),(88664,45798,'1991-06-22','1992-06-21'),(88664,46491,'1992-06-21','1993-06-21'),(88664,49984,'1993-06-21','1994-06-21'),(88664,49822,'1994-06-21','1995-06-21'),(88664,51047,'1995-06-21','1996-06-20'),(88664,53821,'1996-06-20','1997-06-20'),(88664,54084,'1997-06-20','1998-06-20'),(88664,55029,'1998-06-20','1999-06-20'),(88664,57679,'1999-06-20','2000-06-19'),(88664,58121,'2000-06-19','2001-06-19'),(88664,59728,'2001-06-19','2002-06-19'),(88664,62901,'2002-06-19','9999-01-01'),(88665,40000,'1987-08-16','1988-08-15'),(88665,44172,'1988-08-15','1989-08-15'),(88665,46558,'1989-08-15','1990-08-15'),(88665,46367,'1990-08-15','1991-08-15'),(88665,47960,'1991-08-15','1992-08-14'),(88665,50395,'1992-08-14','1993-08-14'),(88665,49943,'1993-08-14','1994-08-14'),(88665,51121,'1994-08-14','1995-08-14'),(88665,52926,'1995-08-14','1996-08-13'),(88665,53712,'1996-08-13','1997-08-13'),(88665,54928,'1997-08-13','1998-08-13'),(88665,56479,'1998-08-13','1999-08-13'),(88665,60546,'1999-08-13','2000-08-12'),(88665,63210,'2000-08-12','2001-08-12'),(88665,67220,'2001-08-12','9999-01-01'),(88666,52293,'1987-08-14','1988-08-13'),(88666,55116,'1988-08-13','1989-08-13'),(88666,57490,'1989-08-13','1990-08-13'),(88666,59592,'1990-08-13','1991-08-13'),(88666,63030,'1991-08-13','1992-08-12'),(88666,63432,'1992-08-12','1993-08-12'),(88666,66521,'1993-08-12','1994-08-12'),(88666,69004,'1994-08-12','1995-08-12'),(88666,69395,'1995-08-12','1996-08-11'),(88666,72772,'1996-08-11','1997-08-11'),(88666,74489,'1997-08-11','1998-08-11'),(88666,75543,'1998-08-11','1999-08-11'),(88666,77070,'1999-08-11','2000-08-10'),(88666,78371,'2000-08-10','2001-08-10'),(88666,80198,'2001-08-10','9999-01-01'),(88667,44600,'1990-08-21','1991-08-21'),(88667,45342,'1991-08-21','1992-08-20'),(88667,48256,'1992-08-20','1993-08-20'),(88667,51939,'1993-08-20','1994-08-20'),(88667,53842,'1994-08-20','1995-08-20'),(88667,56337,'1995-08-20','1996-08-19'),(88667,57098,'1996-08-19','1997-08-19'),(88667,57787,'1997-08-19','1998-08-19'),(88667,61931,'1998-08-19','1999-08-19'),(88667,62628,'1999-08-19','2000-08-18'),(88667,63904,'2000-08-18','2001-08-18'),(88667,65009,'2001-08-18','9999-01-01'),(88668,58178,'1993-07-17','1994-07-17'),(88668,61985,'1994-07-17','1995-07-17'),(88668,63234,'1995-07-17','1996-07-16'),(88668,67153,'1996-07-16','1997-07-16'),(88668,68449,'1997-07-16','1998-07-16'),(88668,72211,'1998-07-16','1999-07-16'),(88668,73701,'1999-07-16','2000-07-15'),(88668,77139,'2000-07-15','2001-07-15'),(88668,78897,'2001-07-15','2002-07-15'),(88668,80179,'2002-07-15','9999-01-01'),(88669,40000,'1995-09-22','1996-09-21'),(88669,43521,'1996-09-21','1997-09-21'),(88669,44541,'1997-09-21','1998-09-21'),(88669,45429,'1998-09-21','1999-09-21'),(88669,48443,'1999-09-21','2000-09-20'),(88669,50832,'2000-09-20','2001-09-20'),(88669,54695,'2001-09-20','9999-01-01'),(88670,40000,'1994-07-08','1995-07-08'),(88670,43732,'1995-07-08','1996-07-07'),(88670,47954,'1996-07-07','1997-07-07'),(88670,51215,'1997-07-07','1998-07-07'),(88670,51463,'1998-07-07','1999-07-07'),(88670,53310,'1999-07-07','2000-07-06'),(88670,53427,'2000-07-06','2001-07-06'),(88670,55400,'2001-07-06','2002-07-06'),(88670,59347,'2002-07-06','9999-01-01'),(88671,40000,'1997-07-03','1998-02-05'),(88672,40000,'1985-03-26','1986-03-26'),(88672,43828,'1986-03-26','1987-03-26'),(88672,43913,'1987-03-26','1988-03-25'),(88672,45197,'1988-03-25','1989-03-25'),(88672,47590,'1989-03-25','1990-03-25'),(88672,47348,'1990-03-25','1991-03-25'),(88672,47478,'1991-03-25','1992-03-24'),(88672,48210,'1992-03-24','1993-03-24'),(88672,50841,'1993-03-24','1994-03-24'),(88672,52420,'1994-03-24','1995-03-24'),(88672,52074,'1995-03-24','1996-03-23'),(88672,53350,'1996-03-23','1997-03-23'),(88672,55791,'1997-03-23','1998-03-23'),(88672,56160,'1998-03-23','1999-03-23'),(88672,57197,'1999-03-23','2000-03-22'),(88672,58978,'2000-03-22','2001-03-22'),(88672,60417,'2001-03-22','2002-03-22'),(88672,60995,'2002-03-22','9999-01-01'),(88673,44395,'1998-07-29','1999-07-29'),(88673,48490,'1999-07-29','2000-07-28'),(88673,51455,'2000-07-28','2001-07-28'),(88673,54628,'2001-07-28','2002-07-28'),(88673,55223,'2002-07-28','9999-01-01'),(88674,40000,'1989-06-25','1990-06-25'),(88674,42615,'1990-06-25','1991-06-25'),(88674,43272,'1991-06-25','1992-06-24'),(88674,47682,'1992-06-24','1993-06-24'),(88674,51050,'1993-06-24','1994-06-24'),(88674,52682,'1994-06-24','1995-06-24'),(88674,56759,'1995-06-24','1996-06-23'),(88674,58639,'1996-06-23','1997-06-23'),(88674,59077,'1997-06-23','1998-06-23'),(88674,61108,'1998-06-23','1999-06-23'),(88674,62493,'1999-06-23','2000-06-22'),(88674,62185,'2000-06-22','2001-06-22'),(88674,64616,'2001-06-22','2002-06-22'),(88674,67962,'2002-06-22','9999-01-01'),(88675,40000,'1990-12-04','1991-12-04'),(88675,43899,'1991-12-04','1992-12-03'),(88675,46467,'1992-12-03','1993-12-03'),(88675,50445,'1993-12-03','1994-12-03'),(88675,51767,'1994-12-03','1995-12-03'),(88675,54066,'1995-12-03','1996-12-02'),(88675,54821,'1996-12-02','1997-12-02'),(88675,55860,'1997-12-02','1998-12-02'),(88675,59812,'1998-12-02','1999-12-02'),(88675,62330,'1999-12-02','2000-12-01'),(88675,64580,'2000-12-01','2001-12-01'),(88675,68420,'2001-12-01','9999-01-01'),(88676,50791,'1996-04-20','1997-04-20'),(88676,53994,'1997-04-20','1998-04-20'),(88676,55290,'1998-04-20','1999-04-20'),(88676,56776,'1999-04-20','2000-04-19'),(88676,60755,'2000-04-19','2001-04-19'),(88676,60317,'2001-04-19','2002-04-19'),(88676,61399,'2002-04-19','9999-01-01'),(88677,55285,'1989-04-07','1990-04-07'),(88677,56495,'1990-04-07','1991-04-06'),(88677,56245,'1991-04-06','1992-04-06'),(88677,59125,'1992-04-06','1993-04-06'),(88677,60624,'1993-04-06','1994-04-06'),(88677,61266,'1994-04-06','1995-04-06'),(88677,65701,'1995-04-06','1996-04-04'),(88677,66453,'1996-04-04','1997-04-04'),(88677,66125,'1997-04-04','1998-04-04'),(88677,69460,'1998-04-04','1999-04-05'),(88677,72573,'1999-04-05','2000-04-04'),(88677,72330,'2000-04-04','2000-09-18'),(88678,46423,'1987-08-07','1988-08-06'),(88678,45953,'1988-08-06','1989-08-06'),(88678,48356,'1989-08-06','1990-08-06'),(88678,47890,'1990-08-06','1991-08-06'),(88678,48384,'1991-08-06','1992-08-05'),(88678,48973,'1992-08-05','1993-08-05'),(88678,52850,'1993-08-05','1994-08-05'),(88678,53580,'1994-08-05','1995-08-05'),(88678,57858,'1995-08-05','1996-08-04'),(88678,57707,'1996-08-04','1997-08-04'),(88678,58715,'1997-08-04','1998-08-04'),(88678,62054,'1998-08-04','1999-08-04'),(88678,64783,'1999-08-04','2000-08-03'),(88678,65950,'2000-08-03','2001-08-03'),(88678,69228,'2001-08-03','9999-01-01'),(88679,59851,'1986-04-15','1987-04-15'),(88679,61914,'1987-04-15','1988-04-14'),(88679,63175,'1988-04-14','1989-04-14'),(88679,63043,'1989-04-14','1990-04-14'),(88679,66763,'1990-04-14','1991-04-14'),(88679,69055,'1991-04-14','1992-04-13'),(88679,72707,'1992-04-13','1993-04-13'),(88679,74138,'1993-04-13','1994-04-13'),(88679,76041,'1994-04-13','1995-04-13'),(88679,76720,'1995-04-13','1996-04-12'),(88679,79173,'1996-04-12','1997-04-12'),(88679,80968,'1997-04-12','1998-04-12'),(88679,83577,'1998-04-12','1999-04-12'),(88679,87965,'1999-04-12','2000-04-11'),(88679,91971,'2000-04-11','2001-04-11'),(88679,95152,'2001-04-11','2002-04-11'),(88679,96945,'2002-04-11','9999-01-01'),(88680,40000,'1997-12-11','1998-03-15'),(88681,40000,'1999-03-17','2000-03-16'),(88681,41785,'2000-03-16','2001-03-16'),(88681,43982,'2001-03-16','2002-03-16'),(88681,47398,'2002-03-16','9999-01-01'),(88682,62345,'1988-03-25','1989-03-25'),(88682,64221,'1989-03-25','1990-03-25'),(88682,63826,'1990-03-25','1991-03-25'),(88682,65750,'1991-03-25','1992-03-24'),(88682,69086,'1992-03-24','1993-03-24'),(88682,71908,'1993-03-24','1994-03-24'),(88682,75895,'1994-03-24','1995-03-24'),(88682,77301,'1995-03-24','1996-03-23'),(88682,78582,'1996-03-23','1997-03-23'),(88682,82309,'1997-03-23','1998-03-23'),(88682,82646,'1998-03-23','1999-03-23'),(88682,84786,'1999-03-23','2000-03-22'),(88682,85411,'2000-03-22','2001-03-22'),(88682,87251,'2001-03-22','2002-03-22'),(88682,86913,'2002-03-22','9999-01-01'),(88683,40000,'1990-01-21','1991-01-21'),(88683,41265,'1991-01-21','1992-01-21'),(88683,42239,'1992-01-21','1993-01-20'),(88683,44262,'1993-01-20','1994-01-20'),(88683,46138,'1994-01-20','1995-01-20'),(88683,49735,'1995-01-20','1996-01-20'),(88683,50683,'1996-01-20','1997-01-19'),(88683,50382,'1997-01-19','1998-01-19'),(88683,49991,'1998-01-19','1999-01-19'),(88683,54324,'1999-01-19','2000-01-19'),(88683,54785,'2000-01-19','2001-01-18'),(88683,58978,'2001-01-18','2002-01-18'),(88683,63172,'2002-01-18','9999-01-01'),(88684,55140,'1994-10-16','1995-10-16'),(88684,58914,'1995-10-16','1996-10-15'),(88684,61911,'1996-10-15','1997-10-15'),(88684,64158,'1997-10-15','1998-10-15'),(88684,68008,'1998-10-15','1999-10-15'),(88684,69978,'1999-10-15','2000-10-14'),(88684,73672,'2000-10-14','2001-10-14'),(88684,76831,'2001-10-14','9999-01-01'),(88685,69792,'1995-09-08','1996-09-07'),(88685,72347,'1996-09-07','1997-09-07'),(88685,76617,'1997-09-07','1998-09-07'),(88685,78579,'1998-09-07','1999-09-07'),(88685,81251,'1999-09-07','2000-09-06'),(88685,82991,'2000-09-06','2001-09-06'),(88685,86266,'2001-09-06','9999-01-01'),(88686,46031,'1996-07-12','1997-07-12'),(88686,48973,'1997-07-12','1998-07-12'),(88686,51221,'1998-07-12','1999-07-12'),(88686,51941,'1999-07-12','2000-07-11'),(88686,55382,'2000-07-11','2001-07-11'),(88686,55793,'2001-07-11','2002-07-11'),(88686,59594,'2002-07-11','9999-01-01'),(88687,40000,'1990-02-06','1991-02-06'),(88687,40767,'1991-02-06','1992-02-06'),(88687,42725,'1992-02-06','1993-02-05'),(88687,42276,'1993-02-05','1994-02-05'),(88687,44619,'1994-02-05','1995-02-05'),(88687,46383,'1995-02-05','1996-02-05'),(88687,49544,'1996-02-05','1997-02-04'),(88687,51218,'1997-02-04','1998-02-04'),(88687,51430,'1998-02-04','1999-02-04'),(88687,51147,'1999-02-04','2000-02-04'),(88687,54944,'2000-02-04','2001-02-03'),(88687,59037,'2001-02-03','2002-02-03'),(88687,60780,'2002-02-03','9999-01-01'),(88688,55762,'1989-12-21','1990-12-21'),(88688,58546,'1990-12-21','1991-12-21'),(88688,61539,'1991-12-21','1992-05-21'),(88689,48835,'1986-11-08','1987-11-08'),(88689,51139,'1987-11-08','1988-11-07'),(88689,52429,'1988-11-07','1989-11-07'),(88689,55479,'1989-11-07','1990-11-07'),(88689,59131,'1990-11-07','1991-11-07'),(88689,62236,'1991-11-07','1992-11-06'),(88689,62730,'1992-11-06','1993-11-06'),(88689,63744,'1993-11-06','1994-11-06'),(88689,65054,'1994-11-06','1995-11-06'),(88689,66523,'1995-11-06','1996-11-05'),(88689,69093,'1996-11-05','1997-11-05'),(88689,68771,'1997-11-05','1998-11-05'),(88689,70942,'1998-11-05','1999-11-05'),(88689,71832,'1999-11-05','2000-11-04'),(88689,73990,'2000-11-04','2001-11-04'),(88689,74084,'2001-11-04','9999-01-01'),(88690,46450,'1985-10-26','1986-10-26'),(88690,50651,'1986-10-26','1987-10-25'),(88690,51973,'1987-10-25','1988-10-25'),(88690,55971,'1988-10-25','1989-10-25'),(88690,56482,'1989-10-25','1990-10-25'),(88690,60113,'1990-10-25','1991-10-25'),(88690,61179,'1991-10-25','1992-10-24'),(88690,63449,'1992-10-24','1993-10-24'),(88690,65007,'1993-10-24','1994-10-24'),(88690,69180,'1994-10-24','1995-10-24'),(88690,72905,'1995-10-24','1996-10-23'),(88690,72858,'1996-10-23','1997-10-23'),(88690,73293,'1997-10-23','1998-10-23'),(88690,75885,'1998-10-23','1999-10-23'),(88690,79718,'1999-10-23','2000-10-22'),(88690,83683,'2000-10-22','2001-10-22'),(88690,86454,'2001-10-22','9999-01-01'),(88691,41996,'1986-10-31','1987-10-31'),(88691,43977,'1987-10-31','1988-10-30'),(88691,43846,'1988-10-30','1989-10-30'),(88691,46012,'1989-10-30','1990-10-30'),(88691,47600,'1990-10-30','1991-10-30'),(88691,50885,'1991-10-30','1992-10-29'),(88691,52052,'1992-10-29','1993-10-29'),(88691,54578,'1993-10-29','1994-10-29'),(88691,58421,'1994-10-29','1995-10-29'),(88691,59538,'1995-10-29','1996-10-28'),(88691,60184,'1996-10-28','1997-10-28'),(88691,63071,'1997-10-28','1998-10-28'),(88691,64185,'1998-10-28','1999-10-28'),(88691,66092,'1999-10-28','2000-10-27'),(88691,69481,'2000-10-27','2001-10-27'),(88691,71296,'2001-10-27','2002-06-26'),(88692,45333,'1986-07-17','1987-07-17'),(88692,47644,'1987-07-17','1988-07-16'),(88692,48414,'1988-07-16','1989-07-16'),(88692,50261,'1989-07-16','1990-07-16'),(88692,52167,'1990-07-16','1991-07-16'),(88692,54931,'1991-07-16','1992-07-15'),(88692,58184,'1992-07-15','1993-07-15'),(88692,60011,'1993-07-15','1994-07-15'),(88692,61872,'1994-07-15','1995-07-15'),(88692,62449,'1995-07-15','1996-07-14'),(88692,66751,'1996-07-14','1997-07-14'),(88692,66272,'1997-07-14','1998-07-14'),(88692,68579,'1998-07-14','1999-07-14'),(88692,71580,'1999-07-14','2000-07-13'),(88692,75945,'2000-07-13','2001-07-13'),(88692,79454,'2001-07-13','2002-07-13'),(88692,82513,'2002-07-13','9999-01-01'),(88693,57925,'1986-05-22','1987-05-22'),(88693,60319,'1987-05-22','1988-05-21'),(88693,61864,'1988-05-21','1989-05-21'),(88693,63931,'1989-05-21','1990-05-21'),(88693,64995,'1990-05-21','1991-05-21'),(88693,68491,'1991-05-21','1992-05-20'),(88693,72602,'1992-05-20','1993-05-20'),(88693,72725,'1993-05-20','1994-05-20'),(88693,76468,'1994-05-20','1995-05-20'),(88693,77383,'1995-05-20','1996-05-19'),(88693,81846,'1996-05-19','1997-05-19'),(88693,83756,'1997-05-19','1998-05-19'),(88693,85589,'1998-05-19','1999-05-19'),(88693,88750,'1999-05-19','2000-05-18'),(88693,92634,'2000-05-18','2001-05-18'),(88693,92308,'2001-05-18','2002-05-18'),(88693,96415,'2002-05-18','9999-01-01'),(88694,40000,'1994-07-03','1995-07-03'),(88694,42059,'1995-07-03','1996-07-02'),(88694,44050,'1996-07-02','1997-07-02'),(88694,44876,'1997-07-02','1998-07-02'),(88694,48435,'1998-07-02','1999-07-02'),(88694,52555,'1999-07-02','2000-07-01'),(88694,53397,'2000-07-01','2001-07-01'),(88694,53955,'2001-07-01','2002-07-01'),(88694,54671,'2002-07-01','9999-01-01'),(88695,63307,'1987-07-21','1988-07-20'),(88695,66556,'1988-07-20','1989-07-20'),(88695,67642,'1989-07-20','1990-07-20'),(88695,71896,'1990-07-20','1991-07-20'),(88695,71666,'1991-07-20','1992-07-19'),(88695,73926,'1992-07-19','1993-07-19'),(88695,75274,'1993-07-19','1994-07-19'),(88695,79284,'1994-07-19','1995-07-19'),(88695,81390,'1995-07-19','1996-07-18'),(88695,85135,'1996-07-18','1997-07-18'),(88695,87443,'1997-07-18','1998-07-18'),(88695,88621,'1998-07-18','1999-07-18'),(88695,88277,'1999-07-18','2000-07-17'),(88695,92524,'2000-07-17','2001-07-17'),(88695,96097,'2001-07-17','2002-07-17'),(88695,98229,'2002-07-17','9999-01-01'),(88696,40000,'1985-12-09','1986-12-09'),(88696,42187,'1986-12-09','1987-12-09'),(88696,46314,'1987-12-09','1988-12-08'),(88696,50786,'1988-12-08','1989-12-08'),(88696,53197,'1989-12-08','1990-12-08'),(88696,56504,'1990-12-08','1991-12-08'),(88696,60663,'1991-12-08','1992-12-07'),(88696,65065,'1992-12-07','1993-12-07'),(88696,65012,'1993-12-07','1994-12-07'),(88696,69478,'1994-12-07','1995-12-07'),(88696,73168,'1995-12-07','1996-12-06'),(88696,77337,'1996-12-06','1997-12-06'),(88696,78698,'1997-12-06','1998-12-06'),(88696,78415,'1998-12-06','1999-12-06'),(88696,82560,'1999-12-06','2000-12-05'),(88696,84642,'2000-12-05','2001-12-05'),(88696,85854,'2001-12-05','9999-01-01'),(88697,40000,'1999-08-31','2000-08-30'),(88697,41302,'2000-08-30','2001-08-30'),(88697,42062,'2001-08-30','9999-01-01'),(88698,46666,'1991-12-04','1992-12-03'),(88698,48876,'1992-12-03','1993-12-03'),(88698,51493,'1993-12-03','1994-12-03'),(88698,53918,'1994-12-03','1995-12-03'),(88698,53634,'1995-12-03','1996-12-02'),(88698,55929,'1996-12-02','1997-12-02'),(88698,59849,'1997-12-02','1998-12-02'),(88698,63554,'1998-12-02','1999-12-02'),(88698,65760,'1999-12-02','2000-12-01'),(88698,66071,'2000-12-01','2001-12-01'),(88698,65990,'2001-12-01','9999-01-01'),(88699,40000,'1991-07-30','1992-07-29'),(88699,43894,'1992-07-29','1993-07-29'),(88699,45509,'1993-07-29','1994-07-29'),(88699,47079,'1994-07-29','1995-07-29'),(88699,49786,'1995-07-29','1996-07-28'),(88699,53182,'1996-07-28','1997-07-28'),(88699,52856,'1997-07-28','1998-07-28'),(88699,55383,'1998-07-28','1999-07-28'),(88699,56758,'1999-07-28','2000-07-27'),(88699,57768,'2000-07-27','2001-03-20'),(88700,50096,'1995-01-27','1996-01-27'),(88700,52448,'1996-01-27','1997-01-26'),(88700,55664,'1997-01-26','1998-01-26'),(88700,57301,'1998-01-26','1999-01-26'),(88700,57433,'1999-01-26','2000-01-26'),(88700,58734,'2000-01-26','2001-01-25'),(88700,61021,'2001-01-25','2002-01-25'),(88700,62000,'2002-01-25','9999-01-01'),(88701,40000,'1988-02-11','1989-02-10'),(88701,40288,'1989-02-10','1990-02-10'),(88701,42142,'1990-02-10','1991-02-10'),(88701,44346,'1991-02-10','1992-02-10'),(88701,46386,'1992-02-10','1993-02-09'),(88701,49914,'1993-02-09','1994-02-09'),(88701,53860,'1994-02-09','1995-02-09'),(88701,55901,'1995-02-09','1996-02-09'),(88701,57672,'1996-02-09','1997-02-08'),(88701,60350,'1997-02-08','1998-02-08'),(88701,63184,'1998-02-08','1999-02-08'),(88701,64851,'1999-02-08','2000-02-08'),(88701,66240,'2000-02-08','2001-02-07'),(88701,66102,'2001-02-07','2002-02-07'),(88701,68278,'2002-02-07','9999-01-01'),(88702,40000,'1992-04-07','1993-04-07'),(88702,43846,'1993-04-07','1994-04-07'),(88702,46073,'1994-04-07','1995-04-07'),(88702,50131,'1995-04-07','1996-04-05'),(88702,52929,'1996-04-05','1997-04-05'),(88702,52870,'1997-04-05','1998-04-06'),(88702,53285,'1998-04-06','1999-04-06'),(88702,53891,'1999-04-06','2000-04-05'),(88702,55461,'2000-04-05','2001-04-05'),(88702,55877,'2001-04-05','2002-04-04'),(88702,59585,'2002-04-04','9999-01-01'),(88703,40000,'1991-12-20','1992-12-19'),(88703,43799,'1992-12-19','1993-12-19'),(88703,44613,'1993-12-19','1994-12-19'),(88703,47960,'1994-12-19','1995-12-19'),(88703,49865,'1995-12-19','1996-12-18'),(88703,50529,'1996-12-18','1997-12-18'),(88703,50603,'1997-12-18','1998-12-18'),(88703,53073,'1998-12-18','1999-12-18'),(88703,56113,'1999-12-18','2000-12-17'),(88703,56107,'2000-12-17','2001-12-17'),(88703,59571,'2001-12-17','9999-01-01'),(88704,40000,'1985-12-13','1986-12-13'),(88704,41100,'1986-12-13','1987-12-13'),(88704,42004,'1987-12-13','1988-12-12'),(88704,42578,'1988-12-12','1989-12-12'),(88704,45015,'1989-12-12','1990-12-12'),(88704,49411,'1990-12-12','1991-12-12'),(88704,49986,'1991-12-12','1992-12-11'),(88704,51223,'1992-12-11','1993-12-11'),(88704,51815,'1993-12-11','1994-12-11'),(88704,51876,'1994-12-11','1995-12-11'),(88704,54150,'1995-12-11','1996-12-10'),(88704,57281,'1996-12-10','1997-12-10'),(88704,61293,'1997-12-10','1998-12-10'),(88704,62843,'1998-12-10','1999-12-10'),(88704,63145,'1999-12-10','2000-12-09'),(88704,64188,'2000-12-09','2001-12-09'),(88704,66962,'2001-12-09','9999-01-01'),(88705,52713,'1988-05-30','1989-05-30'),(88705,55937,'1989-05-30','1990-05-30'),(88705,58749,'1990-05-30','1991-05-30'),(88705,59952,'1991-05-30','1992-05-29'),(88705,61370,'1992-05-29','1993-05-29'),(88705,65113,'1993-05-29','1994-05-29'),(88705,64952,'1994-05-29','1995-05-29'),(88705,67244,'1995-05-29','1996-05-28'),(88705,70870,'1996-05-28','1997-05-28'),(88705,73013,'1997-05-28','1998-05-28'),(88705,74410,'1998-05-28','1999-05-28'),(88705,74112,'1999-05-28','2000-05-27'),(88705,77964,'2000-05-27','2001-01-26'),(88706,64295,'1994-03-30','1995-03-30'),(88706,64998,'1995-03-30','1996-03-29'),(88706,69398,'1996-03-29','1997-03-29'),(88706,69690,'1997-03-29','1998-03-29'),(88706,71060,'1998-03-29','1999-03-29'),(88706,70759,'1999-03-29','2000-03-28'),(88706,72614,'2000-03-28','2001-03-28'),(88706,73570,'2001-03-28','2002-03-28'),(88706,73634,'2002-03-28','9999-01-01'),(88707,40000,'1985-03-01','1986-03-01'),(88707,41573,'1986-03-01','1987-03-01'),(88707,41630,'1987-03-01','1988-02-29'),(88707,45976,'1988-02-29','1989-02-28'),(88707,46256,'1989-02-28','1990-02-28'),(88707,47158,'1990-02-28','1991-02-28'),(88707,46670,'1991-02-28','1992-02-28'),(88707,50662,'1992-02-28','1993-02-27'),(88707,52916,'1993-02-27','1994-02-27'),(88707,54661,'1994-02-27','1995-02-27'),(88707,57548,'1995-02-27','1996-02-27'),(88707,61456,'1996-02-27','1997-02-26'),(88707,65375,'1997-02-26','1998-02-26'),(88707,66021,'1998-02-26','1999-02-26'),(88707,69660,'1999-02-26','2000-02-26'),(88707,74085,'2000-02-26','2001-02-25'),(88707,78514,'2001-02-25','2002-02-25'),(88707,80090,'2002-02-25','9999-01-01'),(88708,43529,'1985-05-09','1986-05-09'),(88708,45353,'1986-05-09','1987-05-09'),(88708,47077,'1987-05-09','1988-05-08'),(88708,50382,'1988-05-08','1989-05-08'),(88708,53969,'1989-05-08','1990-05-08'),(88708,58217,'1990-05-08','1991-05-08'),(88708,61197,'1991-05-08','1992-05-07'),(88708,65176,'1992-05-07','1993-05-07'),(88708,67970,'1993-05-07','1994-05-07'),(88708,72294,'1994-05-07','1995-05-07'),(88708,74834,'1995-05-07','1996-05-06'),(88708,79231,'1996-05-06','1997-05-06'),(88708,81817,'1997-05-06','1998-05-06'),(88708,84754,'1998-05-06','1999-05-06'),(88708,86620,'1999-05-06','2000-05-05'),(88708,88110,'2000-05-05','2001-05-05'),(88708,87747,'2001-05-05','2002-05-05'),(88708,87885,'2002-05-05','9999-01-01'),(88709,66972,'1993-04-29','1994-04-29'),(88709,69231,'1994-04-29','1995-04-29'),(88709,69789,'1995-04-29','1996-04-28'),(88709,73162,'1996-04-28','1997-04-28'),(88709,76913,'1997-04-28','1998-04-28'),(88709,76413,'1998-04-28','1999-04-28'),(88709,76481,'1999-04-28','2000-04-27'),(88709,79511,'2000-04-27','2001-04-27'),(88709,79317,'2001-04-27','2002-04-27'),(88709,82984,'2002-04-27','9999-01-01'),(88710,82540,'1991-10-25','1992-10-24'),(88710,84413,'1992-10-24','1993-10-24'),(88710,88783,'1993-10-24','1994-10-24'),(88710,90048,'1994-10-24','1995-10-24'),(88710,90355,'1995-10-24','1996-10-23'),(88710,92048,'1996-10-23','1997-10-23'),(88710,94401,'1997-10-23','1998-10-23'),(88710,95094,'1998-10-23','1999-10-23'),(88710,96153,'1999-10-23','2000-10-22'),(88710,100627,'2000-10-22','2001-10-22'),(88710,102485,'2001-10-22','9999-01-01'),(88711,40000,'1988-04-13','1989-04-13'),(88711,44340,'1989-04-13','1990-04-13'),(88711,46932,'1990-04-13','1991-04-13'),(88711,51306,'1991-04-13','1992-04-12'),(88711,51899,'1992-04-12','1993-04-12'),(88711,51543,'1993-04-12','1994-04-12'),(88711,53961,'1994-04-12','1995-04-12'),(88711,58238,'1995-04-12','1996-04-11'),(88711,60118,'1996-04-11','1997-04-11'),(88711,60382,'1997-04-11','1998-04-11'),(88711,64118,'1998-04-11','1999-04-11'),(88711,64229,'1999-04-11','2000-04-10'),(88711,64168,'2000-04-10','2001-04-10'),(88711,66771,'2001-04-10','2002-04-10'),(88711,70755,'2002-04-10','9999-01-01'),(88712,40000,'1987-04-04','1988-04-03'),(88712,40751,'1988-04-03','1989-04-03'),(88712,42349,'1989-04-03','1990-04-03'),(88712,42582,'1990-04-03','1991-04-03'),(88712,45747,'1991-04-03','1992-04-02'),(88712,45709,'1992-04-02','1993-04-02'),(88712,46832,'1993-04-02','1994-04-02'),(88712,49583,'1994-04-02','1995-04-02'),(88712,52918,'1995-04-02','1996-04-01'),(88712,55567,'1996-04-01','1997-04-01'),(88712,59566,'1997-04-01','1998-04-01'),(88712,62944,'1998-04-01','1999-04-01'),(88712,62826,'1999-04-01','2000-03-31'),(88712,66529,'2000-03-31','2001-03-31'),(88712,67564,'2001-03-31','2002-03-31'),(88712,67608,'2002-03-31','9999-01-01'),(88713,40000,'1986-04-06','1987-04-06'),(88713,43338,'1987-04-06','1988-04-05'),(88713,47137,'1988-04-05','1989-04-05'),(88713,48275,'1989-04-05','1990-04-05'),(88713,51081,'1990-04-05','1991-04-05'),(88713,53583,'1991-04-05','1992-04-04'),(88713,56455,'1992-04-04','1993-04-04'),(88713,60909,'1993-04-04','1994-04-04'),(88713,62081,'1994-04-04','1995-04-04'),(88713,62681,'1995-04-04','1996-04-03'),(88713,66076,'1996-04-03','1997-04-03'),(88713,68426,'1997-04-03','1998-04-03'),(88713,71761,'1998-04-03','1999-04-03'),(88713,72826,'1999-04-03','2000-04-02'),(88713,75032,'2000-04-02','2001-04-02'),(88713,76932,'2001-04-02','2002-04-02'),(88713,77260,'2002-04-02','9999-01-01'),(88714,40000,'1987-08-01','1988-07-31'),(88714,43253,'1988-07-31','1989-07-31'),(88714,44659,'1989-07-31','1990-07-31'),(88714,44742,'1990-07-31','1991-07-31'),(88714,46660,'1991-07-31','1992-07-30'),(88714,47753,'1992-07-30','1993-07-30'),(88714,48498,'1993-07-30','1994-07-30'),(88714,50441,'1994-07-30','1995-07-30'),(88714,52761,'1995-07-30','1996-07-29'),(88714,56981,'1996-07-29','1996-12-10'),(88715,92078,'1994-10-26','1995-03-14'),(88716,51092,'1992-02-05','1993-02-04'),(88716,52096,'1993-02-04','1994-02-04'),(88716,54407,'1994-02-04','1995-02-04'),(88716,57334,'1995-02-04','1996-02-04'),(88716,58971,'1996-02-04','1997-02-03'),(88716,59092,'1997-02-03','1998-02-03'),(88716,61599,'1998-02-03','1999-02-03'),(88716,62498,'1999-02-03','2000-02-03'),(88716,64792,'2000-02-03','2001-02-02'),(88716,65950,'2001-02-02','2002-02-02'),(88716,67624,'2002-02-02','9999-01-01'),(88717,46541,'1992-01-02','1993-01-01'),(88717,48320,'1993-01-01','1993-05-25'),(88718,55688,'1995-11-16','1996-11-15'),(88718,55991,'1996-11-15','1997-11-15'),(88718,59798,'1997-11-15','1998-11-15'),(88718,61752,'1998-11-15','1999-11-15'),(88718,63112,'1999-11-15','2000-11-14'),(88718,62779,'2000-11-14','2001-11-14'),(88718,66560,'2001-11-14','9999-01-01'),(88719,40000,'1998-01-14','1999-01-14'),(88719,42788,'1999-01-14','2000-01-14'),(88719,44386,'2000-01-14','2001-01-13'),(88719,48885,'2001-01-13','2002-01-13'),(88719,51212,'2002-01-13','9999-01-01'),(88720,40000,'1995-01-05','1996-01-05'),(88720,42032,'1996-01-05','1997-01-04'),(88720,44787,'1997-01-04','1998-01-04'),(88720,45547,'1998-01-04','1999-01-04'),(88720,46635,'1999-01-04','2000-01-04'),(88720,47029,'2000-01-04','2001-01-03'),(88720,50900,'2001-01-03','2002-01-03'),(88720,55272,'2002-01-03','9999-01-01'),(88721,40000,'1991-11-03','1992-11-02'),(88721,40728,'1992-11-02','1993-01-08'),(88722,56299,'1996-09-27','1997-09-27'),(88722,57265,'1997-09-27','1998-09-27'),(88722,58562,'1998-09-27','1999-09-27'),(88722,62033,'1999-09-27','2000-09-26'),(88722,62080,'2000-09-26','2001-09-26'),(88722,64349,'2001-09-26','9999-01-01'),(88723,48879,'1987-10-29','1988-10-28'),(88723,49195,'1988-10-28','1989-10-28'),(88723,53402,'1989-10-28','1990-10-28'),(88723,54202,'1990-10-28','1991-10-28'),(88723,55437,'1991-10-28','1992-10-27'),(88723,58235,'1992-10-27','1993-10-27'),(88723,58437,'1993-10-27','1994-10-27'),(88723,60505,'1994-10-27','1995-10-27'),(88723,62592,'1995-10-27','1996-10-26'),(88723,67003,'1996-10-26','1997-10-26'),(88723,67242,'1997-10-26','1998-10-26'),(88723,69078,'1998-10-26','1999-10-26'),(88723,71936,'1999-10-26','2000-10-25'),(88723,75148,'2000-10-25','2001-10-25'),(88723,77427,'2001-10-25','9999-01-01'),(88724,57536,'1999-04-30','2000-02-20'),(88725,52697,'1991-11-15','1992-11-14'),(88725,55038,'1992-11-14','1993-11-14'),(88725,58675,'1993-11-14','1994-11-14'),(88725,60946,'1994-11-14','1995-11-14'),(88725,65098,'1995-11-14','1996-11-13'),(88725,65044,'1996-11-13','1997-11-13'),(88725,69275,'1997-11-13','1998-11-13'),(88725,71885,'1998-11-13','1999-11-13'),(88725,74522,'1999-11-13','2000-11-12'),(88725,78961,'2000-11-12','2001-11-12'),(88725,83057,'2001-11-12','9999-01-01'),(88726,46311,'1995-03-03','1996-03-02'),(88726,50195,'1996-03-02','1997-03-02'),(88726,52908,'1997-03-02','1998-03-02'),(88726,55098,'1998-03-02','1999-03-02'),(88726,58902,'1999-03-02','2000-03-01'),(88726,63096,'2000-03-01','2001-03-01'),(88726,65961,'2001-03-01','2002-03-01'),(88726,68066,'2002-03-01','9999-01-01'),(88727,58661,'1990-07-06','1991-07-06'),(88727,58921,'1991-07-06','1992-07-05'),(88727,60768,'1992-07-05','1993-07-05'),(88727,61095,'1993-07-05','1994-07-05'),(88727,64149,'1994-07-05','1995-07-05'),(88727,66316,'1995-07-05','1996-07-04'),(88727,67466,'1996-07-04','1997-07-04'),(88727,69451,'1997-07-04','1998-07-04'),(88727,70821,'1998-07-04','1999-07-04'),(88727,73750,'1999-07-04','2000-07-03'),(88727,74859,'2000-07-03','2001-07-03'),(88727,77319,'2001-07-03','2002-07-03'),(88727,79351,'2002-07-03','9999-01-01'),(88728,41720,'1997-06-22','1998-06-22'),(88728,42056,'1998-06-22','1999-06-22'),(88728,42497,'1999-06-22','2000-06-21'),(88728,43092,'2000-06-21','2001-06-21'),(88728,45448,'2001-06-21','2002-06-21'),(88728,46300,'2002-06-21','9999-01-01'),(88729,46718,'1989-05-12','1990-05-12'),(88729,51129,'1990-05-12','1991-05-12'),(88729,55309,'1991-05-12','1992-05-11'),(88729,57660,'1992-05-11','1993-05-11'),(88729,58947,'1993-05-11','1994-05-11'),(88729,62828,'1994-05-11','1995-05-11'),(88729,63021,'1995-05-11','1996-05-10'),(88729,64494,'1996-05-10','1997-05-10'),(88729,66428,'1997-05-10','1998-05-10'),(88729,70792,'1998-05-10','1999-05-10'),(88729,75124,'1999-05-10','2000-05-09'),(88729,77207,'2000-05-09','2001-05-09'),(88729,80253,'2001-05-09','2002-05-09'),(88729,83288,'2002-05-09','9999-01-01'),(88730,40000,'1987-01-09','1988-01-09'),(88730,43856,'1988-01-09','1989-01-08'),(88730,44699,'1989-01-08','1990-01-08'),(88730,45295,'1990-01-08','1991-01-08'),(88730,49700,'1991-01-08','1992-01-08'),(88730,51735,'1992-01-08','1993-01-07'),(88730,51917,'1993-01-07','1994-01-07'),(88730,54804,'1994-01-07','1995-01-07'),(88730,55630,'1995-01-07','1996-01-07'),(88730,56212,'1996-01-07','1997-01-06'),(88730,59352,'1997-01-06','1998-01-06'),(88730,60851,'1998-01-06','1999-01-06'),(88730,62909,'1999-01-06','2000-01-06'),(88730,66441,'2000-01-06','2001-01-05'),(88730,67655,'2001-01-05','2001-02-19'),(88731,40000,'1993-01-01','1994-01-01'),(88731,43425,'1994-01-01','1995-01-01'),(88731,47317,'1995-01-01','1996-01-01'),(88731,49256,'1996-01-01','1996-12-31'),(88731,50465,'1996-12-31','1997-12-31'),(88731,51501,'1997-12-31','1998-12-31'),(88731,55727,'1998-12-31','1999-12-31'),(88731,59339,'1999-12-31','2000-06-14'),(88732,40000,'1998-06-12','1999-06-12'),(88732,43791,'1999-06-12','2000-06-11'),(88732,46466,'2000-06-11','2001-06-11'),(88732,47507,'2001-06-11','2002-06-11'),(88732,48397,'2002-06-11','9999-01-01'),(88733,63061,'1987-11-29','1988-11-28'),(88733,66191,'1988-11-28','1989-11-28'),(88733,70463,'1989-11-28','1990-11-28'),(88733,70920,'1990-11-28','1991-11-28'),(88733,73014,'1991-11-28','1992-11-27'),(88733,76998,'1992-11-27','1993-11-27'),(88733,78355,'1993-11-27','1994-11-27'),(88733,82748,'1994-11-27','1995-11-27'),(88733,86620,'1995-11-27','1996-11-26'),(88733,86237,'1996-11-26','1997-11-26'),(88733,87493,'1997-11-26','1998-11-26'),(88733,88906,'1998-11-26','1999-11-26'),(88733,91023,'1999-11-26','2000-11-25'),(88733,92254,'2000-11-25','2001-11-25'),(88733,94271,'2001-11-25','9999-01-01'),(88734,40000,'1993-12-29','1994-12-29'),(88734,41019,'1994-12-29','1995-12-29'),(88734,44554,'1995-12-29','1996-12-28'),(88734,46438,'1996-12-28','1997-12-28'),(88734,49334,'1997-12-28','1998-12-28'),(88734,50296,'1998-12-28','1999-12-28'),(88734,53509,'1999-12-28','2000-12-27'),(88734,54035,'2000-12-27','2001-12-27'),(88734,54784,'2001-12-27','9999-01-01'),(88735,56909,'1991-09-10','1992-09-09'),(88735,61096,'1992-09-09','1993-09-09'),(88735,61818,'1993-09-09','1994-09-09'),(88735,66205,'1994-09-09','1995-09-09'),(88735,69005,'1995-09-09','1996-09-08'),(88735,70649,'1996-09-08','1997-09-08'),(88735,74067,'1997-09-08','1998-09-08'),(88735,74939,'1998-09-08','1999-09-08'),(88735,78520,'1999-09-08','2000-09-07'),(88735,78041,'2000-09-07','2001-09-07'),(88735,78613,'2001-09-07','9999-01-01'),(88736,42729,'1989-08-25','1990-08-25'),(88736,45813,'1990-08-25','1991-08-25'),(88736,48584,'1991-08-25','1992-08-24'),(88736,53015,'1992-08-24','1993-08-24'),(88736,53911,'1993-08-24','1994-08-24'),(88736,55224,'1994-08-24','1995-08-24'),(88736,56036,'1995-08-24','1996-08-23'),(88736,58709,'1996-08-23','1997-08-23'),(88736,62558,'1997-08-23','1998-08-23'),(88736,63659,'1998-08-23','1999-08-23'),(88736,64547,'1999-08-23','2000-08-22'),(88736,64561,'2000-08-22','2001-08-22'),(88736,66371,'2001-08-22','9999-01-01'),(88737,55958,'1993-08-17','1994-08-17'),(88737,57985,'1994-08-17','1995-08-17'),(88737,61859,'1995-08-17','1996-08-16'),(88737,63189,'1996-08-16','1997-08-16'),(88737,64053,'1997-08-16','1998-08-16'),(88737,64006,'1998-08-16','1999-08-16'),(88737,66335,'1999-08-16','2000-08-15'),(88737,66393,'2000-08-15','2001-08-15'),(88737,68845,'2001-08-15','9999-01-01'),(88738,67376,'1994-10-18','1995-10-18'),(88738,71651,'1995-10-18','1996-10-17'),(88738,72134,'1996-10-17','1997-10-17'),(88738,72783,'1997-10-17','1998-10-17'),(88738,74392,'1998-10-17','1999-10-17'),(88738,75106,'1999-10-17','2000-10-16'),(88738,79494,'2000-10-16','2001-10-16'),(88738,82629,'2001-10-16','9999-01-01'),(88739,56988,'1993-07-27','1994-07-27'),(88739,56830,'1994-07-27','1995-07-27'),(88739,61032,'1995-07-27','1996-07-26'),(88739,61207,'1996-07-26','1996-09-16'),(88740,40000,'1995-09-15','1996-09-14'),(88740,42433,'1996-09-14','1997-09-14'),(88740,44388,'1997-09-14','1998-09-14'),(88740,45172,'1998-09-14','1999-09-14'),(88740,48505,'1999-09-14','2000-09-13'),(88740,49806,'2000-09-13','2001-09-13'),(88740,51113,'2001-09-13','9999-01-01'),(88741,40000,'1995-09-02','1996-09-01'),(88741,41786,'1996-09-01','1997-09-01'),(88741,45276,'1997-09-01','1998-09-01'),(88741,44928,'1998-09-01','1999-09-01'),(88741,46960,'1999-09-01','2000-08-31'),(88741,50100,'2000-08-31','2001-08-31'),(88741,52157,'2001-08-31','9999-01-01'),(88742,40000,'1988-08-13','1989-08-13'),(88742,39518,'1989-08-13','1990-08-13'),(88742,39271,'1990-08-13','1991-08-13'),(88742,41709,'1991-08-13','1992-08-12'),(88742,46076,'1992-08-12','1993-08-12'),(88742,50201,'1993-08-12','1994-08-12'),(88742,54362,'1994-08-12','1995-08-12'),(88742,55583,'1995-08-12','1996-08-11'),(88742,59267,'1996-08-11','1997-08-11'),(88742,60632,'1997-08-11','1998-08-11'),(88742,63290,'1998-08-11','1999-08-11'),(88742,63303,'1999-08-11','2000-08-10'),(88742,64870,'2000-08-10','2001-08-10'),(88742,66327,'2001-08-10','9999-01-01'),(88743,40000,'1996-08-17','1997-08-17'),(88743,43938,'1997-08-17','1997-11-15'),(88744,58628,'1998-04-22','1999-04-22'),(88744,62465,'1999-04-22','2000-04-21'),(88744,65021,'2000-04-21','2001-04-21'),(88744,65794,'2001-04-21','2002-04-21'),(88744,69763,'2002-04-21','9999-01-01'),(88745,47486,'1996-03-30','1997-03-30'),(88745,48772,'1997-03-30','1998-03-30'),(88745,49920,'1998-03-30','1999-02-07'),(88746,81006,'1989-06-13','1990-06-13'),(88746,84551,'1990-06-13','1991-06-13'),(88746,88903,'1991-06-13','1992-06-12'),(88746,89664,'1992-06-12','1993-06-12'),(88746,89938,'1993-06-12','1994-06-12'),(88746,90658,'1994-06-12','1995-06-12'),(88746,95112,'1995-06-12','1996-06-11'),(88746,98236,'1996-06-11','1997-06-11'),(88746,101546,'1997-06-11','1998-06-11'),(88746,101810,'1998-06-11','1999-06-11'),(88746,105832,'1999-06-11','2000-06-10'),(88746,106704,'2000-06-10','2001-06-10'),(88746,107439,'2001-06-10','2002-06-10'),(88746,108533,'2002-06-10','9999-01-01'),(88747,77086,'1993-10-01','1994-03-03'),(88748,40000,'1998-11-14','1999-11-14'),(88748,42189,'1999-11-14','2000-11-13'),(88748,42080,'2000-11-13','2001-11-13'),(88748,45237,'2001-11-13','9999-01-01'),(88749,71311,'1996-09-09','1997-09-09'),(88749,74442,'1997-09-09','1998-09-09'),(88749,76395,'1998-09-09','1999-09-09'),(88749,77410,'1999-09-09','2000-09-08'),(88749,81734,'2000-09-08','2001-09-08'),(88749,85926,'2001-09-08','9999-01-01'),(88750,40000,'1996-07-20','1997-07-20'),(88750,41212,'1997-07-20','1998-07-20'),(88750,41079,'1998-07-20','1999-07-20'),(88750,42255,'1999-07-20','2000-07-19'),(88750,42312,'2000-07-19','2001-07-19'),(88750,44703,'2001-07-19','2002-07-19'),(88750,44677,'2002-07-19','9999-01-01'),(88751,60670,'1999-04-29','2000-04-28'),(88751,63355,'2000-04-28','2001-04-28'),(88751,65911,'2001-04-28','2002-04-28'),(88751,68467,'2002-04-28','9999-01-01'),(88752,40000,'1989-11-18','1990-11-18'),(88752,40676,'1990-11-18','1991-11-18'),(88752,41156,'1991-11-18','1992-11-17'),(88752,42661,'1992-11-17','1993-11-17'),(88752,42314,'1993-11-17','1994-11-17'),(88752,45497,'1994-11-17','1995-11-17'),(88752,47268,'1995-11-17','1996-11-16'),(88752,47360,'1996-11-16','1997-11-16'),(88752,50523,'1997-11-16','1998-11-16'),(88752,50531,'1998-11-16','1999-11-16'),(88752,54660,'1999-11-16','2000-11-15'),(88752,54295,'2000-11-15','2001-11-15'),(88752,58356,'2001-11-15','9999-01-01'),(88753,87619,'1993-04-05','1994-04-05'),(88753,87706,'1994-04-05','1995-04-05'),(88753,89764,'1995-04-05','1996-04-03'),(88753,93473,'1996-04-03','1997-04-03'),(88753,97880,'1997-04-03','1998-04-03'),(88753,102036,'1998-04-03','1999-04-03'),(88753,104094,'1999-04-03','2000-04-03'),(88753,107376,'2000-04-03','2001-04-03'),(88753,108684,'2001-04-03','2002-04-02'),(88753,110976,'2002-04-02','9999-01-01'),(88754,73413,'1986-09-29','1987-09-29'),(88754,74566,'1987-09-29','1988-09-28'),(88754,78459,'1988-09-28','1989-09-28'),(88754,81690,'1989-09-28','1990-09-28'),(88754,84817,'1990-09-28','1991-09-28'),(88754,88249,'1991-09-28','1992-09-27'),(88754,91076,'1992-09-27','1993-09-27'),(88754,94984,'1993-09-27','1994-09-27'),(88754,96880,'1994-09-27','1995-09-27'),(88754,97040,'1995-09-27','1996-09-26'),(88754,101011,'1996-09-26','1997-09-26'),(88754,101117,'1997-09-26','1998-09-26'),(88754,103474,'1998-09-26','1999-09-26'),(88754,104954,'1999-09-26','2000-09-25'),(88754,105264,'2000-09-25','2001-09-25'),(88754,104828,'2001-09-25','9999-01-01'),(88755,40000,'1990-03-29','1991-03-29'),(88755,40651,'1991-03-29','1992-03-28'),(88755,42184,'1992-03-28','1993-03-28'),(88755,46154,'1993-03-28','1994-03-28'),(88755,50496,'1994-03-28','1995-03-28'),(88755,52787,'1995-03-28','1996-03-27'),(88755,56866,'1996-03-27','1997-03-27'),(88755,58237,'1997-03-27','1998-03-01'),(88756,44140,'1986-06-21','1987-06-21'),(88756,46721,'1987-06-21','1988-06-20'),(88756,48568,'1988-06-20','1989-06-20'),(88756,50882,'1989-06-20','1990-06-20'),(88756,52208,'1990-06-20','1991-06-20'),(88756,55661,'1991-06-20','1992-06-19'),(88756,59012,'1992-06-19','1993-03-23'),(88757,66576,'1993-02-03','1994-02-03'),(88757,66262,'1994-02-03','1995-02-03'),(88757,68086,'1995-02-03','1996-02-03'),(88757,68771,'1996-02-03','1997-02-02'),(88757,71833,'1997-02-02','1998-02-02'),(88757,74759,'1998-02-02','1999-02-02'),(88757,76631,'1999-02-02','2000-02-02'),(88757,76206,'2000-02-02','2001-02-01'),(88757,76280,'2001-02-01','2002-02-01'),(88757,80654,'2002-02-01','9999-01-01'),(88758,40000,'1998-08-27','1999-08-27'),(88758,42982,'1999-08-27','2000-08-26'),(88758,43846,'2000-08-26','2001-08-26'),(88758,48013,'2001-08-26','9999-01-01'),(88759,40000,'1993-03-28','1994-03-28'),(88759,42985,'1994-03-28','1995-03-28'),(88759,43801,'1995-03-28','1996-03-27'),(88759,45991,'1996-03-27','1997-03-27'),(88759,50394,'1997-03-27','1998-03-27'),(88759,52446,'1998-03-27','1999-03-27'),(88759,53484,'1999-03-27','2000-03-26'),(88759,57566,'2000-03-26','2001-03-26'),(88759,58819,'2001-03-26','2002-03-26'),(88759,60571,'2002-03-26','9999-01-01'),(88760,44393,'1996-08-12','1997-08-12'),(88760,44064,'1997-08-12','1998-08-12'),(88760,46688,'1998-08-12','1999-08-12'),(88760,51142,'1999-08-12','2000-08-11'),(88760,52298,'2000-08-11','2001-08-11'),(88760,54388,'2001-08-11','9999-01-01'),(88761,40000,'1993-02-22','1994-02-22'),(88761,40000,'1994-02-22','1995-02-22'),(88761,43346,'1995-02-22','1996-02-22'),(88761,45538,'1996-02-22','1997-02-21'),(88761,46881,'1997-02-21','1998-02-21'),(88761,48953,'1998-02-21','1999-02-21'),(88761,50179,'1999-02-21','2000-02-21'),(88761,52549,'2000-02-21','2001-02-04'),(88762,60150,'1992-04-24','1993-04-24'),(88762,60806,'1993-04-24','1994-04-24'),(88762,64857,'1994-04-24','1995-04-24'),(88762,64924,'1995-04-24','1996-04-23'),(88762,68733,'1996-04-23','1997-04-23'),(88762,70567,'1997-04-23','1998-04-23'),(88762,71685,'1998-04-23','1999-04-23'),(88762,73750,'1999-04-23','2000-04-22'),(88762,76917,'2000-04-22','2001-04-22'),(88762,77662,'2001-04-22','2002-04-22'),(88762,78141,'2002-04-22','9999-01-01'),(88763,40000,'1988-05-25','1989-05-25'),(88763,39637,'1989-05-25','1990-05-25'),(88763,40300,'1990-05-25','1991-05-25'),(88763,43563,'1991-05-25','1992-05-24'),(88763,43591,'1992-05-24','1993-05-24'),(88763,44455,'1993-05-24','1994-05-24'),(88763,45689,'1994-05-24','1995-05-24'),(88763,45503,'1995-05-24','1996-05-23'),(88763,46729,'1996-05-23','1997-05-23'),(88763,49597,'1997-05-23','1998-05-23'),(88763,51866,'1998-05-23','1999-05-23'),(88763,56033,'1999-05-23','2000-05-22'),(88763,56283,'2000-05-22','2001-05-22'),(88763,57597,'2001-05-22','2002-05-22'),(88763,57662,'2002-05-22','9999-01-01'),(88764,62130,'1986-11-06','1987-11-06'),(88764,64344,'1987-11-06','1988-11-05'),(88764,66108,'1988-11-05','1989-11-05'),(88764,66131,'1989-11-05','1990-11-05'),(88764,67417,'1990-11-05','1991-11-05'),(88764,71703,'1991-11-05','1992-11-04'),(88764,75612,'1992-11-04','1993-11-04'),(88764,76285,'1993-11-04','1994-11-04'),(88764,77585,'1994-11-04','1995-11-04'),(88764,77522,'1995-11-04','1996-11-03'),(88764,78750,'1996-11-03','1997-11-03'),(88764,82458,'1997-11-03','1998-11-03'),(88764,85643,'1998-11-03','1999-11-03'),(88764,87938,'1999-11-03','2000-11-02'),(88764,92193,'2000-11-02','2001-11-02'),(88764,95060,'2001-11-02','9999-01-01'),(88765,40000,'1997-02-07','1998-02-07'),(88765,39576,'1998-02-07','1999-02-07'),(88765,39322,'1999-02-07','2000-02-07'),(88765,39815,'2000-02-07','2001-02-06'),(88765,41996,'2001-02-06','2002-02-06'),(88765,46307,'2002-02-06','9999-01-01'),(88766,80437,'1989-09-03','1990-09-03'),(88766,81612,'1990-09-03','1991-09-03'),(88766,82921,'1991-09-03','1992-09-02'),(88766,83841,'1992-09-02','1993-09-02'),(88766,85809,'1993-09-02','1994-09-02'),(88766,87846,'1994-09-02','1995-09-02'),(88766,90871,'1995-09-02','1996-09-01'),(88766,94586,'1996-09-01','1997-09-01'),(88766,95610,'1997-09-01','1998-09-01'),(88766,97816,'1998-09-01','1999-09-01'),(88766,101023,'1999-09-01','2000-08-31'),(88766,101009,'2000-08-31','2001-08-31'),(88766,101315,'2001-08-31','9999-01-01'),(88767,69087,'1994-01-24','1995-01-24'),(88767,72089,'1995-01-24','1996-01-24'),(88767,71724,'1996-01-24','1997-01-23'),(88767,75655,'1997-01-23','1998-01-23'),(88767,79489,'1998-01-23','1999-01-23'),(88767,79239,'1999-01-23','2000-01-23'),(88767,79207,'2000-01-23','2001-01-22'),(88767,82708,'2001-01-22','2002-01-22'),(88767,83640,'2002-01-22','9999-01-01'),(88768,63259,'1990-01-11','1991-01-11'),(88768,66184,'1991-01-11','1992-01-11'),(88768,65688,'1992-01-11','1993-01-10'),(88768,69910,'1993-01-10','1994-01-10'),(88768,71629,'1994-01-10','1995-01-10'),(88768,71962,'1995-01-10','1996-01-10'),(88768,74626,'1996-01-10','1997-01-09'),(88768,75866,'1997-01-09','1997-06-26'),(88769,46289,'1997-10-13','1998-10-13'),(88769,48966,'1998-10-13','1999-10-13'),(88769,48656,'1999-10-13','2000-10-12'),(88769,49741,'2000-10-12','2001-10-12'),(88769,50421,'2001-10-12','9999-01-01'),(88770,40000,'1987-11-03','1988-11-02'),(88770,43038,'1988-11-02','1989-11-02'),(88770,43718,'1989-11-02','1990-11-02'),(88770,45986,'1990-11-02','1991-11-02'),(88770,50253,'1991-11-02','1992-11-01'),(88770,50391,'1992-11-01','1993-11-01'),(88770,53244,'1993-11-01','1994-11-01'),(88770,55986,'1994-11-01','1995-11-01'),(88770,60139,'1995-11-01','1996-10-31'),(88770,60872,'1996-10-31','1997-10-31'),(88770,61570,'1997-10-31','1998-10-31'),(88770,65192,'1998-10-31','1999-10-31'),(88770,68273,'1999-10-31','2000-10-30'),(88770,68795,'2000-10-30','2001-10-30'),(88770,68632,'2001-10-30','9999-01-01'),(88771,64325,'1996-10-05','1997-10-05'),(88771,68570,'1997-10-05','1998-10-05'),(88771,71916,'1998-10-05','1999-10-05'),(88771,72635,'1999-10-05','2000-10-04'),(88771,76229,'2000-10-04','2001-10-04'),(88771,77528,'2001-10-04','9999-01-01'),(88772,40000,'1993-01-03','1994-01-03'),(88772,41459,'1994-01-03','1995-01-03'),(88772,45098,'1995-01-03','1996-01-03'),(88772,47182,'1996-01-03','1997-01-02'),(88772,48672,'1997-01-02','1998-01-02'),(88772,52781,'1998-01-02','1999-01-02'),(88772,56441,'1999-01-02','2000-01-02'),(88772,58038,'2000-01-02','2001-01-01'),(88772,58363,'2001-01-01','2002-01-01'),(88772,58133,'2002-01-01','9999-01-01'),(88773,98969,'1995-02-24','1996-02-24'),(88773,99789,'1996-02-24','1997-02-23'),(88773,100060,'1997-02-23','1998-02-23'),(88773,103097,'1998-02-23','1999-02-23'),(88773,107371,'1999-02-23','2000-02-23'),(88773,108934,'2000-02-23','2001-02-22'),(88773,110912,'2001-02-22','2002-02-22'),(88773,111925,'2002-02-22','9999-01-01'),(88774,50687,'1991-08-16','1992-08-15'),(88774,53457,'1992-08-15','1993-08-15'),(88774,53292,'1993-08-15','1994-08-15'),(88774,57173,'1994-08-15','1995-08-15'),(88774,60533,'1995-08-15','1996-08-14'),(88774,60271,'1996-08-14','1997-08-14'),(88774,62095,'1997-08-14','1998-08-14'),(88774,66438,'1998-08-14','1999-08-14'),(88774,69828,'1999-08-14','2000-08-13'),(88774,73005,'2000-08-13','2001-08-13'),(88774,77085,'2001-08-13','9999-01-01'),(88775,42620,'1990-05-05','1991-05-05'),(88775,44377,'1991-05-05','1992-05-04'),(88775,48264,'1992-05-04','1993-05-04'),(88775,51902,'1993-05-04','1994-05-04'),(88775,54615,'1994-05-04','1995-05-04'),(88775,55996,'1995-05-04','1996-05-03'),(88775,58955,'1996-05-03','1997-05-03'),(88775,62457,'1997-05-03','1998-05-03'),(88775,63075,'1998-05-03','1999-05-03'),(88775,64505,'1999-05-03','2000-05-02'),(88775,68728,'2000-05-02','2001-05-02'),(88775,70532,'2001-05-02','2002-05-02'),(88775,70944,'2002-05-02','9999-01-01'),(88776,46507,'1994-07-22','1995-07-22'),(88776,48064,'1995-07-22','1996-07-21'),(88776,48839,'1996-07-21','1997-07-21'),(88776,48786,'1997-07-21','1998-07-21'),(88776,51640,'1998-07-21','1999-07-21'),(88776,52965,'1999-07-21','2000-07-20'),(88776,55123,'2000-07-20','2001-07-20'),(88776,58962,'2001-07-20','2002-07-20'),(88776,63049,'2002-07-20','9999-01-01'),(88777,59317,'1997-12-06','1998-12-06'),(88777,62735,'1998-12-06','1999-12-06'),(88777,64832,'1999-12-06','2000-02-12'),(88778,40000,'1996-03-11','1997-03-11'),(88778,43355,'1997-03-11','1998-03-11'),(88778,43254,'1998-03-11','1999-03-11'),(88778,44436,'1999-03-11','2000-03-10'),(88778,46747,'2000-03-10','2001-03-10'),(88778,47269,'2001-03-10','2002-03-10'),(88778,48890,'2002-03-10','9999-01-01'),(88779,61358,'1997-04-16','1998-04-16'),(88779,63867,'1998-04-16','1999-04-16'),(88779,67937,'1999-04-16','2000-04-15'),(88779,71454,'2000-04-15','2001-04-15'),(88779,72374,'2001-04-15','2002-04-15'),(88779,74627,'2002-04-15','9999-01-01'),(88780,40000,'1997-12-03','1998-12-03'),(88780,39550,'1998-12-03','1999-12-03'),(88780,43929,'1999-12-03','2000-12-02'),(88780,43907,'2000-12-02','2001-12-02'),(88780,46981,'2001-12-02','9999-01-01'),(88781,65397,'1989-09-08','1990-09-08'),(88781,69601,'1990-09-08','1991-09-08'),(88781,73914,'1991-09-08','1992-09-07'),(88781,77957,'1992-09-07','1993-09-07'),(88781,78083,'1993-09-07','1994-09-07'),(88781,77610,'1994-09-07','1995-09-07'),(88781,79221,'1995-09-07','1996-09-06'),(88781,79551,'1996-09-06','1997-09-06'),(88781,82565,'1997-09-06','1998-09-06'),(88781,85191,'1998-09-06','1999-09-06'),(88781,88698,'1999-09-06','2000-09-05'),(88781,89282,'2000-09-05','2001-09-05'),(88781,93531,'2001-09-05','9999-01-01'),(88782,53938,'1993-03-05','1994-03-05'),(88782,53886,'1994-03-05','1995-03-05'),(88782,53620,'1995-03-05','1996-03-04'),(88782,58038,'1996-03-04','1997-03-04'),(88782,59848,'1997-03-04','1998-03-04'),(88782,62194,'1998-03-04','1999-03-04'),(88782,64351,'1999-03-04','2000-03-03'),(88782,66038,'2000-03-03','2001-03-03'),(88782,70523,'2001-03-03','2002-03-03'),(88782,72983,'2002-03-03','9999-01-01'),(88783,105234,'1986-01-29','1987-01-29'),(88783,106837,'1987-01-29','1988-01-29'),(88783,106618,'1988-01-29','1989-01-28'),(88783,108985,'1989-01-28','1990-01-28'),(88783,112002,'1990-01-28','1991-01-28'),(88783,111972,'1991-01-28','1992-01-28'),(88783,112617,'1992-01-28','1993-01-27'),(88783,113907,'1993-01-27','1994-01-27'),(88783,115136,'1994-01-27','1995-01-27'),(88783,117845,'1995-01-27','1996-01-27'),(88783,120657,'1996-01-27','1996-12-08'),(88784,40000,'1992-11-19','1993-11-19'),(88784,43971,'1993-11-19','1994-11-19'),(88784,43918,'1994-11-19','1995-11-19'),(88784,47994,'1995-11-19','1996-11-18'),(88784,48459,'1996-11-18','1997-11-18'),(88784,50795,'1997-11-18','1998-11-18'),(88784,51409,'1998-11-18','1999-11-18'),(88784,51285,'1999-11-18','2000-11-17'),(88784,51076,'2000-11-17','2001-11-17'),(88784,50924,'2001-11-17','9999-01-01'),(88785,62076,'1998-04-07','1999-04-07'),(88785,63402,'1999-04-07','2000-04-06'),(88785,63410,'2000-04-06','2001-04-06'),(88785,65900,'2001-04-06','2002-04-05'),(88785,65555,'2002-04-05','9999-01-01'),(88786,71365,'1995-07-11','1996-07-10'),(88786,71890,'1996-07-10','1997-07-10'),(88786,72675,'1997-07-10','1998-07-10'),(88786,75017,'1998-07-10','1999-07-10'),(88786,79010,'1999-07-10','2000-07-09'),(88786,81942,'2000-07-09','2001-07-09'),(88786,81852,'2001-07-09','2002-07-09'),(88786,84960,'2002-07-09','9999-01-01'),(88787,46622,'1997-05-20','1998-05-20'),(88787,49283,'1998-05-20','1999-05-20'),(88787,53618,'1999-05-20','2000-05-19'),(88787,53550,'2000-05-19','2001-05-19'),(88787,53524,'2001-05-19','2002-05-19'),(88787,56786,'2002-05-19','9999-01-01'),(88788,40000,'1988-10-10','1989-10-10'),(88788,40774,'1989-10-10','1990-10-10'),(88788,45017,'1990-10-10','1991-10-10'),(88788,46870,'1991-10-10','1992-10-09'),(88788,50479,'1992-10-09','1993-10-09'),(88788,50932,'1993-10-09','1994-10-09'),(88788,53884,'1994-10-09','1995-10-09'),(88788,57526,'1995-10-09','1996-10-08'),(88788,59434,'1996-10-08','1997-10-08'),(88788,62886,'1997-10-08','1998-10-08'),(88788,67376,'1998-10-08','1999-10-08'),(88788,67843,'1999-10-08','2000-10-07'),(88788,71164,'2000-10-07','2001-10-07'),(88788,71111,'2001-10-07','9999-01-01'),(88789,41111,'1985-12-21','1986-12-21'),(88789,43524,'1986-12-21','1987-12-21'),(88789,44019,'1987-12-21','1988-12-20'),(88789,46052,'1988-12-20','1989-12-20'),(88789,48224,'1989-12-20','1990-12-20'),(88789,48888,'1990-12-20','1991-12-20'),(88789,52584,'1991-12-20','1992-12-19'),(88789,53871,'1992-12-19','1993-02-28'),(88790,55022,'1991-11-30','1992-11-29'),(88790,58808,'1992-11-29','1993-11-29'),(88790,58335,'1993-11-29','1994-11-29'),(88790,59578,'1994-11-29','1995-11-29'),(88790,59233,'1995-11-29','1996-11-28'),(88790,61932,'1996-11-28','1997-11-28'),(88790,65532,'1997-11-28','1998-11-28'),(88790,69430,'1998-11-28','1999-11-28'),(88790,69879,'1999-11-28','2000-11-27'),(88790,69485,'2000-11-27','2001-11-27'),(88790,71842,'2001-11-27','9999-01-01'),(88791,43581,'1988-05-28','1989-05-28'),(88791,46404,'1989-05-28','1990-05-28'),(88791,48758,'1990-05-28','1991-05-28'),(88791,48465,'1991-05-28','1992-05-27'),(88791,51796,'1992-05-27','1993-05-27'),(88791,54540,'1993-05-27','1994-05-27'),(88791,57787,'1994-05-27','1995-05-27'),(88791,61878,'1995-05-27','1996-05-26'),(88791,64354,'1996-05-26','1997-05-26'),(88791,64633,'1997-05-26','1998-05-26'),(88791,65324,'1998-05-26','1999-05-26'),(88791,65612,'1999-05-26','2000-05-25'),(88791,66661,'2000-05-25','2001-05-25'),(88791,66230,'2001-05-25','2002-05-25'),(88791,68016,'2002-05-25','9999-01-01'),(88792,40000,'1988-05-31','1989-05-31'),(88792,43341,'1989-05-31','1990-05-31'),(88792,46525,'1990-05-31','1991-05-31'),(88792,49556,'1991-05-31','1992-05-30'),(88792,51437,'1992-05-30','1993-05-30'),(88792,51007,'1993-05-30','1994-05-30'),(88792,54441,'1994-05-30','1995-05-30'),(88792,56618,'1995-05-30','1996-05-29'),(88792,57800,'1996-05-29','1997-05-29'),(88792,57627,'1997-05-29','1998-05-29'),(88792,61324,'1998-05-29','1999-05-29'),(88792,63301,'1999-05-29','2000-05-28'),(88792,63699,'2000-05-28','2001-05-28'),(88792,66436,'2001-05-28','2002-05-28'),(88792,70793,'2002-05-28','9999-01-01'),(88793,40000,'1986-01-02','1987-01-02'),(88793,42146,'1987-01-02','1988-01-02'),(88793,43570,'1988-01-02','1989-01-01'),(88793,44391,'1989-01-01','1990-01-01'),(88793,44324,'1990-01-01','1991-01-01'),(88793,44410,'1991-01-01','1992-01-01'),(88793,45897,'1992-01-01','1992-12-31'),(88793,49791,'1992-12-31','1993-12-31'),(88793,50024,'1993-12-31','1994-12-31'),(88793,52967,'1994-12-31','1995-12-31'),(88793,57304,'1995-12-31','1996-12-30'),(88793,61693,'1996-12-30','1997-12-30'),(88793,65508,'1997-12-30','1998-12-30'),(88793,65915,'1998-12-30','1999-12-30'),(88793,65710,'1999-12-30','2000-12-29'),(88793,69234,'2000-12-29','2001-12-29'),(88793,70787,'2001-12-29','9999-01-01'),(88794,48686,'1996-02-08','1996-05-25'),(88795,40000,'1988-08-08','1989-08-08'),(88795,40380,'1989-08-08','1990-08-08'),(88795,43863,'1990-08-08','1991-08-08'),(88795,44184,'1991-08-08','1992-08-07'),(88795,48406,'1992-08-07','1993-08-07'),(88795,50090,'1993-08-07','1994-08-07'),(88795,51644,'1994-08-07','1995-08-07'),(88795,54196,'1995-08-07','1996-08-06'),(88795,58541,'1996-08-06','1997-08-06'),(88795,59777,'1997-08-06','1998-08-06'),(88795,60851,'1998-08-06','1999-08-06'),(88795,60469,'1999-08-06','2000-08-05'),(88795,64431,'2000-08-05','2001-08-05'),(88795,67427,'2001-08-05','9999-01-01'),(88796,40000,'1997-05-03','1998-05-03'),(88796,40053,'1998-05-03','1999-05-03'),(88796,42267,'1999-05-03','2000-05-02'),(88796,43863,'2000-05-02','2001-05-02'),(88796,45944,'2001-05-02','2002-05-02'),(88796,48167,'2002-05-02','9999-01-01'),(88797,52814,'1989-06-12','1990-06-12'),(88797,55200,'1990-06-12','1991-06-12'),(88797,58665,'1991-06-12','1992-06-11'),(88797,58753,'1992-06-11','1993-06-11'),(88797,59082,'1993-06-11','1994-06-11'),(88797,59342,'1994-06-11','1995-06-11'),(88797,60247,'1995-06-11','1996-06-10'),(88797,61852,'1996-06-10','1997-06-10'),(88797,64987,'1997-06-10','1998-06-10'),(88797,65252,'1998-06-10','1999-06-10'),(88797,68280,'1999-06-10','2000-06-09'),(88797,70613,'2000-06-09','2001-06-09'),(88797,70917,'2001-06-09','2002-06-09'),(88797,71105,'2002-06-09','9999-01-01'),(88798,43649,'1990-02-16','1991-02-16'),(88798,44535,'1991-02-16','1992-02-16'),(88798,45536,'1992-02-16','1993-02-15'),(88798,46594,'1993-02-15','1994-02-15'),(88798,47322,'1994-02-15','1995-02-15'),(88798,49130,'1995-02-15','1996-02-15'),(88798,49623,'1996-02-15','1997-02-14'),(88798,51442,'1997-02-14','1998-02-14'),(88798,52977,'1998-02-14','1999-02-14'),(88798,53060,'1999-02-14','2000-02-14'),(88798,56274,'2000-02-14','2001-02-13'),(88798,56338,'2001-02-13','2002-02-13'),(88798,58251,'2002-02-13','9999-01-01'),(88799,40000,'1992-01-04','1993-01-03'),(88799,42921,'1993-01-03','1994-01-03'),(88799,44636,'1994-01-03','1995-01-03'),(88799,45892,'1995-01-03','1996-01-03'),(88799,46332,'1996-01-03','1997-01-02'),(88799,49753,'1997-01-02','1998-01-02'),(88799,52844,'1998-01-02','1999-01-02'),(88799,55866,'1999-01-02','2000-01-02'),(88799,58661,'2000-01-02','2001-01-01'),(88799,58979,'2001-01-01','2002-01-01'),(88799,63390,'2002-01-01','9999-01-01'),(88800,42585,'1993-10-19','1994-10-19'),(88800,43328,'1994-10-19','1995-10-19'),(88800,44297,'1995-10-19','1996-10-18'),(88800,46767,'1996-10-18','1997-10-18'),(88800,48513,'1997-10-18','1998-10-18'),(88800,49827,'1998-10-18','1999-10-18'),(88800,49681,'1999-10-18','2000-10-17'),(88800,53990,'2000-10-17','2001-10-17'),(88800,55978,'2001-10-17','9999-01-01'),(88801,40000,'1985-09-21','1986-09-21'),(88801,42104,'1986-09-21','1987-09-21'),(88801,46063,'1987-09-21','1988-09-20'),(88801,48096,'1988-09-20','1989-09-20'),(88801,47773,'1989-09-20','1990-09-20'),(88801,47917,'1990-09-20','1991-09-20'),(88801,50496,'1991-09-20','1992-09-19'),(88801,54399,'1992-09-19','1993-09-19'),(88801,54965,'1993-09-19','1994-09-19'),(88801,57008,'1994-09-19','1995-09-19'),(88801,58348,'1995-09-19','1996-09-18'),(88801,60171,'1996-09-18','1997-09-18'),(88801,64623,'1997-09-18','1998-09-18'),(88801,68149,'1998-09-18','1999-09-18'),(88801,69576,'1999-09-18','2000-09-17'),(88801,69915,'2000-09-17','2001-09-17'),(88801,72052,'2001-09-17','9999-01-01'),(88802,40000,'1997-06-04','1998-06-04'),(88802,43253,'1998-06-04','1999-05-26'),(88803,73382,'1985-09-01','1986-09-01'),(88803,73580,'1986-09-01','1987-09-01'),(88803,76846,'1987-09-01','1988-08-31'),(88803,76852,'1988-08-31','1989-08-31'),(88803,81107,'1989-08-31','1990-08-31'),(88803,84217,'1990-08-31','1991-08-31'),(88803,86684,'1991-08-31','1992-08-30'),(88803,87508,'1992-08-30','1993-08-30'),(88803,89932,'1993-08-30','1994-08-30'),(88803,91991,'1994-08-30','1995-08-30'),(88803,94667,'1995-08-30','1996-08-29'),(88803,95508,'1996-08-29','1997-08-29'),(88803,95996,'1997-08-29','1998-08-29'),(88803,100302,'1998-08-29','1999-08-29'),(88803,101163,'1999-08-29','2000-08-28'),(88803,102329,'2000-08-28','2001-08-28'),(88803,104655,'2001-08-28','9999-01-01'),(88804,85245,'1992-06-20','1993-06-20'),(88804,89365,'1993-06-20','1994-06-20'),(88804,92713,'1994-06-20','1995-06-20'),(88804,93417,'1995-06-20','1996-06-19'),(88804,95137,'1996-06-19','1997-06-19'),(88804,96306,'1997-06-19','1998-06-19'),(88804,100123,'1998-06-19','1999-06-19'),(88804,103752,'1999-06-19','2000-06-18'),(88804,105217,'2000-06-18','2001-06-18'),(88804,105662,'2001-06-18','2002-06-18'),(88804,105974,'2002-06-18','9999-01-01'),(88805,67619,'1993-05-08','1994-05-08'),(88805,69135,'1994-05-08','1995-05-08'),(88805,72402,'1995-05-08','1996-05-07'),(88805,75654,'1996-05-07','1997-05-07'),(88805,75285,'1997-05-07','1998-05-07'),(88805,79012,'1998-05-07','1999-05-07'),(88805,79994,'1999-05-07','2000-05-06'),(88805,82319,'2000-05-06','2001-05-06'),(88805,85107,'2001-05-06','2002-05-06'),(88805,84731,'2002-05-06','9999-01-01'),(88806,56404,'1993-07-12','1994-07-12'),(88806,55995,'1994-07-12','1995-07-12'),(88806,57693,'1995-07-12','1996-07-11'),(88806,58485,'1996-07-11','1997-07-11'),(88806,60954,'1997-07-11','1998-07-11'),(88806,60727,'1998-07-11','1999-07-11'),(88806,64058,'1999-07-11','2000-07-10'),(88806,64660,'2000-07-10','2001-07-10'),(88806,67319,'2001-07-10','2002-07-10'),(88806,70333,'2002-07-10','9999-01-01'),(88807,55041,'1985-10-19','1986-10-19'),(88807,57861,'1986-10-19','1987-10-19'),(88807,59863,'1987-10-19','1988-10-18'),(88807,61895,'1988-10-18','1989-10-18'),(88807,61930,'1989-10-18','1990-10-18'),(88807,62692,'1990-10-18','1991-10-18'),(88807,64772,'1991-10-18','1992-10-17'),(88807,66352,'1992-10-17','1993-10-17'),(88807,67051,'1993-10-17','1994-10-17'),(88807,71480,'1994-10-17','1995-10-17'),(88807,71623,'1995-10-17','1996-10-16'),(88807,73472,'1996-10-16','1997-10-16'),(88807,75157,'1997-10-16','1998-10-16'),(88807,76662,'1998-10-16','1999-10-16'),(88807,78865,'1999-10-16','2000-10-15'),(88807,82520,'2000-10-15','2001-10-15'),(88807,86467,'2001-10-15','9999-01-01'),(88808,60128,'1988-07-23','1989-07-23'),(88808,63650,'1989-07-23','1990-07-23'),(88808,64260,'1990-07-23','1991-07-23'),(88808,65790,'1991-07-23','1992-07-22'),(88808,66164,'1992-07-22','1993-07-22'),(88808,67688,'1993-07-22','1994-07-22'),(88808,68709,'1994-07-22','1995-07-22'),(88808,72200,'1995-07-22','1996-07-21'),(88808,72354,'1996-07-21','1997-07-21'),(88808,72561,'1997-07-21','1998-07-21'),(88808,73202,'1998-07-21','1999-07-21'),(88808,76499,'1999-07-21','2000-05-03'),(88809,75956,'1986-11-07','1987-11-07'),(88809,75986,'1987-11-07','1988-11-06'),(88809,80469,'1988-11-06','1989-11-06'),(88809,84089,'1989-11-06','1990-11-06'),(88809,84449,'1990-11-06','1991-11-06'),(88809,88463,'1991-11-06','1992-11-05'),(88809,92411,'1992-11-05','1993-11-05'),(88809,93948,'1993-11-05','1994-11-05'),(88809,96804,'1994-11-05','1995-11-05'),(88809,98980,'1995-11-05','1996-11-04'),(88809,100205,'1996-11-04','1997-11-04'),(88809,104347,'1997-11-04','1998-11-04'),(88809,105753,'1998-11-04','1999-11-04'),(88809,106540,'1999-11-04','2000-11-03'),(88809,106072,'2000-11-03','2001-11-03'),(88809,109002,'2001-11-03','9999-01-01'),(88810,53397,'1996-10-20','1997-10-20'),(88810,57279,'1997-10-20','1998-10-20'),(88810,57708,'1998-10-20','1999-10-20'),(88810,60820,'1999-10-20','2000-10-19'),(88810,63456,'2000-10-19','2001-10-19'),(88810,64975,'2001-10-19','9999-01-01'),(88811,72136,'1993-02-12','1994-02-12'),(88811,72862,'1994-02-12','1995-02-12'),(88811,74203,'1995-02-12','1996-02-12'),(88811,77675,'1996-02-12','1997-02-11'),(88811,80221,'1997-02-11','1998-02-11'),(88811,80154,'1998-02-11','1999-02-11'),(88811,83606,'1999-02-11','2000-02-11'),(88811,83365,'2000-02-11','2001-02-10'),(88811,85296,'2001-02-10','2002-02-10'),(88811,85298,'2002-02-10','2002-06-10'),(88812,47011,'1989-05-27','1990-05-27'),(88812,47811,'1990-05-27','1991-05-27'),(88812,51429,'1991-05-27','1992-05-26'),(88812,51180,'1992-05-26','1993-05-26'),(88812,53837,'1993-05-26','1994-05-26'),(88812,56342,'1994-05-26','1995-05-26'),(88812,56940,'1995-05-26','1996-05-25'),(88812,57768,'1996-05-25','1997-05-25'),(88812,57438,'1997-05-25','1998-05-25'),(88812,60571,'1998-05-25','1999-05-25'),(88812,62933,'1999-05-25','2000-05-24'),(88812,62954,'2000-05-24','2001-05-24'),(88812,63721,'2001-05-24','2002-05-24'),(88812,66530,'2002-05-24','9999-01-01'),(88813,45545,'1999-11-14','2000-11-13'),(88813,45671,'2000-11-13','2001-11-13'),(88813,46217,'2001-11-13','9999-01-01'),(88814,40000,'1991-01-13','1992-01-13'),(88814,40570,'1992-01-13','1993-01-12'),(88814,41324,'1993-01-12','1994-01-12'),(88814,42430,'1994-01-12','1995-01-12'),(88814,44620,'1995-01-12','1996-01-12'),(88814,46168,'1996-01-12','1997-01-11'),(88814,48978,'1997-01-11','1998-01-11'),(88814,53050,'1998-01-11','1999-01-11'),(88814,55180,'1999-01-11','1999-11-13'),(88815,77725,'1996-01-23','1997-01-22'),(88815,80914,'1997-01-22','1998-01-22'),(88815,82854,'1998-01-22','1999-01-22'),(88815,86890,'1999-01-22','2000-01-22'),(88815,90240,'2000-01-22','2001-01-21'),(88815,93792,'2001-01-21','2002-01-21'),(88815,96828,'2002-01-21','9999-01-01'),(88816,40000,'1997-02-26','1998-02-26'),(88816,40212,'1998-02-26','1999-02-26'),(88816,44533,'1999-02-26','2000-02-26'),(88816,47376,'2000-02-26','2001-02-25'),(88816,47013,'2001-02-25','2002-02-25'),(88816,47663,'2002-02-25','9999-01-01'),(88817,65864,'1998-12-15','1999-12-15'),(88817,69565,'1999-12-15','2000-12-14'),(88817,69524,'2000-12-14','2001-12-14'),(88817,69832,'2001-12-14','9999-01-01'),(88818,47163,'1999-07-24','2000-07-23'),(88818,48524,'2000-07-23','2001-07-23'),(88818,48794,'2001-07-23','2001-10-08'),(88819,40000,'1990-09-22','1991-09-22'),(88819,41755,'1991-09-22','1992-09-21'),(88819,43259,'1992-09-21','1993-09-21'),(88819,45598,'1993-09-21','1994-09-21'),(88819,46863,'1994-09-21','1995-09-21'),(88819,48201,'1995-09-21','1996-09-20'),(88819,49916,'1996-09-20','1997-09-20'),(88819,52499,'1997-09-20','1998-09-20'),(88819,54023,'1998-09-20','1999-09-20'),(88819,54900,'1999-09-20','2000-09-19'),(88819,58469,'2000-09-19','2001-09-19'),(88819,59635,'2001-09-19','9999-01-01'),(88820,45610,'1989-04-14','1990-04-14'),(88820,47208,'1990-04-14','1991-04-14'),(88820,48483,'1991-04-14','1992-04-13'),(88820,49835,'1992-04-13','1993-04-13'),(88820,51215,'1993-04-13','1994-04-13'),(88820,51303,'1994-04-13','1995-04-13'),(88820,51801,'1995-04-13','1996-04-12'),(88820,52908,'1996-04-12','1997-04-12'),(88820,53140,'1997-04-12','1998-04-12'),(88820,57106,'1998-04-12','1999-04-12'),(88820,56678,'1999-04-12','2000-04-11'),(88820,60732,'2000-04-11','2001-04-11'),(88820,61632,'2001-04-11','2002-04-11'),(88820,62253,'2002-04-11','9999-01-01'),(88821,67179,'1986-10-30','1987-10-30'),(88821,67194,'1987-10-30','1988-10-29'),(88821,68798,'1988-10-29','1989-10-29'),(88821,70075,'1989-10-29','1990-10-29'),(88821,71703,'1990-10-29','1991-10-29'),(88821,75676,'1991-10-29','1992-10-28'),(88821,77296,'1992-10-28','1993-10-28'),(88821,79698,'1993-10-28','1994-10-28'),(88821,80749,'1994-10-28','1995-10-28'),(88821,84174,'1995-10-28','1996-10-27'),(88821,85096,'1996-10-27','1997-10-27'),(88821,86499,'1997-10-27','1998-10-27'),(88821,86677,'1998-10-27','1999-10-27'),(88821,89302,'1999-10-27','2000-10-26'),(88821,92555,'2000-10-26','2001-10-26'),(88821,92089,'2001-10-26','9999-01-01'),(88822,46897,'1987-07-04','1988-07-03'),(88822,48074,'1988-07-03','1989-07-03'),(88822,51438,'1989-07-03','1990-07-03'),(88822,51458,'1990-07-03','1991-07-03'),(88822,53544,'1991-07-03','1992-07-02'),(88822,57647,'1992-07-02','1993-07-02'),(88822,58379,'1993-07-02','1994-07-02'),(88822,61599,'1994-07-02','1995-07-02'),(88822,64762,'1995-07-02','1996-07-01'),(88822,64806,'1996-07-01','1997-07-01'),(88822,67612,'1997-07-01','1998-07-01'),(88822,68461,'1998-07-01','1999-07-01'),(88822,68303,'1999-07-01','2000-06-30'),(88822,71292,'2000-06-30','2001-06-30'),(88822,72402,'2001-06-30','2002-06-30'),(88822,72359,'2002-06-30','9999-01-01'),(88823,40663,'1989-02-11','1990-02-11'),(88823,42454,'1990-02-11','1991-02-11'),(88823,46604,'1991-02-11','1992-02-11'),(88823,46315,'1992-02-11','1993-02-10'),(88823,47612,'1993-02-10','1994-02-10'),(88823,51818,'1994-02-10','1995-02-10'),(88823,51878,'1995-02-10','1996-02-10'),(88823,51472,'1996-02-10','1997-02-09'),(88823,53587,'1997-02-09','1998-02-09'),(88823,57420,'1998-02-09','1999-02-09'),(88823,57207,'1999-02-09','2000-02-09'),(88823,58453,'2000-02-09','2001-02-08'),(88823,58726,'2001-02-08','2002-02-08'),(88823,58654,'2002-02-08','9999-01-01'),(88824,53701,'1993-01-25','1994-01-25'),(88824,55653,'1994-01-25','1995-01-25'),(88824,58165,'1995-01-25','1996-01-25'),(88824,61451,'1996-01-25','1997-01-24'),(88824,65700,'1997-01-24','1998-01-24'),(88824,69767,'1998-01-24','1999-01-24'),(88824,70138,'1999-01-24','2000-01-24'),(88824,70453,'2000-01-24','2001-01-23'),(88824,71961,'2001-01-23','2002-01-23'),(88824,71894,'2002-01-23','9999-01-01'),(88825,64077,'1998-10-22','1999-10-22'),(88825,63756,'1999-10-22','2000-10-21'),(88825,67140,'2000-10-21','2001-10-21'),(88825,71485,'2001-10-21','9999-01-01'),(88826,71769,'1999-07-05','2000-07-04'),(88826,72184,'2000-07-04','2001-07-04'),(88826,76102,'2001-07-04','2002-07-04'),(88826,77417,'2002-07-04','9999-01-01'),(88827,40000,'1987-07-17','1988-07-16'),(88827,44487,'1988-07-16','1989-07-16'),(88827,48444,'1989-07-16','1990-07-16'),(88827,51059,'1990-07-16','1991-07-16'),(88827,52006,'1991-07-16','1992-07-15'),(88827,51714,'1992-07-15','1993-07-15'),(88827,52332,'1993-07-15','1994-07-15'),(88827,54777,'1994-07-15','1995-07-15'),(88827,55028,'1995-07-15','1996-01-04'),(88828,40000,'1996-03-14','1997-03-14'),(88828,44121,'1997-03-14','1998-03-14'),(88828,46374,'1998-03-14','1999-03-14'),(88828,50326,'1999-03-14','2000-03-13'),(88828,52138,'2000-03-13','2001-03-13'),(88828,54733,'2001-03-13','2002-03-13'),(88828,56420,'2002-03-13','9999-01-01'),(88829,53176,'1990-10-01','1991-10-01'),(88829,56664,'1991-10-01','1992-09-30'),(88829,59674,'1992-09-30','1993-09-30'),(88829,63019,'1993-09-30','1994-09-30'),(88829,63394,'1994-09-30','1995-09-30'),(88829,63620,'1995-09-30','1996-09-29'),(88829,64553,'1996-09-29','1997-09-29'),(88829,65812,'1997-09-29','1998-09-29'),(88829,67935,'1998-09-29','1999-09-29'),(88829,68955,'1999-09-29','2000-09-28'),(88829,69641,'2000-09-28','2001-09-28'),(88829,72806,'2001-09-28','9999-01-01'),(88830,58314,'1985-02-04','1986-02-04'),(88830,58174,'1986-02-04','1987-02-04'),(88830,59702,'1987-02-04','1988-02-04'),(88830,60016,'1988-02-04','1989-02-03'),(88830,60018,'1989-02-03','1990-02-03'),(88830,63368,'1990-02-03','1991-02-03'),(88830,63572,'1991-02-03','1992-02-03'),(88830,67534,'1992-02-03','1993-02-02'),(88830,67404,'1993-02-02','1994-02-02'),(88830,70373,'1994-02-02','1995-02-02'),(88830,73073,'1995-02-02','1996-02-02'),(88830,75371,'1996-02-02','1997-02-01'),(88830,75335,'1997-02-01','1998-02-01'),(88830,78737,'1998-02-01','1999-02-01'),(88830,81519,'1999-02-01','2000-02-01'),(88830,81943,'2000-02-01','2001-01-31'),(88830,81665,'2001-01-31','2002-01-31'),(88830,82799,'2002-01-31','9999-01-01'),(88831,40000,'1985-02-26','1986-02-26'),(88831,42048,'1986-02-26','1987-02-26'),(88831,45746,'1987-02-26','1988-02-26'),(88831,47670,'1988-02-26','1989-02-25'),(88831,48810,'1989-02-25','1990-02-25'),(88831,48473,'1990-02-25','1991-02-25'),(88831,49421,'1991-02-25','1992-02-25'),(88831,52421,'1992-02-25','1993-02-24'),(88831,53498,'1993-02-24','1994-02-24'),(88831,53274,'1994-02-24','1995-02-24'),(88831,55793,'1995-02-24','1996-02-24'),(88831,59429,'1996-02-24','1997-02-23'),(88831,59978,'1997-02-23','1998-02-23'),(88831,63540,'1998-02-23','1999-02-23'),(88831,66041,'1999-02-23','2000-02-23'),(88831,66594,'2000-02-23','2001-02-22'),(88831,70349,'2001-02-22','2002-02-22'),(88831,69938,'2002-02-22','9999-01-01'),(88832,40000,'1997-10-04','1998-10-04'),(88832,40244,'1998-10-04','1999-10-04'),(88832,40694,'1999-10-04','2000-10-03'),(88832,41633,'2000-10-03','2001-10-03'),(88832,42390,'2001-10-03','9999-01-01'),(88833,66974,'1986-11-05','1987-11-05'),(88833,67950,'1987-11-05','1988-11-04'),(88833,70212,'1988-11-04','1989-11-04'),(88833,72775,'1989-11-04','1990-11-04'),(88833,75970,'1990-11-04','1991-11-04'),(88833,79906,'1991-11-04','1992-11-03'),(88833,84167,'1992-11-03','1993-11-03'),(88833,84244,'1993-11-03','1994-11-03'),(88833,86551,'1994-11-03','1995-11-03'),(88833,90478,'1995-11-03','1996-11-02'),(88833,93516,'1996-11-02','1997-11-02'),(88833,96989,'1997-11-02','1998-11-02'),(88833,100620,'1998-11-02','1999-11-02'),(88833,104251,'1999-11-02','2000-05-09'),(88834,40000,'1992-04-05','1993-04-05'),(88834,42047,'1993-04-05','1994-04-05'),(88834,45607,'1994-04-05','1995-04-05'),(88834,46905,'1995-04-05','1996-04-04'),(88834,51215,'1996-04-04','1997-04-04'),(88834,54489,'1997-04-04','1998-04-04'),(88834,55523,'1998-04-04','1999-04-04'),(88834,55167,'1999-04-04','2000-04-03'),(88834,56942,'2000-04-03','2001-04-03'),(88834,58447,'2001-04-03','2002-04-03'),(88834,58429,'2002-04-03','9999-01-01'),(88835,49033,'1988-03-10','1989-03-10'),(88835,53007,'1989-03-10','1990-03-10'),(88835,55617,'1990-03-10','1991-03-10'),(88835,57484,'1991-03-10','1992-03-09'),(88835,57887,'1992-03-09','1993-03-09'),(88835,57465,'1993-03-09','1994-03-09'),(88835,60149,'1994-03-09','1995-03-09'),(88835,62721,'1995-03-09','1996-03-08'),(88835,65412,'1996-03-08','1997-03-08'),(88835,69219,'1997-03-08','1998-03-08'),(88835,70159,'1998-03-08','1999-03-08'),(88835,71400,'1999-03-08','2000-03-07'),(88835,73236,'2000-03-07','2001-03-07'),(88835,77709,'2001-03-07','2002-03-07'),(88835,78968,'2002-03-07','9999-01-01'),(88836,45673,'1987-08-19','1988-08-18'),(88836,45516,'1988-08-18','1989-08-18'),(88836,45705,'1989-08-18','1990-08-18'),(88836,49559,'1990-08-18','1991-08-18'),(88836,53564,'1991-08-18','1992-08-17'),(88836,53533,'1992-08-17','1993-08-17'),(88836,53863,'1993-08-17','1994-08-17'),(88836,55188,'1994-08-17','1995-08-17'),(88836,56653,'1995-08-17','1996-08-16'),(88836,58801,'1996-08-16','1997-08-16'),(88836,62277,'1997-08-16','1998-08-16'),(88836,66265,'1998-08-16','1999-08-16'),(88836,69284,'1999-08-16','2000-08-15'),(88836,69224,'2000-08-15','2001-08-15'),(88836,73531,'2001-08-15','9999-01-01'),(88837,40000,'1985-11-09','1986-11-09'),(88837,43734,'1986-11-09','1987-11-09'),(88837,45023,'1987-11-09','1988-11-08'),(88837,46840,'1988-11-08','1989-11-08'),(88837,46729,'1989-11-08','1990-11-08'),(88837,47544,'1990-11-08','1991-11-08'),(88837,47503,'1991-11-08','1992-11-07'),(88837,48674,'1992-11-07','1993-11-07'),(88837,52227,'1993-11-07','1994-11-07'),(88837,55603,'1994-11-07','1995-11-07'),(88837,57786,'1995-11-07','1996-11-06'),(88837,60189,'1996-11-06','1997-11-06'),(88837,64429,'1997-11-06','1998-11-06'),(88837,68808,'1998-11-06','1999-11-06'),(88837,69560,'1999-11-06','2000-11-05'),(88837,73245,'2000-11-05','2001-11-05'),(88837,76059,'2001-11-05','9999-01-01'),(88838,40000,'1992-08-15','1992-11-19'),(88839,61984,'1988-11-02','1989-11-02'),(88839,63996,'1989-11-02','1990-11-02'),(88839,66216,'1990-11-02','1991-11-02'),(88839,66095,'1991-11-02','1992-10-14'),(88840,49867,'1997-07-03','1998-07-03'),(88840,54154,'1998-07-03','1998-12-14'),(88841,40000,'1999-07-01','1999-09-22'),(88842,40000,'1997-08-27','1998-08-27'),(88842,41977,'1998-08-27','1999-08-27'),(88842,44246,'1999-08-27','2000-08-26'),(88842,46344,'2000-08-26','2001-08-26'),(88842,50074,'2001-08-26','9999-01-01'),(88843,64216,'1988-10-06','1989-10-06'),(88843,64229,'1989-10-06','1990-10-06'),(88843,67677,'1990-10-06','1991-10-06'),(88843,71249,'1991-10-06','1992-10-05'),(88843,75117,'1992-10-05','1993-10-05'),(88843,75787,'1993-10-05','1994-10-05'),(88843,80029,'1994-10-05','1995-10-05'),(88843,79818,'1995-10-05','1996-10-04'),(88843,83861,'1996-10-04','1997-10-04'),(88843,87420,'1997-10-04','1998-10-04'),(88843,87625,'1998-10-04','1999-10-04'),(88843,91998,'1999-10-04','2000-10-03'),(88843,95220,'2000-10-03','2001-10-03'),(88843,96534,'2001-10-03','9999-01-01'),(88844,54866,'1988-01-07','1989-01-06'),(88844,58312,'1989-01-06','1990-01-06'),(88844,59134,'1990-01-06','1991-01-06'),(88844,63377,'1991-01-06','1992-01-06'),(88844,67402,'1992-01-06','1993-01-05'),(88844,68746,'1993-01-05','1994-01-05'),(88844,72711,'1994-01-05','1995-01-05'),(88844,75025,'1995-01-05','1996-01-05'),(88844,78231,'1996-01-05','1997-01-04'),(88844,82027,'1997-01-04','1998-01-04'),(88844,86035,'1998-01-04','1999-01-04'),(88844,89111,'1999-01-04','2000-01-04'),(88844,93332,'2000-01-04','2001-01-03'),(88844,93973,'2001-01-03','2002-01-03'),(88844,94088,'2002-01-03','9999-01-01'),(88845,58741,'1992-04-09','1993-04-09'),(88845,62943,'1993-04-09','1994-04-09'),(88845,62615,'1994-04-09','1995-04-09'),(88845,64796,'1995-04-09','1996-04-08'),(88845,64529,'1996-04-08','1997-04-08'),(88845,64131,'1997-04-08','1998-04-08'),(88845,66598,'1998-04-08','1999-04-08'),(88845,67449,'1999-04-08','2000-04-07'),(88845,71737,'2000-04-07','2001-04-07'),(88845,73503,'2001-04-07','2002-04-06'),(88845,74666,'2002-04-06','9999-01-01'),(88846,40000,'1996-01-16','1997-01-15'),(88846,41183,'1997-01-15','1998-01-15'),(88846,42663,'1998-01-15','1999-01-15'),(88846,43385,'1999-01-15','2000-01-15'),(88846,45069,'2000-01-15','2001-01-14'),(88846,48241,'2001-01-14','2002-01-14'),(88846,52333,'2002-01-14','9999-01-01'),(88847,64399,'1990-10-03','1991-10-03'),(88847,66721,'1991-10-03','1992-10-02'),(88847,70446,'1992-10-02','1993-10-02'),(88847,71472,'1993-10-02','1994-10-02'),(88847,71629,'1994-10-02','1995-10-02'),(88847,75973,'1995-10-02','1996-10-01'),(88847,77966,'1996-10-01','1997-10-01'),(88847,78047,'1997-10-01','1998-10-01'),(88847,82393,'1998-10-01','1999-10-01'),(88847,83345,'1999-10-01','2000-09-30'),(88847,85238,'2000-09-30','2001-09-30'),(88847,89597,'2001-09-30','9999-01-01'),(88848,64283,'1994-08-11','1995-08-11'),(88848,64930,'1995-08-11','1996-08-10'),(88848,64557,'1996-08-10','1997-08-10'),(88848,66054,'1997-08-10','1998-08-10'),(88848,66853,'1998-08-10','1999-08-10'),(88848,68625,'1999-08-10','2000-08-09'),(88848,68201,'2000-08-09','2001-08-09'),(88848,69553,'2001-08-09','9999-01-01'),(88849,53865,'1987-07-20','1988-07-19'),(88849,57641,'1988-07-19','1988-11-19'),(88850,74402,'1996-04-20','1997-04-20'),(88850,75616,'1997-04-20','1998-04-20'),(88850,77583,'1998-04-20','1999-04-20'),(88850,78806,'1999-04-20','2000-04-19'),(88850,78668,'2000-04-19','2001-04-19'),(88850,78258,'2001-04-19','2002-04-19'),(88850,78343,'2002-04-19','9999-01-01'),(88851,41737,'1988-06-10','1989-06-10'),(88851,44693,'1989-06-10','1990-06-10'),(88851,47825,'1990-06-10','1991-06-10'),(88851,50492,'1991-06-10','1992-06-09'),(88851,52144,'1992-06-09','1993-06-09'),(88851,53563,'1993-06-09','1994-06-09'),(88851,54111,'1994-06-09','1995-06-09'),(88851,53642,'1995-06-09','1996-06-08'),(88851,54714,'1996-06-08','1997-06-08'),(88851,55643,'1997-06-08','1998-06-08'),(88851,55707,'1998-06-08','1999-06-08'),(88851,56118,'1999-06-08','2000-06-07'),(88851,57496,'2000-06-07','2001-06-07'),(88851,60167,'2001-06-07','2002-06-07'),(88851,61305,'2002-06-07','9999-01-01'),(88852,40000,'1993-12-07','1994-12-07'),(88852,40038,'1994-12-07','1995-12-07'),(88852,44005,'1995-12-07','1996-12-06'),(88852,48326,'1996-12-06','1997-12-06'),(88852,51629,'1997-12-06','1998-12-06'),(88852,55439,'1998-12-06','1999-12-06'),(88852,59458,'1999-12-06','2000-12-05'),(88852,61005,'2000-12-05','2001-12-05'),(88852,64250,'2001-12-05','9999-01-01'),(88853,50382,'1995-07-03','1996-07-02'),(88853,51067,'1996-07-02','1997-07-02'),(88853,51701,'1997-07-02','1998-07-02'),(88853,53772,'1998-07-02','1999-07-02'),(88853,53426,'1999-07-02','2000-07-01'),(88853,56895,'2000-07-01','2001-02-14'),(88854,51673,'1992-01-05','1993-01-04'),(88854,55036,'1993-01-04','1994-01-04'),(88854,56752,'1994-01-04','1995-01-04'),(88854,59472,'1995-01-04','1996-01-04'),(88854,63532,'1996-01-04','1997-01-03'),(88854,64250,'1997-01-03','1998-01-03'),(88854,67492,'1998-01-03','1999-01-03'),(88854,69243,'1999-01-03','1999-08-25'),(88855,83433,'1997-11-26','1998-11-26'),(88855,86786,'1998-11-26','1999-11-08'),(88856,43619,'1988-04-29','1989-04-29'),(88856,45339,'1989-04-29','1990-04-29'),(88856,48101,'1990-04-29','1991-04-29'),(88856,47949,'1991-04-29','1992-04-28'),(88856,50602,'1992-04-28','1993-04-28'),(88856,53903,'1993-04-28','1994-04-28'),(88856,54176,'1994-04-28','1995-04-28'),(88856,58126,'1995-04-28','1996-04-27'),(88856,59023,'1996-04-27','1997-04-27'),(88856,58598,'1997-04-27','1998-04-27'),(88856,58731,'1998-04-27','1999-04-27'),(88856,60578,'1999-04-27','2000-04-26'),(88856,60095,'2000-04-26','2001-04-26'),(88856,63761,'2001-04-26','2002-04-26'),(88856,68076,'2002-04-26','9999-01-01'),(88857,88356,'1999-06-06','2000-06-05'),(88857,88335,'2000-06-05','2001-06-05'),(88857,92790,'2001-06-05','2002-06-05'),(88857,96509,'2002-06-05','9999-01-01'),(88858,40000,'1989-01-15','1990-01-15'),(88858,40958,'1990-01-15','1991-01-15'),(88858,42840,'1991-01-15','1992-01-15'),(88858,45546,'1992-01-15','1993-01-14'),(88858,47766,'1993-01-14','1994-01-14'),(88858,50764,'1994-01-14','1995-01-14'),(88858,52969,'1995-01-14','1996-01-14'),(88858,56770,'1996-01-14','1997-01-13'),(88858,58310,'1997-01-13','1998-01-13'),(88858,59971,'1998-01-13','1999-01-13'),(88858,60074,'1999-01-13','2000-01-13'),(88858,59849,'2000-01-13','2001-01-12'),(88858,63723,'2001-01-12','2002-01-12'),(88858,65928,'2002-01-12','9999-01-01'),(88859,56021,'1991-09-03','1992-09-02'),(88859,59643,'1992-09-02','1993-09-02'),(88859,60158,'1993-09-02','1994-09-02'),(88859,60545,'1994-09-02','1995-09-02'),(88859,60136,'1995-09-02','1996-09-01'),(88859,63578,'1996-09-01','1997-09-01'),(88859,63434,'1997-09-01','1998-09-01'),(88859,65869,'1998-09-01','1999-09-01'),(88859,65546,'1999-09-01','2000-08-31'),(88859,65492,'2000-08-31','2001-08-31'),(88859,66922,'2001-08-31','9999-01-01'),(88860,40000,'1998-01-24','1999-01-24'),(88860,42185,'1999-01-24','2000-01-24'),(88860,44322,'2000-01-24','2001-01-23'),(88860,46466,'2001-01-23','2002-01-23'),(88860,48541,'2002-01-23','9999-01-01'),(88861,40000,'1997-12-23','1998-12-23'),(88861,40811,'1998-12-23','1999-12-23'),(88861,40362,'1999-12-23','2000-12-22'),(88861,40764,'2000-12-22','2001-12-22'),(88861,40299,'2001-12-22','9999-01-01'),(88862,62876,'1995-02-03','1996-02-03'),(88862,62616,'1996-02-03','1997-02-02'),(88862,65626,'1997-02-02','1998-02-02'),(88862,67913,'1998-02-02','1999-02-02'),(88862,68254,'1999-02-02','2000-02-02'),(88862,72325,'2000-02-02','2001-02-01'),(88862,75466,'2001-02-01','2002-02-01'),(88862,77559,'2002-02-01','9999-01-01'),(88863,40000,'1994-10-11','1995-10-11'),(88863,42959,'1995-10-11','1996-10-10'),(88863,45346,'1996-10-10','1997-10-10'),(88863,47019,'1997-10-10','1998-10-10'),(88863,46789,'1998-10-10','1999-10-10'),(88863,47554,'1999-10-10','2000-10-09'),(88863,51227,'2000-10-09','2001-10-09'),(88863,53780,'2001-10-09','9999-01-01'),(88864,66955,'1999-08-10','2000-08-09'),(88864,71000,'2000-08-09','2001-08-09'),(88864,74956,'2001-08-09','2002-03-27'),(88865,76156,'1987-02-27','1988-02-27'),(88865,76086,'1988-02-27','1989-02-26'),(88865,79192,'1989-02-26','1990-02-26'),(88865,81701,'1990-02-26','1991-02-26'),(88865,85934,'1991-02-26','1992-02-26'),(88865,88340,'1992-02-26','1993-02-25'),(88865,88317,'1993-02-25','1994-02-25'),(88865,91617,'1994-02-25','1995-02-25'),(88865,92629,'1995-02-25','1996-02-25'),(88865,92664,'1996-02-25','1997-02-24'),(88865,94046,'1997-02-24','1998-02-24'),(88865,97875,'1998-02-24','1999-02-24'),(88865,100780,'1999-02-24','2000-02-24'),(88865,101619,'2000-02-24','2001-02-23'),(88865,103339,'2001-02-23','2002-02-23'),(88865,105002,'2002-02-23','9999-01-01'),(88866,47424,'1986-10-07','1987-10-07'),(88866,50911,'1987-10-07','1988-10-06'),(88866,51417,'1988-10-06','1989-10-06'),(88866,53163,'1989-10-06','1990-10-06'),(88866,54453,'1990-10-06','1991-10-06'),(88866,55107,'1991-10-06','1992-10-05'),(88866,57453,'1992-10-05','1993-10-05'),(88866,59769,'1993-10-05','1994-10-05'),(88866,62756,'1994-10-05','1995-10-05'),(88866,67181,'1995-10-05','1996-10-04'),(88866,71302,'1996-10-04','1997-10-04'),(88866,73462,'1997-10-04','1998-10-04'),(88866,74904,'1998-10-04','1999-10-04'),(88866,78625,'1999-10-04','2000-10-03'),(88866,78609,'2000-10-03','2001-10-03'),(88866,78919,'2001-10-03','9999-01-01'),(88867,52232,'1994-08-02','1995-08-02'),(88867,54307,'1995-08-02','1996-08-01'),(88867,57735,'1996-08-01','1997-08-01'),(88867,57685,'1997-08-01','1998-08-01'),(88867,59206,'1998-08-01','1999-08-01'),(88867,61442,'1999-08-01','2000-07-31'),(88867,65544,'2000-07-31','2001-07-31'),(88867,65340,'2001-07-31','2002-07-31'),(88867,68870,'2002-07-31','9999-01-01'),(88868,79662,'1987-12-04','1988-12-03'),(88868,82258,'1988-12-03','1989-12-03'),(88868,85004,'1989-12-03','1990-12-03'),(88868,86343,'1990-12-03','1991-12-03'),(88868,89357,'1991-12-03','1992-12-02'),(88868,90437,'1992-12-02','1993-12-02'),(88868,94871,'1993-12-02','1994-12-02'),(88868,96196,'1994-12-02','1995-12-02'),(88868,99132,'1995-12-02','1996-12-01'),(88868,101737,'1996-12-01','1997-12-01'),(88868,102707,'1997-12-01','1998-12-01'),(88868,104683,'1998-12-01','1999-12-01'),(88868,106971,'1999-12-01','2000-11-30'),(88868,109768,'2000-11-30','2001-11-30'),(88868,114172,'2001-11-30','9999-01-01'),(88869,65329,'1987-03-27','1988-03-26'),(88869,67736,'1988-03-26','1989-03-26'),(88869,68114,'1989-03-26','1990-03-26'),(88869,70655,'1990-03-26','1991-03-26'),(88869,70627,'1991-03-26','1992-03-25'),(88869,73344,'1992-03-25','1993-03-25'),(88869,74789,'1993-03-25','1994-03-25'),(88869,77735,'1994-03-25','1995-03-25'),(88869,77684,'1995-03-25','1996-03-24'),(88869,79203,'1996-03-24','1997-03-24'),(88869,81051,'1997-03-24','1998-03-24'),(88869,82871,'1998-03-24','1999-03-24'),(88869,84865,'1999-03-24','2000-03-23'),(88869,87973,'2000-03-23','2001-03-23'),(88869,88983,'2001-03-23','2002-03-23'),(88869,92249,'2002-03-23','9999-01-01'),(88870,53886,'1993-01-24','1994-01-24'),(88870,56653,'1994-01-24','1995-01-24'),(88870,58901,'1995-01-24','1996-01-24'),(88870,62957,'1996-01-24','1997-01-23'),(88870,64325,'1997-01-23','1998-01-23'),(88870,64349,'1998-01-23','1999-01-23'),(88870,67107,'1999-01-23','1999-11-26'),(88871,42492,'1995-08-18','1996-08-17'),(88871,45869,'1996-08-17','1997-08-17'),(88871,48086,'1997-08-17','1998-08-17'),(88871,51991,'1998-08-17','1999-08-17'),(88871,52690,'1999-08-17','2000-08-16'),(88871,56089,'2000-08-16','2001-08-16'),(88871,56826,'2001-08-16','9999-01-01'),(88872,69061,'1987-06-23','1988-06-22'),(88872,69914,'1988-06-22','1989-06-22'),(88872,73929,'1989-06-22','1990-06-22'),(88872,76335,'1990-06-22','1991-06-22'),(88872,76200,'1991-06-22','1992-04-21'),(88873,48477,'1996-04-26','1997-04-26'),(88873,49927,'1997-04-26','1998-04-26'),(88873,52770,'1998-04-26','1999-04-26'),(88873,55458,'1999-04-26','2000-04-25'),(88873,55087,'2000-04-25','2001-04-25'),(88873,56551,'2001-04-25','2002-04-25'),(88873,60152,'2002-04-25','9999-01-01'),(88874,49155,'1996-12-30','1997-12-30'),(88874,49301,'1997-12-30','1998-12-30'),(88874,51897,'1998-12-30','1999-12-30'),(88874,55485,'1999-12-30','2000-12-29'),(88874,55651,'2000-12-29','2001-12-29'),(88874,57826,'2001-12-29','9999-01-01'),(88875,55280,'1997-12-01','1998-12-01'),(88875,55261,'1998-12-01','1999-12-01'),(88875,55903,'1999-12-01','2000-11-30'),(88875,58033,'2000-11-30','2001-11-30'),(88875,60925,'2001-11-30','2002-06-27'),(88876,40000,'1994-01-06','1995-01-06'),(88876,44402,'1995-01-06','1996-01-06'),(88876,43950,'1996-01-06','1997-01-05'),(88876,47070,'1997-01-05','1998-01-05'),(88876,49809,'1998-01-05','1999-01-05'),(88876,50758,'1999-01-05','2000-01-05'),(88876,54706,'2000-01-05','2001-01-04'),(88876,56415,'2001-01-04','2002-01-04'),(88876,56439,'2002-01-04','9999-01-01'),(88877,40000,'1998-12-28','1999-12-28'),(88877,42712,'1999-12-28','2000-12-27'),(88877,44922,'2000-12-27','2001-12-27'),(88877,48134,'2001-12-27','9999-01-01'),(88878,68867,'1993-06-17','1994-06-17'),(88878,69174,'1994-06-17','1995-06-17'),(88878,69578,'1995-06-17','1996-06-16'),(88878,71037,'1996-06-16','1997-06-16'),(88878,74057,'1997-06-16','1998-06-16'),(88878,74390,'1998-06-16','1999-06-16'),(88878,77418,'1999-06-16','2000-06-15'),(88878,79807,'2000-06-15','2001-06-15'),(88878,80558,'2001-06-15','2002-06-15'),(88878,82401,'2002-06-15','9999-01-01'),(88879,40000,'1992-02-22','1993-02-21'),(88879,42819,'1993-02-21','1994-02-21'),(88879,46731,'1994-02-21','1995-02-21'),(88879,46304,'1995-02-21','1996-02-21'),(88879,48114,'1996-02-21','1997-02-20'),(88879,50952,'1997-02-20','1998-02-20'),(88879,52008,'1998-02-20','1999-02-20'),(88879,53600,'1999-02-20','2000-02-20'),(88879,58067,'2000-02-20','2001-02-19'),(88879,57720,'2001-02-19','2002-02-19'),(88879,61870,'2002-02-19','9999-01-01'),(88880,72336,'1988-08-18','1989-08-18'),(88880,75385,'1989-08-18','1990-08-18'),(88880,77466,'1990-08-18','1991-08-18'),(88880,79021,'1991-08-18','1992-08-17'),(88880,81065,'1992-08-17','1992-08-20'),(88881,40000,'1990-04-13','1991-04-13'),(88881,42381,'1991-04-13','1992-04-12'),(88881,42959,'1992-04-12','1993-04-12'),(88881,42539,'1993-04-12','1994-04-12'),(88881,44547,'1994-04-12','1995-04-12'),(88881,44474,'1995-04-12','1996-04-11'),(88881,47438,'1996-04-11','1997-04-11'),(88881,51892,'1997-04-11','1998-04-11'),(88881,55868,'1998-04-11','1999-04-11'),(88881,56018,'1999-04-11','2000-04-10'),(88881,59035,'2000-04-10','2001-04-10'),(88881,61243,'2001-04-10','2002-04-10'),(88881,63291,'2002-04-10','9999-01-01'),(88882,42098,'1987-02-05','1988-02-05'),(88882,42885,'1988-02-05','1989-02-04'),(88882,46719,'1989-02-04','1990-02-04'),(88882,46592,'1990-02-04','1991-02-04'),(88882,48045,'1991-02-04','1992-02-04'),(88882,51308,'1992-02-04','1993-02-03'),(88882,51952,'1993-02-03','1994-02-03'),(88882,52069,'1994-02-03','1995-02-03'),(88882,51837,'1995-02-03','1996-02-03'),(88882,51837,'1996-02-03','1997-02-02'),(88882,51626,'1997-02-02','1998-02-02'),(88882,51758,'1998-02-02','1999-02-02'),(88882,53525,'1999-02-02','2000-02-02'),(88882,55597,'2000-02-02','2001-02-01'),(88882,56459,'2001-02-01','2002-02-01'),(88882,56821,'2002-02-01','9999-01-01'),(88883,49376,'1987-08-31','1988-08-30'),(88883,52571,'1988-08-30','1989-08-30'),(88883,52278,'1989-08-30','1990-08-30'),(88883,54053,'1990-08-30','1991-08-30'),(88883,56994,'1991-08-30','1992-08-29'),(88883,56653,'1992-08-29','1993-08-29'),(88883,60425,'1993-08-29','1994-08-29'),(88883,62407,'1994-08-29','1995-08-29'),(88883,65177,'1995-08-29','1996-08-28'),(88883,68186,'1996-08-28','1997-08-28'),(88883,71457,'1997-08-28','1998-08-28'),(88883,73629,'1998-08-28','1999-08-28'),(88883,74890,'1999-08-28','2000-08-27'),(88883,78782,'2000-08-27','2001-08-27'),(88883,81084,'2001-08-27','9999-01-01'),(88884,89926,'1995-12-21','1996-12-20'),(88884,94379,'1996-12-20','1997-12-20'),(88884,98053,'1997-12-20','1998-12-20'),(88884,98614,'1998-12-20','1999-12-20'),(88884,98251,'1999-12-20','2000-12-19'),(88884,98775,'2000-12-19','2001-12-19'),(88884,99638,'2001-12-19','9999-01-01'),(88885,40000,'1992-03-28','1993-03-28'),(88885,40658,'1993-03-28','1994-03-28'),(88885,40984,'1994-03-28','1995-03-28'),(88885,42304,'1995-03-28','1996-03-27'),(88885,42240,'1996-03-27','1997-03-27'),(88885,46722,'1997-03-27','1998-03-27'),(88885,47973,'1998-03-27','1999-03-27'),(88885,48343,'1999-03-27','2000-03-26'),(88885,49436,'2000-03-26','2001-03-26'),(88885,49521,'2001-03-26','2002-03-26'),(88885,51108,'2002-03-26','9999-01-01'),(88886,41560,'1993-03-12','1994-03-12'),(88886,46047,'1994-03-12','1995-03-12'),(88886,50411,'1995-03-12','1996-03-11'),(88886,53141,'1996-03-11','1997-03-11'),(88886,57637,'1997-03-11','1998-03-11'),(88886,62031,'1998-03-11','1999-03-11'),(88886,62571,'1999-03-11','2000-03-10'),(88886,65939,'2000-03-10','2001-03-10'),(88886,69140,'2001-03-10','2001-07-20'),(88887,45194,'1994-06-26','1995-06-26'),(88887,44817,'1995-06-26','1996-06-25'),(88887,44714,'1996-06-25','1997-06-25'),(88887,47962,'1997-06-25','1998-06-25'),(88887,50748,'1998-06-25','1999-06-25'),(88887,52094,'1999-06-25','2000-06-24'),(88887,52733,'2000-06-24','2001-06-24'),(88887,57031,'2001-06-24','2002-06-24'),(88887,60708,'2002-06-24','9999-01-01'),(88888,40000,'1990-08-09','1991-08-09'),(88888,43769,'1991-08-09','1992-08-08'),(88888,44942,'1992-08-08','1993-08-08'),(88888,47549,'1993-08-08','1994-08-08'),(88888,51334,'1994-08-08','1995-08-08'),(88888,55768,'1995-08-08','1996-08-07'),(88888,57182,'1996-08-07','1997-08-07'),(88888,57378,'1997-08-07','1998-08-07'),(88888,61108,'1998-08-07','1999-08-07'),(88888,62114,'1999-08-07','2000-08-06'),(88888,65448,'2000-08-06','2001-08-06'),(88888,68751,'2001-08-06','9999-01-01'),(88889,40000,'1987-07-27','1988-07-26'),(88889,43376,'1988-07-26','1989-07-26'),(88889,45535,'1989-07-26','1990-07-26'),(88889,45411,'1990-07-26','1991-07-26'),(88889,48943,'1991-07-26','1992-07-25'),(88889,52107,'1992-07-25','1993-07-25'),(88889,54860,'1993-07-25','1994-07-25'),(88889,59043,'1994-07-25','1995-07-25'),(88889,60625,'1995-07-25','1996-07-24'),(88889,60985,'1996-07-24','1997-07-24'),(88889,64769,'1997-07-24','1998-07-24'),(88889,67556,'1998-07-24','1999-07-24'),(88889,69295,'1999-07-24','2000-07-23'),(88889,72702,'2000-07-23','2001-07-23'),(88889,73233,'2001-07-23','2002-07-23'),(88889,75300,'2002-07-23','9999-01-01'),(88890,75936,'1987-12-30','1988-12-29'),(88890,79874,'1988-12-29','1989-12-29'),(88890,81887,'1989-12-29','1990-12-29'),(88890,84793,'1990-12-29','1991-12-29'),(88890,86596,'1991-12-29','1992-12-28'),(88890,90609,'1992-12-28','1993-12-28'),(88890,92075,'1993-12-28','1994-12-28'),(88890,92338,'1994-12-28','1995-12-28'),(88890,95424,'1995-12-28','1996-12-27'),(88890,97127,'1996-12-27','1997-12-27'),(88890,99091,'1997-12-27','1998-12-27'),(88890,102919,'1998-12-27','1999-12-27'),(88890,103140,'1999-12-27','2000-12-26'),(88890,103221,'2000-12-26','2001-12-26'),(88890,105604,'2001-12-26','9999-01-01'),(88891,83337,'1993-03-14','1994-03-14'),(88891,86801,'1994-03-14','1995-03-14'),(88891,89293,'1995-03-14','1996-03-13'),(88891,93626,'1996-03-13','1997-03-13'),(88891,96669,'1997-03-13','1998-03-13'),(88891,98375,'1998-03-13','1999-03-13'),(88891,100193,'1999-03-13','2000-03-12'),(88891,102440,'2000-03-12','2000-12-05'),(88892,40000,'1993-10-01','1994-10-01'),(88892,43462,'1994-10-01','1995-10-01'),(88892,45346,'1995-10-01','1996-09-30'),(88892,46758,'1996-09-30','1997-09-30'),(88892,50086,'1997-09-30','1998-09-30'),(88892,54125,'1998-09-30','1999-09-30'),(88892,57773,'1999-09-30','2000-09-29'),(88892,61299,'2000-09-29','2001-09-29'),(88892,64508,'2001-09-29','9999-01-01'),(88893,40000,'1992-01-23','1993-01-22'),(88893,39854,'1993-01-22','1994-01-22'),(88893,43294,'1994-01-22','1995-01-22'),(88893,44517,'1995-01-22','1996-01-22'),(88893,44410,'1996-01-22','1997-01-21'),(88893,44954,'1997-01-21','1998-01-21'),(88893,49205,'1998-01-21','1999-01-21'),(88893,49137,'1999-01-21','2000-01-21'),(88893,52561,'2000-01-21','2001-01-20'),(88893,54822,'2001-01-20','2002-01-20'),(88893,58355,'2002-01-20','9999-01-01'),(88894,40000,'1991-12-28','1992-12-27'),(88894,44223,'1992-12-27','1993-12-27'),(88894,44987,'1993-12-27','1994-12-27'),(88894,46285,'1994-12-27','1995-12-27'),(88894,46559,'1995-12-27','1996-12-26'),(88894,50387,'1996-12-26','1997-12-26'),(88894,53432,'1997-12-26','1998-12-26'),(88894,57277,'1998-12-26','1999-12-26'),(88894,59334,'1999-12-26','2000-12-25'),(88894,59784,'2000-12-25','2001-12-25'),(88894,62607,'2001-12-25','9999-01-01'),(88895,47190,'1992-06-15','1993-06-15'),(88895,49913,'1993-06-15','1994-06-15'),(88895,50302,'1994-06-15','1995-06-15'),(88895,53621,'1995-06-15','1996-06-14'),(88895,53315,'1996-06-14','1997-06-14'),(88895,52936,'1997-06-14','1998-06-14'),(88895,55642,'1998-06-14','1999-06-14'),(88895,57394,'1999-06-14','2000-06-13'),(88895,60798,'2000-06-13','2001-06-13'),(88895,61368,'2001-06-13','2002-06-13'),(88895,63611,'2002-06-13','9999-01-01'),(88896,40000,'1997-07-15','1998-07-15'),(88896,42212,'1998-07-15','1999-07-15'),(88896,41804,'1999-07-15','2000-07-14'),(88896,44694,'2000-07-14','2001-07-14'),(88896,47090,'2001-07-14','2002-07-14'),(88896,47585,'2002-07-14','9999-01-01'),(88897,40000,'1995-01-20','1996-01-20'),(88897,44441,'1996-01-20','1996-09-14'),(88898,40000,'1995-11-20','1996-11-19'),(88898,43837,'1996-11-19','1997-11-19'),(88898,44106,'1997-11-19','1998-11-19'),(88898,45791,'1998-11-19','1999-11-19'),(88898,46602,'1999-11-19','2000-11-18'),(88898,46120,'2000-11-18','2001-11-18'),(88898,46012,'2001-11-18','9999-01-01'),(88899,65952,'1991-08-16','1992-08-15'),(88899,67453,'1992-08-15','1993-08-15'),(88899,67294,'1993-08-15','1994-08-15'),(88899,69713,'1994-08-15','1995-08-15'),(88899,73668,'1995-08-15','1996-08-14'),(88899,76128,'1996-08-14','1997-08-14'),(88899,79813,'1997-08-14','1998-08-14'),(88899,81916,'1998-08-14','1999-08-14'),(88899,85885,'1999-08-14','2000-08-13'),(88899,87969,'2000-08-13','2001-04-12'),(88900,64283,'1999-12-15','2000-12-14'),(88900,66012,'2000-12-14','2001-12-14'),(88900,67139,'2001-12-14','9999-01-01'),(88901,48888,'1999-10-24','2000-10-23'),(88901,51425,'2000-10-23','2001-10-23'),(88901,54412,'2001-10-23','9999-01-01'),(88902,71195,'1993-12-07','1994-12-07'),(88902,70816,'1994-12-07','1995-12-07'),(88902,73161,'1995-12-07','1996-12-06'),(88902,75843,'1996-12-06','1997-12-06'),(88902,77150,'1997-12-06','1998-12-06'),(88902,79625,'1998-12-06','1999-12-06'),(88902,83653,'1999-12-06','2000-08-06'),(88903,62638,'1997-04-14','1998-04-14'),(88903,65961,'1998-04-14','1999-04-14'),(88903,66320,'1999-04-14','2000-04-13'),(88903,67183,'2000-04-13','2001-04-13'),(88903,68330,'2001-04-13','2002-04-13'),(88903,69925,'2002-04-13','9999-01-01'),(88904,71504,'1986-06-14','1987-06-14'),(88904,72318,'1987-06-14','1988-06-13'),(88904,72934,'1988-06-13','1989-06-13'),(88904,77210,'1989-06-13','1990-06-13'),(88904,79292,'1990-06-13','1991-06-13'),(88904,81257,'1991-06-13','1992-06-12'),(88904,81196,'1992-06-12','1993-06-12'),(88904,83469,'1993-06-12','1994-06-12'),(88904,83499,'1994-06-12','1995-06-12'),(88904,84349,'1995-06-12','1996-06-11'),(88904,84459,'1996-06-11','1997-06-11'),(88904,85307,'1997-06-11','1998-06-11'),(88904,85548,'1998-06-11','1999-06-11'),(88904,87645,'1999-06-11','2000-06-10'),(88904,91500,'2000-06-10','2001-06-10'),(88904,93096,'2001-06-10','2002-06-10'),(88904,93784,'2002-06-10','9999-01-01'),(88905,45543,'1988-06-07','1989-06-07'),(88905,46883,'1989-06-07','1990-06-07'),(88905,50397,'1990-06-07','1991-06-07'),(88905,50282,'1991-06-07','1992-06-06'),(88905,50104,'1992-06-06','1993-06-06'),(88905,54125,'1993-06-06','1994-06-06'),(88905,58391,'1994-06-06','1995-06-06'),(88905,58636,'1995-06-06','1996-06-05'),(88905,62840,'1996-06-05','1997-06-05'),(88905,66970,'1997-06-05','1998-06-05'),(88905,68008,'1998-06-05','1999-06-05'),(88905,67538,'1999-06-05','2000-06-04'),(88905,70869,'2000-06-04','2001-06-04'),(88905,75108,'2001-06-04','2002-06-04'),(88905,76279,'2002-06-04','9999-01-01'),(88906,76177,'1993-03-17','1994-03-17'),(88906,77371,'1994-03-17','1995-03-17'),(88906,78861,'1995-03-17','1996-03-16'),(88906,82622,'1996-03-16','1997-03-16'),(88906,86196,'1997-03-16','1998-03-16'),(88906,89668,'1998-03-16','1999-03-16'),(88906,91728,'1999-03-16','1999-04-21'),(88907,61332,'1985-07-15','1986-07-15'),(88907,63257,'1986-07-15','1987-07-15'),(88907,67142,'1987-07-15','1988-07-14'),(88907,67256,'1988-07-14','1989-07-14'),(88907,70173,'1989-07-14','1990-07-14'),(88907,70565,'1990-07-14','1991-07-14'),(88907,74676,'1991-07-14','1992-07-13'),(88907,74285,'1992-07-13','1993-07-13'),(88907,76793,'1993-07-13','1994-07-13'),(88907,79584,'1994-07-13','1995-07-13'),(88907,83900,'1995-07-13','1996-07-12'),(88907,86402,'1996-07-12','1997-07-12'),(88907,86119,'1997-07-12','1998-07-12'),(88907,85834,'1998-07-12','1999-07-12'),(88907,89030,'1999-07-12','2000-07-11'),(88907,90516,'2000-07-11','2001-07-11'),(88907,92391,'2001-07-11','2002-07-11'),(88907,95241,'2002-07-11','9999-01-01'),(88908,40000,'1997-12-08','1998-12-08'),(88908,43813,'1998-12-08','1999-12-08'),(88908,44247,'1999-12-08','2000-12-07'),(88908,48367,'2000-12-07','2001-12-07'),(88908,49381,'2001-12-07','9999-01-01'),(88909,47709,'1998-11-30','1999-11-30'),(88909,48008,'1999-11-30','2000-11-29'),(88909,49483,'2000-11-29','2001-11-29'),(88909,49322,'2001-11-29','9999-01-01'),(88910,58745,'1990-05-09','1991-05-09'),(88910,62579,'1991-05-09','1992-05-08'),(88910,63689,'1992-05-08','1993-05-08'),(88910,67136,'1993-05-08','1994-05-08'),(88910,68269,'1994-05-08','1995-05-08'),(88910,68951,'1995-05-08','1996-05-07'),(88910,73221,'1996-05-07','1997-05-07'),(88910,74057,'1997-05-07','1998-05-07'),(88910,74128,'1998-05-07','1999-05-07'),(88910,77370,'1999-05-07','2000-05-06'),(88910,77491,'2000-05-06','2001-05-06'),(88910,81879,'2001-05-06','2002-05-06'),(88910,82857,'2002-05-06','9999-01-01'),(88911,66468,'1998-04-08','1998-04-17'),(88912,40000,'1995-07-18','1996-07-17'),(88912,39852,'1996-07-17','1997-07-17'),(88912,42093,'1997-07-17','1998-07-17'),(88912,45195,'1998-07-17','1999-07-17'),(88912,46395,'1999-07-17','2000-07-16'),(88912,49650,'2000-07-16','2001-07-16'),(88912,52276,'2001-07-16','2002-07-16'),(88912,54535,'2002-07-16','9999-01-01'),(88913,40000,'1985-02-02','1986-02-02'),(88913,42557,'1986-02-02','1987-02-02'),(88913,43545,'1987-02-02','1988-02-02'),(88913,46199,'1988-02-02','1989-02-01'),(88913,49657,'1989-02-01','1990-02-01'),(88913,52833,'1990-02-01','1991-02-01'),(88913,56854,'1991-02-01','1992-02-01'),(88913,58961,'1992-02-01','1993-01-31'),(88913,59325,'1993-01-31','1994-01-31'),(88913,58849,'1994-01-31','1995-01-31'),(88913,58387,'1995-01-31','1996-01-31'),(88913,62668,'1996-01-31','1997-01-30'),(88913,65716,'1997-01-30','1998-01-30'),(88913,66959,'1998-01-30','1999-01-30'),(88913,69998,'1999-01-30','2000-01-30'),(88913,71239,'2000-01-30','2001-01-29'),(88913,75550,'2001-01-29','2002-01-29'),(88913,77331,'2002-01-29','9999-01-01'),(88914,62256,'1993-11-15','1994-11-15'),(88914,65288,'1994-11-15','1995-11-15'),(88914,69683,'1995-11-15','1996-11-14'),(88914,73059,'1996-11-14','1997-11-14'),(88914,74046,'1997-11-14','1998-11-14'),(88914,77664,'1998-11-14','1999-11-14'),(88914,79513,'1999-11-14','2000-11-13'),(88914,80186,'2000-11-13','2001-11-13'),(88914,81675,'2001-11-13','9999-01-01'),(88915,40000,'1985-07-08','1986-07-08'),(88915,41235,'1986-07-08','1987-07-08'),(88915,41725,'1987-07-08','1988-07-07'),(88915,43954,'1988-07-07','1989-07-07'),(88915,48105,'1989-07-07','1990-07-07'),(88915,49779,'1990-07-07','1991-07-07'),(88915,52072,'1991-07-07','1992-07-06'),(88915,55417,'1992-07-06','1993-07-06'),(88915,59347,'1993-07-06','1994-07-06'),(88915,61548,'1994-07-06','1995-07-06'),(88915,62728,'1995-07-06','1996-07-05'),(88915,66534,'1996-07-05','1997-07-05'),(88915,67712,'1997-07-05','1998-07-05'),(88915,69048,'1998-07-05','1999-07-05'),(88915,72653,'1999-07-05','2000-07-04'),(88915,73569,'2000-07-04','2001-07-04'),(88915,73366,'2001-07-04','2002-07-04'),(88915,73725,'2002-07-04','9999-01-01'),(88916,90621,'1989-02-18','1990-02-18'),(88916,93805,'1990-02-18','1991-02-18'),(88916,95767,'1991-02-18','1992-02-18'),(88916,98472,'1992-02-18','1993-02-17'),(88916,99577,'1993-02-17','1994-02-17'),(88916,101440,'1994-02-17','1995-02-17'),(88916,101034,'1995-02-17','1996-02-17'),(88916,102772,'1996-02-17','1997-02-16'),(88916,106770,'1997-02-16','1998-02-16'),(88916,109309,'1998-02-16','1999-02-16'),(88916,111072,'1999-02-16','2000-02-16'),(88916,114513,'2000-02-16','2001-02-15'),(88916,118064,'2001-02-15','2002-02-15'),(88916,118650,'2002-02-15','9999-01-01'),(88917,65567,'1998-04-25','1999-04-25'),(88917,68056,'1999-04-25','2000-04-24'),(88917,72306,'2000-04-24','2001-04-24'),(88917,73047,'2001-04-24','2002-03-21'),(88918,71343,'1995-11-18','1996-11-17'),(88918,75769,'1996-11-17','1997-11-17'),(88918,76536,'1997-11-17','1998-11-17'),(88918,79684,'1998-11-17','1999-11-17'),(88918,82477,'1999-11-17','2000-11-16'),(88918,85639,'2000-11-16','2001-11-16'),(88918,87945,'2001-11-16','9999-01-01'),(88919,40000,'1987-03-21','1988-03-20'),(88919,42248,'1988-03-20','1989-03-20'),(88919,43138,'1989-03-20','1990-03-20'),(88919,45412,'1990-03-20','1991-03-20'),(88919,48108,'1991-03-20','1992-03-19'),(88919,48800,'1992-03-19','1993-03-19'),(88919,49041,'1993-03-19','1994-03-19'),(88919,50629,'1994-03-19','1995-03-19'),(88919,51372,'1995-03-19','1996-03-18'),(88919,51255,'1996-03-18','1997-03-18'),(88919,51014,'1997-03-18','1998-03-18'),(88919,54025,'1998-03-18','1999-03-18'),(88919,56482,'1999-03-18','2000-03-17'),(88919,59827,'2000-03-17','2001-03-17'),(88919,60172,'2001-03-17','2002-03-17'),(88919,64205,'2002-03-17','9999-01-01'),(88920,47612,'1989-11-19','1990-11-19'),(88920,51766,'1990-11-19','1991-01-22'),(88921,44147,'1988-05-16','1989-05-16'),(88921,46600,'1989-05-16','1990-05-16'),(88921,47940,'1990-05-16','1991-05-16'),(88921,49570,'1991-05-16','1992-05-15'),(88921,52211,'1992-05-15','1993-05-15'),(88921,52036,'1993-05-15','1994-05-15'),(88921,56380,'1994-05-15','1995-05-15'),(88921,56372,'1995-05-15','1996-05-14'),(88921,57643,'1996-05-14','1997-05-14'),(88921,58133,'1997-05-14','1998-05-14'),(88921,60062,'1998-05-14','1999-05-14'),(88921,64508,'1999-05-14','2000-05-13'),(88921,67489,'2000-05-13','2001-05-13'),(88921,69243,'2001-05-13','2002-05-13'),(88921,70475,'2002-05-13','9999-01-01'),(88922,52094,'1991-07-30','1992-07-29'),(88922,55160,'1992-07-29','1993-07-29'),(88922,55200,'1993-07-29','1994-07-29'),(88922,56540,'1994-07-29','1995-07-29'),(88922,60110,'1995-07-29','1996-07-28'),(88922,61814,'1996-07-28','1997-07-28'),(88922,62203,'1997-07-28','1998-07-28'),(88922,61716,'1998-07-28','1998-09-28'),(88923,40000,'1992-01-12','1993-01-11'),(88923,41459,'1993-01-11','1994-01-11'),(88923,44077,'1994-01-11','1995-01-11'),(88923,45938,'1995-01-11','1996-01-11'),(88923,45773,'1996-01-11','1997-01-10'),(88923,49210,'1997-01-10','1998-01-10'),(88923,50630,'1998-01-10','1999-01-10'),(88923,54176,'1999-01-10','2000-01-10'),(88923,53860,'2000-01-10','2001-01-09'),(88923,53943,'2001-01-09','2002-01-09'),(88923,55776,'2002-01-09','9999-01-01'),(88924,40000,'1986-11-14','1987-11-14'),(88924,42803,'1987-11-14','1988-11-13'),(88924,43681,'1988-11-13','1989-11-13'),(88924,45189,'1989-11-13','1990-11-13'),(88924,47789,'1990-11-13','1991-11-13'),(88924,49972,'1991-11-13','1992-11-12'),(88924,52529,'1992-11-12','1993-11-12'),(88924,54896,'1993-11-12','1994-11-12'),(88924,55851,'1994-11-12','1995-11-12'),(88924,58428,'1995-11-12','1996-11-11'),(88924,61457,'1996-11-11','1997-11-11'),(88924,61604,'1997-11-11','1998-11-11'),(88924,63857,'1998-11-11','1999-11-11'),(88924,66362,'1999-11-11','2000-11-10'),(88924,70733,'2000-11-10','2001-11-10'),(88924,71800,'2001-11-10','9999-01-01'),(88925,40000,'1999-06-10','2000-06-09'),(88925,40721,'2000-06-09','2001-06-09'),(88925,44036,'2001-06-09','2002-06-09'),(88925,47459,'2002-06-09','9999-01-01'),(88926,79218,'1988-05-10','1989-05-10'),(88926,79680,'1989-05-10','1990-05-10'),(88926,81485,'1990-05-10','1991-05-10'),(88926,82909,'1991-05-10','1992-05-09'),(88926,83207,'1992-05-09','1993-05-09'),(88926,84095,'1993-05-09','1994-05-09'),(88926,86340,'1994-05-09','1995-05-09'),(88926,87829,'1995-05-09','1996-05-08'),(88926,88424,'1996-05-08','1997-05-08'),(88926,89975,'1997-05-08','1998-05-08'),(88926,89820,'1998-05-08','1999-05-08'),(88926,93336,'1999-05-08','2000-05-07'),(88926,93671,'2000-05-07','2001-05-07'),(88926,95524,'2001-05-07','2002-05-07'),(88926,96421,'2002-05-07','9999-01-01'),(88927,40000,'1997-07-08','1998-07-08'),(88927,42465,'1998-07-08','1999-07-08'),(88927,45521,'1999-07-08','2000-07-07'),(88927,45511,'2000-07-07','2001-07-07'),(88927,49833,'2001-07-07','2002-07-07'),(88927,50736,'2002-07-07','9999-01-01'),(88928,42161,'1993-07-19','1994-07-19'),(88928,43732,'1994-07-19','1995-07-19'),(88928,43305,'1995-07-19','1996-07-18'),(88928,46234,'1996-07-18','1997-07-18'),(88928,49789,'1997-07-18','1998-07-18'),(88928,52481,'1998-07-18','1999-07-18'),(88928,55671,'1999-07-18','2000-07-17'),(88928,59274,'2000-07-17','2001-07-17'),(88928,61738,'2001-07-17','2002-07-17'),(88928,63295,'2002-07-17','9999-01-01'),(88929,71605,'1990-11-09','1991-11-09'),(88929,73258,'1991-11-09','1992-11-08'),(88929,73128,'1992-11-08','1993-11-08'),(88929,75685,'1993-11-08','1994-11-08'),(88929,79016,'1994-11-08','1995-11-08'),(88929,80493,'1995-11-08','1996-11-07'),(88929,82521,'1996-11-07','1997-11-07'),(88929,82575,'1997-11-07','1998-11-07'),(88929,86280,'1998-11-07','1999-11-07'),(88929,87007,'1999-11-07','2000-11-06'),(88929,88973,'2000-11-06','2001-11-06'),(88929,89110,'2001-11-06','9999-01-01'),(88930,40000,'1993-08-26','1994-08-26'),(88930,41033,'1994-08-26','1995-08-26'),(88930,41049,'1995-08-26','1996-08-25'),(88930,42910,'1996-08-25','1997-08-25'),(88930,43578,'1997-08-25','1998-08-25'),(88930,45522,'1998-08-25','1999-08-25'),(88930,46373,'1999-08-25','2000-08-24'),(88930,49550,'2000-08-24','2001-08-24'),(88930,50124,'2001-08-24','9999-01-01'),(88931,59677,'1985-06-21','1986-06-21'),(88931,63650,'1986-06-21','1987-06-21'),(88931,66577,'1987-06-21','1988-06-20'),(88931,66355,'1988-06-20','1989-06-20'),(88931,66071,'1989-06-20','1990-06-20'),(88931,69157,'1990-06-20','1991-06-20'),(88931,69416,'1991-06-20','1992-06-19'),(88931,70923,'1992-06-19','1993-06-19'),(88931,72589,'1993-06-19','1994-06-19'),(88931,73555,'1994-06-19','1995-06-19'),(88931,76782,'1995-06-19','1996-06-18'),(88931,79072,'1996-06-18','1997-06-18'),(88931,80911,'1997-06-18','1998-06-18'),(88931,82509,'1998-06-18','1998-07-28'),(88932,66162,'1997-07-25','1998-07-25'),(88932,65864,'1998-07-25','1999-07-25'),(88932,65542,'1999-07-25','2000-07-24'),(88932,66412,'2000-07-24','2001-07-24'),(88932,70393,'2001-07-24','2002-07-24'),(88932,73841,'2002-07-24','9999-01-01'),(88933,53735,'1986-03-03','1987-03-03'),(88933,54478,'1987-03-03','1988-03-02'),(88933,56410,'1988-03-02','1989-03-02'),(88933,59171,'1989-03-02','1990-03-02'),(88933,61043,'1990-03-02','1991-03-02'),(88933,63476,'1991-03-02','1992-03-01'),(88933,64429,'1992-03-01','1993-03-01'),(88933,65662,'1993-03-01','1994-03-01'),(88933,68708,'1994-03-01','1995-03-01'),(88933,71501,'1995-03-01','1996-02-29'),(88933,71822,'1996-02-29','1997-02-28'),(88933,73211,'1997-02-28','1998-02-28'),(88933,76843,'1998-02-28','1999-02-28'),(88933,79808,'1999-02-28','2000-02-28'),(88933,79534,'2000-02-28','2001-02-27'),(88933,83198,'2001-02-27','2002-02-27'),(88933,83160,'2002-02-27','9999-01-01'),(88934,55264,'1996-12-23','1997-01-18'),(88935,55598,'1988-03-28','1989-03-28'),(88935,59089,'1989-03-28','1990-03-28'),(88935,61335,'1990-03-28','1991-03-28'),(88935,60935,'1991-03-28','1992-03-27'),(88935,65011,'1992-03-27','1993-03-27'),(88935,67274,'1993-03-27','1994-03-27'),(88935,66916,'1994-03-27','1995-03-27'),(88935,70828,'1995-03-27','1996-03-26'),(88935,70793,'1996-03-26','1997-03-26'),(88935,71183,'1997-03-26','1998-03-26'),(88935,74278,'1998-03-26','1999-03-26'),(88935,77600,'1999-03-26','2000-03-25'),(88935,80202,'2000-03-25','2001-03-25'),(88935,81584,'2001-03-25','2002-03-25'),(88935,85906,'2002-03-25','9999-01-01'),(88936,76884,'1991-01-29','1992-01-29'),(88936,79987,'1992-01-29','1993-01-28'),(88936,83595,'1993-01-28','1994-01-28'),(88936,86891,'1994-01-28','1995-01-28'),(88936,88935,'1995-01-28','1996-01-28'),(88936,92436,'1996-01-28','1997-01-27'),(88936,94982,'1997-01-27','1998-01-27'),(88936,97894,'1998-01-27','1999-01-27'),(88936,98203,'1999-01-27','2000-01-27'),(88936,100229,'2000-01-27','2001-01-26'),(88936,102175,'2001-01-26','2002-01-26'),(88936,102760,'2002-01-26','9999-01-01'),(88937,47606,'1988-02-04','1989-02-03'),(88937,50661,'1989-02-03','1990-02-03'),(88937,54875,'1990-02-03','1991-02-03'),(88937,56940,'1991-02-03','1992-02-03'),(88937,61102,'1992-02-03','1993-02-02'),(88937,64693,'1993-02-02','1994-02-02'),(88937,64240,'1994-02-02','1995-02-02'),(88937,67593,'1995-02-02','1996-02-02'),(88937,67793,'1996-02-02','1997-02-01'),(88937,71181,'1997-02-01','1998-02-01'),(88937,72333,'1998-02-01','1999-02-01'),(88937,72629,'1999-02-01','2000-02-01'),(88937,73459,'2000-02-01','2001-01-31'),(88937,75164,'2001-01-31','2002-01-31'),(88937,77495,'2002-01-31','9999-01-01'),(88938,58097,'1996-10-15','1997-10-15'),(88938,58167,'1997-10-15','1998-10-15'),(88938,57908,'1998-10-15','1999-10-15'),(88938,58961,'1999-10-15','2000-10-14'),(88938,59125,'2000-10-14','2001-10-14'),(88938,62125,'2001-10-14','9999-01-01'),(88939,53883,'1996-08-25','1997-08-25'),(88939,55060,'1997-08-25','1998-08-25'),(88939,58531,'1998-08-25','1999-08-25'),(88939,59743,'1999-08-25','2000-08-24'),(88939,64067,'2000-08-24','2001-08-24'),(88939,65369,'2001-08-24','9999-01-01'),(88940,48795,'1989-01-25','1989-04-08'),(88941,58627,'1996-02-19','1997-02-18'),(88941,62520,'1997-02-18','1998-02-18'),(88941,64362,'1998-02-18','1999-02-18'),(88941,67559,'1999-02-18','2000-02-18'),(88941,69546,'2000-02-18','2001-02-17'),(88941,69189,'2001-02-17','2002-02-17'),(88941,69971,'2002-02-17','9999-01-01'),(88942,54508,'1986-10-27','1987-10-27'),(88942,54667,'1987-10-27','1988-10-26'),(88942,57580,'1988-10-26','1989-10-26'),(88942,61791,'1989-10-26','1990-10-26'),(88942,66119,'1990-10-26','1991-10-26'),(88942,69647,'1991-10-26','1992-10-25'),(88942,73448,'1992-10-25','1993-10-25'),(88942,77504,'1993-10-25','1994-10-25'),(88942,77539,'1994-10-25','1995-10-25'),(88942,80864,'1995-10-25','1996-10-24'),(88942,80651,'1996-10-24','1997-10-24'),(88942,84762,'1997-10-24','1998-10-24'),(88942,87584,'1998-10-24','1999-10-24'),(88942,90908,'1999-10-24','2000-10-23'),(88942,95143,'2000-10-23','2001-10-23'),(88942,96175,'2001-10-23','9999-01-01'),(88943,49247,'1992-07-15','1993-07-15'),(88943,52415,'1993-07-15','1994-07-15'),(88943,55252,'1994-07-15','1995-07-15'),(88943,54949,'1995-07-15','1996-07-14'),(88943,57956,'1996-07-14','1997-07-14'),(88943,58446,'1997-07-14','1998-07-14'),(88943,58066,'1998-07-14','1999-07-14'),(88943,62442,'1999-07-14','2000-07-13'),(88943,63578,'2000-07-13','2001-07-13'),(88943,64408,'2001-07-13','2002-01-28'),(88944,40000,'1989-10-19','1990-10-19'),(88944,44079,'1990-10-19','1991-10-19'),(88944,47280,'1991-10-19','1992-10-18'),(88944,47216,'1992-10-18','1993-10-18'),(88944,48934,'1993-10-18','1994-10-18'),(88944,51561,'1994-10-18','1995-10-18'),(88944,51085,'1995-10-18','1996-10-17'),(88944,54636,'1996-10-17','1997-10-17'),(88944,58074,'1997-10-17','1998-10-17'),(88944,57634,'1998-10-17','1999-10-17'),(88944,58183,'1999-10-17','2000-10-16'),(88944,57815,'2000-10-16','2001-10-16'),(88944,57757,'2001-10-16','9999-01-01'),(88945,51369,'1987-12-31','1988-12-30'),(88945,53732,'1988-12-30','1989-12-30'),(88945,55547,'1989-12-30','1990-12-30'),(88945,55182,'1990-12-30','1991-12-30'),(88945,59562,'1991-12-30','1992-12-29'),(88945,59236,'1992-12-29','1993-12-29'),(88945,62690,'1993-12-29','1994-12-29'),(88945,65218,'1994-12-29','1995-12-29'),(88945,68709,'1995-12-29','1996-12-28'),(88945,73164,'1996-12-28','1997-12-28'),(88945,76648,'1997-12-28','1998-12-28'),(88945,80119,'1998-12-28','1999-12-28'),(88945,82298,'1999-12-28','2000-12-27'),(88945,84402,'2000-12-27','2001-12-27'),(88945,85504,'2001-12-27','9999-01-01'),(88946,48775,'1989-08-04','1990-08-04'),(88946,48878,'1990-08-04','1991-08-04'),(88946,53036,'1991-08-04','1992-08-03'),(88946,57379,'1992-08-03','1993-08-03'),(88946,58169,'1993-08-03','1994-08-03'),(88946,59608,'1994-08-03','1995-08-03'),(88946,61566,'1995-08-03','1996-08-02'),(88946,61271,'1996-08-02','1997-08-02'),(88946,62335,'1997-08-02','1998-08-02'),(88946,65599,'1998-08-02','1999-08-02'),(88946,70054,'1999-08-02','2000-08-01'),(88946,70437,'2000-08-01','2001-08-01'),(88946,70311,'2001-08-01','2002-08-01'),(88946,74436,'2002-08-01','9999-01-01'),(88947,40000,'1988-11-17','1989-11-17'),(88947,42792,'1989-11-17','1990-11-17'),(88947,45790,'1990-11-17','1991-11-17'),(88947,47762,'1991-11-17','1992-11-16'),(88947,50430,'1992-11-16','1993-11-16'),(88947,51198,'1993-11-16','1994-11-16'),(88947,53770,'1994-11-16','1995-11-16'),(88947,55830,'1995-11-16','1996-11-15'),(88947,55952,'1996-11-15','1997-11-15'),(88947,59719,'1997-11-15','1998-11-15'),(88947,59352,'1998-11-15','1999-11-15'),(88947,60500,'1999-11-15','2000-11-14'),(88947,61696,'2000-11-14','2001-11-14'),(88947,62537,'2001-11-14','9999-01-01'),(88948,40000,'1999-07-21','2000-07-20'),(88948,39896,'2000-07-20','2001-07-20'),(88948,42284,'2001-07-20','2002-07-20'),(88948,44794,'2002-07-20','9999-01-01'),(88949,49824,'1990-06-04','1991-06-04'),(88949,52659,'1991-06-04','1992-06-03'),(88949,57087,'1992-06-03','1993-06-03'),(88949,58627,'1993-06-03','1994-06-03'),(88949,58585,'1994-06-03','1995-06-03'),(88949,58923,'1995-06-03','1996-05-17'),(88950,40000,'1986-08-19','1987-08-19'),(88950,40531,'1987-08-19','1988-08-18'),(88950,41916,'1988-08-18','1989-08-18'),(88950,41986,'1989-08-18','1990-08-18'),(88950,45792,'1990-08-18','1991-08-18'),(88950,45648,'1991-08-18','1992-08-17'),(88950,49285,'1992-08-17','1993-08-17'),(88950,49827,'1993-08-17','1994-08-17'),(88950,54233,'1994-08-17','1995-08-17'),(88950,54627,'1995-08-17','1996-08-16'),(88950,55959,'1996-08-16','1997-08-16'),(88950,57508,'1997-08-16','1998-08-16'),(88950,60544,'1998-08-16','1999-08-16'),(88950,63634,'1999-08-16','2000-08-15'),(88950,67873,'2000-08-15','2001-08-15'),(88950,70294,'2001-08-15','9999-01-01'),(88951,42988,'1993-05-14','1994-05-14'),(88951,44440,'1994-05-14','1995-05-14'),(88951,46210,'1995-05-14','1996-05-13'),(88951,45792,'1996-05-13','1997-05-13'),(88951,48283,'1997-05-13','1998-05-13'),(88951,51952,'1998-05-13','1999-05-13'),(88951,53921,'1999-05-13','2000-05-12'),(88951,54163,'2000-05-12','2001-05-12'),(88951,54846,'2001-05-12','2002-05-12'),(88951,57456,'2002-05-12','9999-01-01'),(88952,77382,'1993-05-10','1994-05-10'),(88952,77405,'1994-05-10','1995-05-10'),(88952,80060,'1995-05-10','1996-05-09'),(88952,80545,'1996-05-09','1997-05-09'),(88952,82039,'1997-05-09','1998-05-09'),(88952,85538,'1998-05-09','1999-05-09'),(88952,87356,'1999-05-09','2000-05-08'),(88952,87882,'2000-05-08','2001-05-08'),(88952,89465,'2001-05-08','2002-05-08'),(88952,92068,'2002-05-08','9999-01-01'),(88953,43954,'1989-10-08','1990-10-08'),(88953,45124,'1990-10-08','1991-10-08'),(88953,45950,'1991-10-08','1992-10-07'),(88953,48711,'1992-10-07','1993-10-07'),(88953,48461,'1993-10-07','1994-10-07'),(88953,49109,'1994-10-07','1995-10-07'),(88953,50299,'1995-10-07','1996-10-06'),(88953,51124,'1996-10-06','1997-10-06'),(88953,51982,'1997-10-06','1998-10-06'),(88953,53832,'1998-10-06','1999-10-06'),(88953,54764,'1999-10-06','2000-10-05'),(88953,55306,'2000-10-05','2001-10-05'),(88953,57570,'2001-10-05','9999-01-01'),(88954,40000,'1995-10-08','1995-11-13'),(88955,44572,'1991-06-24','1992-06-23'),(88955,44667,'1992-06-23','1993-06-23'),(88955,47902,'1993-06-23','1994-06-23'),(88955,49179,'1994-06-23','1994-08-27'),(88956,49856,'1989-03-12','1990-03-12'),(88956,51239,'1990-03-12','1991-03-12'),(88956,55381,'1991-03-12','1992-03-11'),(88956,58433,'1992-03-11','1993-03-11'),(88956,60878,'1993-03-11','1994-03-11'),(88956,63220,'1994-03-11','1995-03-11'),(88956,63677,'1995-03-11','1996-03-10'),(88956,68047,'1996-03-10','1997-03-10'),(88956,72150,'1997-03-10','1998-03-10'),(88956,72043,'1998-03-10','1999-03-10'),(88956,72260,'1999-03-10','2000-03-09'),(88956,73315,'2000-03-09','2001-03-09'),(88956,77115,'2001-03-09','2002-03-09'),(88956,77925,'2002-03-09','2002-04-26'),(88957,86192,'1992-05-30','1993-05-30'),(88957,89899,'1993-05-30','1994-05-30'),(88957,90133,'1994-05-30','1995-05-30'),(88957,94270,'1995-05-30','1996-05-29'),(88957,96127,'1996-05-29','1997-05-29'),(88957,99475,'1997-05-29','1998-05-29'),(88957,102855,'1998-05-29','1999-05-29'),(88957,104468,'1999-05-29','2000-05-28'),(88957,106614,'2000-05-28','2001-05-28'),(88957,109971,'2001-05-28','2002-05-28'),(88957,112791,'2002-05-28','9999-01-01'),(88958,68392,'1995-07-23','1996-07-22'),(88958,69392,'1996-07-22','1997-07-22'),(88958,69776,'1997-07-22','1998-07-22'),(88958,70762,'1998-07-22','1999-07-22'),(88958,71170,'1999-07-22','2000-07-21'),(88958,72065,'2000-07-21','2001-07-21'),(88958,76125,'2001-07-21','2002-07-21'),(88958,77462,'2002-07-21','9999-01-01'),(88959,40000,'1998-03-18','1999-03-18'),(88959,40453,'1999-03-18','2000-03-17'),(88959,40551,'2000-03-17','2001-03-17'),(88959,43653,'2001-03-17','2002-03-17'),(88959,43638,'2002-03-17','9999-01-01'),(88960,43713,'1985-07-12','1986-07-12'),(88960,44562,'1986-07-12','1987-07-12'),(88960,45747,'1987-07-12','1988-07-11'),(88960,45663,'1988-07-11','1989-07-11'),(88960,45704,'1989-07-11','1990-07-11'),(88960,45221,'1990-07-11','1991-07-11'),(88960,47162,'1991-07-11','1992-07-10'),(88960,48171,'1992-07-10','1993-07-10'),(88960,50983,'1993-07-10','1994-07-10'),(88960,53894,'1994-07-10','1995-07-10'),(88960,56249,'1995-07-10','1996-07-09'),(88960,58826,'1996-07-09','1997-07-09'),(88960,62761,'1997-07-09','1998-07-09'),(88960,67101,'1998-07-09','1999-07-09'),(88960,66614,'1999-07-09','2000-07-08'),(88960,70161,'2000-07-08','2001-07-08'),(88960,69871,'2001-07-08','2002-07-08'),(88960,72186,'2002-07-08','9999-01-01'),(88961,60103,'2000-02-01','2001-01-31'),(88961,60131,'2001-01-31','2002-01-31'),(88961,59703,'2002-01-31','9999-01-01'),(88962,67453,'1995-06-27','1996-06-26'),(88962,68810,'1996-06-26','1997-06-26'),(88962,71727,'1997-06-26','1998-06-26'),(88962,71364,'1998-06-26','1999-06-26'),(88962,71737,'1999-06-26','2000-06-25'),(88962,74856,'2000-06-25','2001-06-25'),(88962,75325,'2001-06-25','2002-06-25'),(88962,77512,'2002-06-25','9999-01-01'),(88963,48138,'1998-05-08','1999-05-08'),(88963,48800,'1999-05-08','2000-05-07'),(88963,52229,'2000-05-07','2001-05-07'),(88963,54638,'2001-05-07','2002-05-07'),(88963,55174,'2002-05-07','9999-01-01'),(88964,55347,'1985-08-09','1986-08-09'),(88964,56924,'1986-08-09','1987-08-09'),(88964,58781,'1987-08-09','1988-08-08'),(88964,61106,'1988-08-08','1989-08-08'),(88964,60917,'1989-08-08','1990-08-08'),(88964,61125,'1990-08-08','1991-08-08'),(88964,64321,'1991-08-08','1992-08-07'),(88964,63894,'1992-08-07','1993-08-07'),(88964,67958,'1993-08-07','1994-08-07'),(88964,72291,'1994-08-07','1995-07-27'),(88965,45594,'1995-05-22','1996-05-21'),(88965,49417,'1996-05-21','1997-05-21'),(88965,49161,'1997-05-21','1998-05-21'),(88965,49783,'1998-05-21','1999-05-21'),(88965,52691,'1999-05-21','2000-05-20'),(88965,57110,'2000-05-20','2001-05-20'),(88965,59672,'2001-05-20','2002-05-20'),(88965,61976,'2002-05-20','9999-01-01'),(88966,89348,'1988-03-02','1989-03-02'),(88966,89560,'1989-03-02','1990-03-02'),(88966,91835,'1990-03-02','1991-03-02'),(88966,94238,'1991-03-02','1992-03-01'),(88966,95510,'1992-03-01','1993-03-01'),(88966,98324,'1993-03-01','1994-03-01'),(88966,98951,'1994-03-01','1995-03-01'),(88966,100728,'1995-03-01','1996-02-29'),(88966,105208,'1996-02-29','1997-02-28'),(88966,108871,'1997-02-28','1998-02-28'),(88966,110777,'1998-02-28','1999-02-28'),(88966,110337,'1999-02-28','2000-02-28'),(88966,109882,'2000-02-28','2001-02-27'),(88966,111587,'2001-02-27','2002-02-27'),(88966,112954,'2002-02-27','9999-01-01'),(88967,40000,'1993-05-01','1994-05-01'),(88967,43674,'1994-05-01','1995-05-01'),(88967,45095,'1995-05-01','1996-04-30'),(88967,48471,'1996-04-30','1997-04-30'),(88967,50748,'1997-04-30','1998-04-30'),(88967,52962,'1998-04-30','1999-04-30'),(88967,57387,'1999-04-30','2000-04-29'),(88967,61588,'2000-04-29','2001-04-29'),(88967,65344,'2001-04-29','2001-05-03'),(88968,40000,'1997-03-07','1998-03-07'),(88968,42725,'1998-03-07','1999-03-07'),(88968,43720,'1999-03-07','2000-03-06'),(88968,43267,'2000-03-06','2001-03-06'),(88968,45626,'2001-03-06','2002-03-06'),(88968,47089,'2002-03-06','9999-01-01'),(88969,56778,'1992-12-07','1993-12-07'),(88969,59868,'1993-12-07','1994-12-07'),(88969,63086,'1994-12-07','1995-12-07'),(88969,66849,'1995-12-07','1996-12-06'),(88969,69799,'1996-12-06','1997-12-06'),(88969,74049,'1997-12-06','1998-12-06'),(88969,75293,'1998-12-06','1999-12-06'),(88969,76490,'1999-12-06','2000-12-05'),(88969,76620,'2000-12-05','2001-12-05'),(88969,76803,'2001-12-05','9999-01-01'),(88970,67644,'1986-02-08','1987-02-08'),(88970,68283,'1987-02-08','1988-02-08'),(88970,71118,'1988-02-08','1989-02-07'),(88970,72809,'1989-02-07','1990-02-07'),(88970,76009,'1990-02-07','1991-02-07'),(88970,80417,'1991-02-07','1992-02-07'),(88970,81404,'1992-02-07','1993-02-06'),(88970,82323,'1993-02-06','1994-02-06'),(88970,83246,'1994-02-06','1995-02-06'),(88970,87552,'1995-02-06','1996-02-06'),(88970,89345,'1996-02-06','1997-02-05'),(88970,88901,'1997-02-05','1998-02-05'),(88970,91387,'1998-02-05','1999-02-05'),(88970,93562,'1999-02-05','2000-02-05'),(88970,93627,'2000-02-05','2001-02-04'),(88970,94323,'2001-02-04','2002-02-04'),(88970,95232,'2002-02-04','9999-01-01'),(88971,50839,'1988-12-20','1989-12-20'),(88971,54535,'1989-12-20','1990-12-20'),(88971,54643,'1990-12-20','1991-12-20'),(88971,56368,'1991-12-20','1992-12-19'),(88971,59704,'1992-12-19','1993-12-19'),(88971,60268,'1993-12-19','1994-12-19'),(88971,59850,'1994-12-19','1995-12-19'),(88971,61509,'1995-12-19','1996-12-18'),(88971,63194,'1996-12-18','1997-12-18'),(88971,66100,'1997-12-18','1998-12-18'),(88971,66086,'1998-12-18','1999-12-18'),(88971,68095,'1999-12-18','2000-12-17'),(88971,67654,'2000-12-17','2001-12-17'),(88971,71373,'2001-12-17','9999-01-01'),(88972,40000,'1997-09-10','1998-09-10'),(88972,43898,'1998-09-10','1999-05-07'),(88973,55462,'1997-03-01','1998-03-01'),(88973,56937,'1998-03-01','1999-03-01'),(88973,59334,'1999-03-01','2000-02-29'),(88973,60120,'2000-02-29','2001-02-28'),(88973,61006,'2001-02-28','2002-02-28'),(88973,63383,'2002-02-28','9999-01-01'),(88974,40000,'1995-12-12','1996-12-11'),(88974,41521,'1996-12-11','1997-12-11'),(88974,45744,'1997-12-11','1998-12-11'),(88974,46690,'1998-12-11','1999-12-11'),(88974,47358,'1999-12-11','2000-12-10'),(88974,51490,'2000-12-10','2001-12-10'),(88974,55860,'2001-12-10','9999-01-01'),(88975,88305,'1986-10-06','1987-10-05'),(88975,89662,'1987-10-05','1988-10-04'),(88975,91509,'1988-10-04','1989-10-04'),(88975,91816,'1989-10-04','1990-10-04'),(88975,92032,'1990-10-04','1991-10-04'),(88975,92131,'1991-10-04','1992-10-03'),(88975,93938,'1992-10-03','1993-10-03'),(88975,93710,'1993-10-03','1994-10-03'),(88975,96633,'1994-10-03','1995-10-03'),(88975,98007,'1995-10-03','1996-10-02'),(88975,97939,'1996-10-02','1997-10-02'),(88975,98466,'1997-10-02','1998-10-02'),(88975,100764,'1998-10-02','1999-10-02'),(88975,102062,'1999-10-02','2000-10-01'),(88975,103381,'2000-10-01','2001-10-01'),(88975,106810,'2001-10-01','9999-01-01'),(88976,46524,'1987-12-04','1988-12-03'),(88976,47788,'1988-12-03','1989-12-03'),(88976,47314,'1989-12-03','1990-12-03'),(88976,48378,'1990-12-03','1991-12-03'),(88976,49852,'1991-12-03','1992-12-02'),(88976,54321,'1992-12-02','1993-12-02'),(88976,54793,'1993-12-02','1994-12-02'),(88976,55735,'1994-12-02','1995-12-02'),(88976,55556,'1995-12-02','1996-12-01'),(88976,57743,'1996-12-01','1997-12-01'),(88976,58469,'1997-12-01','1998-12-01'),(88976,61138,'1998-12-01','1999-12-01'),(88976,63738,'1999-12-01','2000-11-30'),(88976,63308,'2000-11-30','2001-11-30'),(88976,65827,'2001-11-30','9999-01-01'),(88977,46519,'1993-04-18','1994-04-18'),(88977,48670,'1994-04-18','1995-04-18'),(88977,48805,'1995-04-18','1996-04-17'),(88977,52928,'1996-04-17','1997-04-17'),(88977,54266,'1997-04-17','1998-04-17'),(88977,55081,'1998-04-17','1999-04-17'),(88977,55576,'1999-04-17','2000-04-16'),(88977,56580,'2000-04-16','2001-04-16'),(88977,60928,'2001-04-16','2002-04-16'),(88977,64015,'2002-04-16','9999-01-01'),(88978,55645,'1997-05-27','1998-05-27'),(88978,57892,'1998-05-27','1999-05-27'),(88978,59283,'1999-05-27','2000-05-26'),(88978,59124,'2000-05-26','2001-05-26'),(88978,62758,'2001-05-26','2002-05-26'),(88978,63606,'2002-05-26','9999-01-01'),(88979,40450,'1997-11-26','1998-11-26'),(88979,44119,'1998-11-26','1999-11-26'),(88979,45904,'1999-11-26','2000-11-25'),(88979,49698,'2000-11-25','2001-11-25'),(88979,54053,'2001-11-25','2002-03-08'),(88980,40000,'1986-06-09','1987-06-09'),(88980,40655,'1987-06-09','1988-06-08'),(88980,43119,'1988-06-08','1989-06-08'),(88980,47011,'1989-06-08','1990-06-08'),(88980,47098,'1990-06-08','1991-06-08'),(88980,50506,'1991-06-08','1992-06-07'),(88980,50833,'1992-06-07','1993-06-07'),(88980,52665,'1993-06-07','1994-06-07'),(88980,55021,'1994-06-07','1995-06-07'),(88980,58476,'1995-06-07','1996-06-06'),(88980,62873,'1996-06-06','1997-06-06'),(88980,66319,'1997-06-06','1998-06-06'),(88980,68976,'1998-06-06','1999-06-06'),(88980,69371,'1999-06-06','2000-06-05'),(88980,70418,'2000-06-05','2001-06-05'),(88980,71950,'2001-06-05','2001-10-02'),(88981,62137,'1998-10-19','1999-10-19'),(88981,64710,'1999-10-19','2000-10-18'),(88981,65626,'2000-10-18','2001-10-18'),(88981,69123,'2001-10-18','9999-01-01'),(88982,40000,'1992-02-21','1993-02-20'),(88982,43461,'1993-02-20','1994-02-20'),(88982,44601,'1994-02-20','1995-02-20'),(88982,47857,'1995-02-20','1996-02-20'),(88982,51991,'1996-02-20','1997-02-19'),(88982,53473,'1997-02-19','1998-02-19'),(88982,56122,'1998-02-19','1999-02-19'),(88982,59120,'1999-02-19','2000-02-19'),(88982,58748,'2000-02-19','2001-02-18'),(88982,59349,'2001-02-18','2002-02-18'),(88982,62029,'2002-02-18','9999-01-01'),(88983,55468,'1993-01-30','1994-01-30'),(88983,57336,'1994-01-30','1995-01-30'),(88983,61215,'1995-01-30','1996-01-30'),(88983,62232,'1996-01-30','1997-01-29'),(88983,61895,'1997-01-29','1998-01-29'),(88983,62821,'1998-01-29','1999-01-29'),(88983,66846,'1999-01-29','2000-01-29'),(88983,67432,'2000-01-29','2001-01-28'),(88983,68842,'2001-01-28','2002-01-28'),(88983,71951,'2002-01-28','9999-01-01'),(88984,52574,'1997-10-17','1998-10-17'),(88984,52656,'1998-10-17','1999-10-17'),(88984,55432,'1999-10-17','2000-10-16'),(88984,56301,'2000-10-16','2001-10-16'),(88984,58918,'2001-10-16','9999-01-01'),(88985,46316,'1988-07-31','1989-07-31'),(88985,50647,'1989-07-31','1990-07-31'),(88985,52468,'1990-07-31','1991-07-31'),(88985,55324,'1991-07-31','1992-07-30'),(88985,55338,'1992-07-30','1993-07-30'),(88985,57529,'1993-07-30','1994-07-30'),(88985,57155,'1994-07-30','1995-07-30'),(88985,60717,'1995-07-30','1996-07-29'),(88985,62977,'1996-07-29','1997-07-29'),(88985,65180,'1997-07-29','1998-07-29'),(88985,68185,'1998-07-29','1999-07-29'),(88985,70690,'1999-07-29','2000-07-28'),(88985,71795,'2000-07-28','2001-07-28'),(88985,75453,'2001-07-28','2002-07-28'),(88985,75955,'2002-07-28','9999-01-01'),(88986,40000,'1999-12-14','2000-12-13'),(88986,41955,'2000-12-13','2001-12-13'),(88986,43347,'2001-12-13','9999-01-01'),(88987,55482,'1997-09-20','1998-09-20'),(88987,57101,'1998-09-20','1999-09-20'),(88987,57000,'1999-09-20','2000-09-19'),(88987,59001,'2000-09-19','2001-09-19'),(88987,61874,'2001-09-19','9999-01-01'),(88988,42257,'1989-10-05','1990-10-05'),(88988,42562,'1990-10-05','1991-10-05'),(88988,43523,'1991-10-05','1992-10-04'),(88988,43660,'1992-10-04','1993-10-04'),(88988,43740,'1993-10-04','1994-10-04'),(88988,46048,'1994-10-04','1995-10-04'),(88988,48732,'1995-10-04','1996-05-29'),(88989,45923,'1988-03-08','1989-03-08'),(88989,48610,'1989-03-08','1990-03-08'),(88989,48237,'1990-03-08','1991-03-08'),(88989,50949,'1991-03-08','1992-03-07'),(88989,51460,'1992-03-07','1993-03-07'),(88989,52883,'1993-03-07','1994-03-07'),(88989,55971,'1994-03-07','1995-03-07'),(88989,59880,'1995-03-07','1996-03-06'),(88989,61457,'1996-03-06','1997-03-06'),(88989,63890,'1997-03-06','1998-03-06'),(88989,65141,'1998-03-06','1999-03-06'),(88989,69030,'1999-03-06','2000-03-05'),(88989,69028,'2000-03-05','2001-03-05'),(88989,69743,'2001-03-05','2002-03-05'),(88989,71873,'2002-03-05','9999-01-01'),(88990,40794,'1985-08-02','1986-08-02'),(88990,43581,'1986-08-02','1987-08-02'),(88990,43222,'1987-08-02','1988-08-01'),(88990,46184,'1988-08-01','1989-08-01'),(88990,46733,'1989-08-01','1990-08-01'),(88990,46500,'1990-08-01','1991-06-13'),(88991,62547,'1996-08-17','1997-08-17'),(88991,66167,'1997-08-17','1998-08-17'),(88991,68842,'1998-08-17','1999-08-17'),(88991,70411,'1999-08-17','2000-08-16'),(88991,70053,'2000-08-16','2001-08-16'),(88991,72998,'2001-08-16','9999-01-01'),(88992,40000,'1993-01-26','1994-01-26'),(88992,41150,'1994-01-26','1995-01-26'),(88992,44353,'1995-01-26','1996-01-26'),(88992,45615,'1996-01-26','1997-01-25'),(88992,46982,'1997-01-25','1998-01-25'),(88992,46781,'1998-01-25','1999-01-25'),(88992,47973,'1999-01-25','2000-01-25'),(88992,50259,'2000-01-25','2001-01-24'),(88992,49792,'2001-01-24','2002-01-24'),(88992,53764,'2002-01-24','9999-01-01'),(88993,40000,'1990-07-10','1991-07-10'),(88993,39574,'1991-07-10','1992-07-09'),(88993,42514,'1992-07-09','1993-07-09'),(88993,46427,'1993-07-09','1994-07-09'),(88993,47168,'1994-07-09','1995-07-09'),(88993,48078,'1995-07-09','1996-07-08'),(88993,52337,'1996-07-08','1997-07-08'),(88993,52182,'1997-07-08','1998-07-08'),(88993,55258,'1998-07-08','1999-07-08'),(88993,59090,'1999-07-08','2000-07-07'),(88993,58647,'2000-07-07','2001-07-07'),(88993,61946,'2001-07-07','2002-07-07'),(88993,62391,'2002-07-07','9999-01-01'),(88994,70199,'1994-04-06','1995-04-06'),(88994,73694,'1995-04-06','1996-04-04'),(88994,74862,'1996-04-04','1997-04-04'),(88994,77390,'1997-04-04','1998-04-04'),(88994,78583,'1998-04-04','1999-04-05'),(88994,80730,'1999-04-05','2000-04-04'),(88994,83705,'2000-04-04','2001-04-04'),(88994,87636,'2001-04-04','2002-04-03'),(88994,87570,'2002-04-03','9999-01-01'),(88995,76217,'1993-12-01','1994-12-01'),(88995,78949,'1994-12-01','1995-12-01'),(88995,81839,'1995-12-01','1996-11-30'),(88995,82657,'1996-11-30','1997-11-30'),(88995,86484,'1997-11-30','1998-11-30'),(88995,89428,'1998-11-30','1999-11-30'),(88995,92679,'1999-11-30','2000-11-29'),(88995,92375,'2000-11-29','2001-11-29'),(88995,92204,'2001-11-29','9999-01-01'),(88996,41127,'1992-06-27','1993-06-27'),(88996,41709,'1993-06-27','1994-06-27'),(88996,42741,'1994-06-27','1995-06-27'),(88996,43661,'1995-06-27','1996-06-26'),(88996,44594,'1996-06-26','1997-06-26'),(88996,48042,'1997-06-26','1998-06-26'),(88996,51932,'1998-06-26','1999-06-26'),(88996,56198,'1999-06-26','1999-10-17'),(88997,45419,'1993-01-27','1994-01-27'),(88997,48357,'1994-01-27','1995-01-27'),(88997,51586,'1995-01-27','1996-01-27'),(88997,53895,'1996-01-27','1997-01-26'),(88997,53938,'1997-01-26','1998-01-26'),(88997,53496,'1998-01-26','1999-01-26'),(88997,56510,'1999-01-26','2000-01-26'),(88997,59065,'2000-01-26','2001-01-25'),(88997,61925,'2001-01-25','2002-01-25'),(88997,64411,'2002-01-25','9999-01-01'),(88998,40000,'1997-12-16','1998-12-16'),(88998,42128,'1998-12-16','1999-12-16'),(88998,41832,'1999-12-16','2000-12-15'),(88998,44876,'2000-12-15','2001-12-15'),(88998,44502,'2001-12-15','9999-01-01'),(88999,61645,'1993-09-12','1994-09-12'),(88999,61619,'1994-09-12','1995-09-12'),(88999,61356,'1995-09-12','1996-09-11'),(88999,61400,'1996-09-11','1997-09-11'),(88999,65227,'1997-09-11','1998-09-11'),(88999,67633,'1998-09-11','1999-09-11'),(88999,67233,'1999-09-11','2000-09-10'),(88999,70055,'2000-09-10','2001-09-10'),(88999,71399,'2001-09-10','9999-01-01'),(89000,40000,'1989-01-09','1990-01-09'),(89000,39999,'1990-01-09','1991-01-09'),(89000,44165,'1991-01-09','1992-01-09'),(89000,48522,'1992-01-09','1993-01-08'),(89000,52240,'1993-01-08','1994-01-08'),(89000,54471,'1994-01-08','1995-01-08'),(89000,58693,'1995-01-08','1996-01-08'),(89000,59629,'1996-01-08','1997-01-07'),(89000,63559,'1997-01-07','1997-02-08'),(89001,40000,'1988-12-03','1989-12-03'),(89001,40200,'1989-12-03','1990-12-03'),(89001,40176,'1990-12-03','1991-12-03'),(89001,41977,'1991-12-03','1992-12-02'),(89001,44469,'1992-12-02','1993-12-02'),(89001,47498,'1993-12-02','1994-12-02'),(89001,47585,'1994-12-02','1995-12-02'),(89001,48647,'1995-12-02','1996-12-01'),(89001,50261,'1996-12-01','1997-12-01'),(89001,54737,'1997-12-01','1998-12-01'),(89001,56628,'1998-12-01','1999-12-01'),(89001,58159,'1999-12-01','2000-11-30'),(89001,58848,'2000-11-30','2001-11-30'),(89001,60486,'2001-11-30','9999-01-01'),(89002,43058,'1986-11-24','1987-11-24'),(89002,47374,'1987-11-24','1988-11-23'),(89002,51651,'1988-11-23','1989-11-23'),(89002,55779,'1989-11-23','1990-11-23'),(89002,57599,'1990-11-23','1991-11-23'),(89002,58563,'1991-11-23','1992-11-22'),(89002,61816,'1992-11-22','1993-11-22'),(89002,64833,'1993-11-22','1994-11-22'),(89002,66612,'1994-11-22','1995-11-22'),(89002,68593,'1995-11-22','1996-11-21'),(89002,69886,'1996-11-21','1997-11-21'),(89002,70025,'1997-11-21','1998-11-21'),(89002,70634,'1998-11-21','1999-11-21'),(89002,70255,'1999-11-21','2000-11-20'),(89002,72419,'2000-11-20','2001-11-20'),(89002,76103,'2001-11-20','9999-01-01'),(89003,85579,'1999-03-16','2000-03-15'),(89003,89028,'2000-03-15','2001-03-15'),(89003,92892,'2001-03-15','2001-03-23'),(89004,68161,'1991-01-22','1992-01-22'),(89004,71263,'1992-01-22','1992-02-12'),(89005,40000,'1991-11-09','1992-09-28'),(89006,43612,'1992-07-13','1993-07-13'),(89006,46938,'1993-07-13','1994-07-13'),(89006,50008,'1994-07-13','1995-07-13'),(89006,51059,'1995-07-13','1996-07-12'),(89006,54526,'1996-07-12','1997-07-12'),(89006,57989,'1997-07-12','1998-07-12'),(89006,58100,'1998-07-12','1999-07-12'),(89006,58378,'1999-07-12','2000-07-11'),(89006,61073,'2000-07-11','2001-07-11'),(89006,63144,'2001-07-11','2002-07-11'),(89006,63602,'2002-07-11','9999-01-01'),(89007,40000,'1992-12-24','1993-12-24'),(89007,44181,'1993-12-24','1994-12-24'),(89007,43953,'1994-12-24','1995-12-24'),(89007,44007,'1995-12-24','1996-12-23'),(89007,43774,'1996-12-23','1997-12-23'),(89007,46622,'1997-12-23','1998-12-23'),(89007,48399,'1998-12-23','1999-12-23'),(89007,48352,'1999-12-23','2000-10-10'),(89008,50514,'1986-03-25','1987-03-25'),(89008,51152,'1987-03-25','1988-03-24'),(89008,52950,'1988-03-24','1989-03-24'),(89008,53871,'1989-03-24','1990-03-24'),(89008,53457,'1990-03-24','1991-03-24'),(89008,55778,'1991-03-24','1992-03-23'),(89008,58168,'1992-03-23','1993-03-23'),(89008,60823,'1993-03-23','1994-03-23'),(89008,61349,'1994-03-23','1995-03-23'),(89008,62459,'1995-03-23','1996-03-22'),(89008,62994,'1996-03-22','1997-03-22'),(89008,65051,'1997-03-22','1998-03-22'),(89008,68381,'1998-03-22','1999-03-22'),(89008,70181,'1999-03-22','2000-03-21'),(89008,72472,'2000-03-21','2001-03-21'),(89008,74216,'2001-03-21','2002-03-21'),(89008,75276,'2002-03-21','9999-01-01'),(89009,57404,'1992-06-09','1993-06-09'),(89009,59056,'1993-06-09','1994-06-09'),(89009,61856,'1994-06-09','1995-06-09'),(89009,63818,'1995-06-09','1996-06-08'),(89009,63793,'1996-06-08','1997-06-08'),(89009,67118,'1997-06-08','1998-06-08'),(89009,70137,'1998-06-08','1999-06-08'),(89009,72465,'1999-06-08','2000-06-07'),(89009,73693,'2000-06-07','2001-06-07'),(89009,75841,'2001-06-07','2002-06-07'),(89009,77698,'2002-06-07','9999-01-01'),(89010,40000,'1998-08-11','1999-08-11'),(89010,39993,'1999-08-11','2000-08-10'),(89010,40009,'2000-08-10','2001-08-10'),(89010,40946,'2001-08-10','9999-01-01'),(89011,79544,'1993-04-19','1994-04-19'),(89011,79227,'1994-04-19','1995-04-19'),(89011,79773,'1995-04-19','1996-04-18'),(89011,83699,'1996-04-18','1997-04-18'),(89011,85948,'1997-04-18','1998-04-18'),(89011,88578,'1998-04-18','1999-04-18'),(89011,89727,'1999-04-18','2000-04-17'),(89011,89854,'2000-04-17','2001-04-17'),(89011,93490,'2001-04-17','2002-04-17'),(89011,94250,'2002-04-17','9999-01-01'),(89012,41727,'1986-06-25','1987-06-25'),(89012,41464,'1987-06-25','1988-06-24'),(89012,43160,'1988-06-24','1989-06-24'),(89012,44110,'1989-06-24','1990-06-24'),(89012,46074,'1990-06-24','1990-08-18'),(89013,64137,'1999-02-05','2000-02-05'),(89013,64202,'2000-02-05','2001-02-04'),(89013,65761,'2001-02-04','2002-02-04'),(89013,69022,'2002-02-04','9999-01-01'),(89014,40000,'1991-05-20','1992-05-19'),(89014,42400,'1992-05-19','1993-05-19'),(89014,42008,'1993-05-19','1994-05-19'),(89014,45465,'1994-05-19','1995-05-19'),(89014,45694,'1995-05-19','1996-05-18'),(89014,49081,'1996-05-18','1997-05-18'),(89014,50091,'1997-05-18','1998-05-18'),(89014,53023,'1998-05-18','1999-05-18'),(89014,57079,'1999-05-18','2000-05-17'),(89014,61032,'2000-05-17','2001-05-17'),(89014,63904,'2001-05-17','2002-05-17'),(89014,66391,'2002-05-17','9999-01-01'),(89015,41281,'1992-02-21','1993-02-20'),(89015,44600,'1993-02-20','1994-02-20'),(89015,47219,'1994-02-20','1995-02-20'),(89015,49367,'1995-02-20','1996-02-20'),(89015,53352,'1996-02-20','1997-02-19'),(89015,53392,'1997-02-19','1998-02-19'),(89015,54998,'1998-02-19','1999-02-19'),(89015,58293,'1999-02-19','2000-02-19'),(89015,61184,'2000-02-19','2001-02-18'),(89015,65472,'2001-02-18','2002-02-18'),(89015,66843,'2002-02-18','9999-01-01'),(89016,69777,'1995-09-17','1996-09-16'),(89016,73445,'1996-09-16','1997-09-16'),(89016,76546,'1997-09-16','1998-09-16'),(89016,79114,'1998-09-16','1999-09-16'),(89016,82385,'1999-09-16','2000-09-15'),(89016,82712,'2000-09-15','2001-09-15'),(89016,85693,'2001-09-15','9999-01-01'),(89017,75599,'1995-05-10','1996-05-09'),(89017,77549,'1996-05-09','1997-05-09'),(89017,80734,'1997-05-09','1998-05-09'),(89017,81261,'1998-05-09','1999-05-09'),(89017,83991,'1999-05-09','2000-05-08'),(89017,85642,'2000-05-08','2001-05-08'),(89017,89786,'2001-05-08','2002-05-08'),(89017,91524,'2002-05-08','9999-01-01'),(89018,40000,'1998-04-13','1999-04-13'),(89018,40301,'1999-04-13','2000-04-12'),(89018,42639,'2000-04-12','2001-04-12'),(89018,43992,'2001-04-12','2002-04-12'),(89018,45882,'2002-04-12','9999-01-01'),(89019,40000,'1993-01-09','1994-01-09'),(89019,42999,'1994-01-09','1995-01-09'),(89019,43945,'1995-01-09','1996-01-09'),(89019,47481,'1996-01-09','1997-01-08'),(89019,49424,'1997-01-08','1998-01-08'),(89019,53656,'1998-01-08','1999-01-08'),(89019,53876,'1999-01-08','2000-01-08'),(89019,54030,'2000-01-08','2001-01-07'),(89019,54602,'2001-01-07','2002-01-07'),(89019,54726,'2002-01-07','9999-01-01'),(89020,51072,'1987-09-21','1988-09-20'),(89020,53558,'1988-09-20','1989-09-20'),(89020,53476,'1989-09-20','1990-09-20'),(89020,53407,'1990-09-20','1991-09-20'),(89020,56810,'1991-09-20','1992-09-19'),(89020,58213,'1992-09-19','1993-09-19'),(89020,60187,'1993-09-19','1994-09-19'),(89020,62190,'1994-09-19','1995-09-19'),(89020,64619,'1995-09-19','1996-09-18'),(89020,68176,'1996-09-18','1997-09-18'),(89020,70463,'1997-09-18','1998-09-18'),(89020,72444,'1998-09-18','1999-09-18'),(89020,73796,'1999-09-18','2000-05-24'),(89021,59656,'1986-09-08','1987-09-08'),(89021,63473,'1987-09-08','1988-09-07'),(89021,67503,'1988-09-07','1989-09-07'),(89021,71051,'1989-09-07','1990-09-07'),(89021,74125,'1990-09-07','1991-09-07'),(89021,78419,'1991-09-07','1992-09-06'),(89021,80683,'1992-09-06','1993-09-06'),(89021,81278,'1993-09-06','1994-09-06'),(89021,81432,'1994-09-06','1995-09-06'),(89021,83035,'1995-09-06','1996-09-05'),(89021,82788,'1996-09-05','1997-09-05'),(89021,84007,'1997-09-05','1998-09-05'),(89021,83825,'1998-09-05','1999-09-05'),(89021,84711,'1999-09-05','2000-09-04'),(89021,87289,'2000-09-04','2001-09-04'),(89021,89595,'2001-09-04','9999-01-01'),(89022,76612,'1991-08-28','1992-08-27'),(89022,79571,'1992-08-27','1993-08-27'),(89022,82276,'1993-08-27','1994-08-27'),(89022,83361,'1994-08-27','1995-08-27'),(89022,85434,'1995-08-27','1996-08-26'),(89022,88830,'1996-08-26','1997-08-26'),(89022,89324,'1997-08-26','1998-08-26'),(89022,93128,'1998-08-26','1999-08-26'),(89022,96440,'1999-08-26','2000-08-25'),(89022,99107,'2000-08-25','2001-08-25'),(89022,100818,'2001-08-25','9999-01-01'),(89023,40000,'1997-05-17','1998-05-17'),(89023,44203,'1998-05-17','1999-05-17'),(89023,46065,'1999-05-17','2000-05-16'),(89023,48409,'2000-05-16','2001-05-16'),(89023,48659,'2001-05-16','2002-05-16'),(89023,51180,'2002-05-16','9999-01-01'),(89024,40000,'1997-01-23','1998-01-23'),(89024,43090,'1998-01-23','1999-01-23'),(89024,43264,'1999-01-23','2000-01-23'),(89024,44171,'2000-01-23','2001-01-22'),(89024,46637,'2001-01-22','2002-01-22'),(89024,50360,'2002-01-22','9999-01-01'),(89025,74532,'1997-12-21','1998-12-10'),(89026,52492,'1990-02-16','1991-02-16'),(89026,55844,'1991-02-16','1992-02-16'),(89026,59782,'1992-02-16','1993-02-15'),(89026,60071,'1993-02-15','1994-02-15'),(89026,62501,'1994-02-15','1995-02-15'),(89026,64416,'1995-02-15','1996-02-15'),(89026,68222,'1996-02-15','1997-02-14'),(89026,69786,'1997-02-14','1998-02-14'),(89026,69757,'1998-02-14','1999-02-14'),(89026,72242,'1999-02-14','2000-02-14'),(89026,73482,'2000-02-14','2001-02-13'),(89026,77538,'2001-02-13','2002-02-13'),(89026,81088,'2002-02-13','9999-01-01'),(89027,74990,'1986-06-05','1987-06-05'),(89027,77646,'1987-06-05','1988-06-04'),(89027,79279,'1988-06-04','1989-06-04'),(89027,82459,'1989-06-04','1990-06-04'),(89027,82735,'1990-06-04','1991-06-04'),(89027,86576,'1991-06-04','1992-06-03'),(89027,87211,'1992-06-03','1993-06-03'),(89027,87150,'1993-06-03','1993-12-25'),(89028,46698,'1991-06-28','1992-06-27'),(89028,47936,'1992-06-27','1993-06-27'),(89028,48672,'1993-06-27','1994-06-27'),(89028,53165,'1994-06-27','1995-06-27'),(89028,52818,'1995-06-27','1996-06-26'),(89028,53625,'1996-06-26','1997-06-26'),(89028,57114,'1997-06-26','1998-06-26'),(89028,60464,'1998-06-26','1999-06-26'),(89028,63937,'1999-06-26','2000-06-25'),(89028,64118,'2000-06-25','2001-06-25'),(89028,68331,'2001-06-25','2002-06-25'),(89028,68565,'2002-06-25','9999-01-01'),(89029,40000,'1995-02-05','1996-02-05'),(89029,43430,'1996-02-05','1997-02-04'),(89029,43533,'1997-02-04','1998-02-04'),(89029,46303,'1998-02-04','1999-02-04'),(89029,48231,'1999-02-04','2000-02-04'),(89029,48993,'2000-02-04','2001-02-03'),(89029,48901,'2001-02-03','2002-02-03'),(89029,51547,'2002-02-03','9999-01-01'),(89030,40000,'1985-04-29','1986-04-29'),(89030,40216,'1986-04-29','1987-04-29'),(89030,41535,'1987-04-29','1988-04-28'),(89030,45296,'1988-04-28','1989-04-28'),(89030,46573,'1989-04-28','1990-04-28'),(89030,49901,'1990-04-28','1991-04-28'),(89030,51060,'1991-04-28','1992-04-27'),(89030,51090,'1992-04-27','1993-04-27'),(89030,51524,'1993-04-27','1994-04-27'),(89030,54018,'1994-04-27','1995-04-27'),(89030,53835,'1995-04-27','1996-04-26'),(89030,55044,'1996-04-26','1997-04-26'),(89030,56158,'1997-04-26','1998-04-26'),(89030,58788,'1998-04-26','1999-04-26'),(89030,62152,'1999-04-26','2000-04-25'),(89030,61856,'2000-04-25','2001-04-25'),(89030,65802,'2001-04-25','2002-04-25'),(89030,69949,'2002-04-25','9999-01-01'),(89031,40786,'1991-05-21','1992-05-20'),(89031,44808,'1992-05-20','1993-05-20'),(89031,48950,'1993-05-20','1994-05-20'),(89031,49215,'1994-05-20','1995-05-20'),(89031,48942,'1995-05-20','1996-05-19'),(89031,52039,'1996-05-19','1997-05-19'),(89031,53518,'1997-05-19','1998-05-19'),(89031,54412,'1998-05-19','1999-05-19'),(89031,55152,'1999-05-19','2000-05-18'),(89031,59066,'2000-05-18','2001-05-18'),(89031,61470,'2001-05-18','2002-05-18'),(89031,65605,'2002-05-18','9999-01-01'),(89032,40000,'1992-04-30','1992-08-28'),(89033,40000,'1987-02-03','1988-02-03'),(89033,42619,'1988-02-03','1989-02-02'),(89033,44363,'1989-02-02','1990-02-02'),(89033,45336,'1990-02-02','1991-02-02'),(89033,46972,'1991-02-02','1992-02-02'),(89033,49131,'1992-02-02','1993-02-01'),(89033,52143,'1993-02-01','1994-02-01'),(89033,56516,'1994-02-01','1995-02-01'),(89033,57135,'1995-02-01','1996-02-01'),(89033,59298,'1996-02-01','1997-01-31'),(89033,60889,'1997-01-31','1998-01-31'),(89033,60936,'1998-01-31','1999-01-31'),(89033,64338,'1999-01-31','2000-01-31'),(89033,64642,'2000-01-31','2001-01-30'),(89033,65327,'2001-01-30','2002-01-30'),(89033,65471,'2002-01-30','9999-01-01'),(89034,40000,'1990-07-06','1991-07-06'),(89034,40278,'1991-07-06','1992-07-05'),(89034,44668,'1992-07-05','1993-07-05'),(89034,44255,'1993-07-05','1994-07-05'),(89034,46647,'1994-07-05','1995-07-05'),(89034,46264,'1995-07-05','1996-07-04'),(89034,46649,'1996-07-04','1997-07-04'),(89034,47280,'1997-07-04','1998-07-04'),(89034,49354,'1998-07-04','1999-07-04'),(89034,53784,'1999-07-04','2000-07-03'),(89034,56562,'2000-07-03','2001-07-03'),(89034,59298,'2001-07-03','2002-07-03'),(89034,61017,'2002-07-03','9999-01-01'),(89035,40000,'1998-02-25','1999-02-25'),(89035,42798,'1999-02-25','2000-02-25'),(89035,46598,'2000-02-25','2001-02-24'),(89035,50890,'2001-02-24','2002-02-24'),(89035,54371,'2002-02-24','9999-01-01'),(89036,49712,'1998-02-14','1999-02-14'),(89036,49977,'1999-02-14','2000-02-14'),(89036,54030,'2000-02-14','2001-02-13'),(89036,53569,'2001-02-13','2002-02-13'),(89036,57552,'2002-02-13','9999-01-01'),(89037,52075,'1998-02-11','1999-02-11'),(89037,52791,'1999-02-11','2000-02-11'),(89037,54640,'2000-02-11','2001-02-10'),(89037,58871,'2001-02-10','2002-02-10'),(89037,61411,'2002-02-10','9999-01-01'),(89038,50185,'1985-07-19','1986-07-19'),(89038,53499,'1986-07-19','1987-07-19'),(89038,55920,'1987-07-19','1988-07-18'),(89038,59044,'1988-07-18','1989-07-18'),(89038,60329,'1989-07-18','1990-07-18'),(89038,62133,'1990-07-18','1991-07-18'),(89038,62876,'1991-07-18','1992-07-17'),(89038,66618,'1992-07-17','1993-07-17'),(89038,66312,'1993-07-17','1994-07-17'),(89038,70143,'1994-07-17','1995-07-17'),(89038,73454,'1995-07-17','1996-07-16'),(89038,76415,'1996-07-16','1997-07-16'),(89038,77833,'1997-07-16','1998-07-16'),(89038,79821,'1998-07-16','1999-07-16'),(89038,79509,'1999-07-16','2000-07-15'),(89038,79703,'2000-07-15','2001-07-15'),(89038,82820,'2001-07-15','2002-07-15'),(89038,82767,'2002-07-15','9999-01-01'),(89039,40000,'1998-12-28','1999-12-28'),(89039,44022,'1999-12-28','2000-12-27'),(89039,47314,'2000-12-27','2001-12-27'),(89039,50519,'2001-12-27','9999-01-01'),(89040,47999,'1992-04-01','1993-04-01'),(89040,49423,'1993-04-01','1994-04-01'),(89040,49415,'1994-04-01','1995-04-01'),(89040,50325,'1995-04-01','1996-03-31'),(89040,53362,'1996-03-31','1997-03-31'),(89040,55024,'1997-03-31','1998-03-31'),(89040,54893,'1998-03-31','1999-03-31'),(89040,57586,'1999-03-31','2000-03-30'),(89040,61654,'2000-03-30','2001-03-30'),(89040,62487,'2001-03-30','2002-03-30'),(89040,66943,'2002-03-30','9999-01-01'),(89041,62368,'1996-09-20','1997-09-20'),(89041,63938,'1997-09-20','1998-09-20'),(89041,65906,'1998-09-20','1999-09-20'),(89041,66919,'1999-09-20','2000-09-19'),(89041,67603,'2000-09-19','2001-02-03'),(89042,76939,'1994-05-02','1995-05-02'),(89042,77339,'1995-05-02','1996-05-01'),(89042,79832,'1996-05-01','1997-05-01'),(89042,83227,'1997-05-01','1998-05-01'),(89042,85763,'1998-05-01','1999-05-01'),(89042,89189,'1999-05-01','2000-04-30'),(89042,93336,'2000-04-30','2001-04-30'),(89042,93333,'2001-04-30','2002-04-30'),(89042,97153,'2002-04-30','9999-01-01'),(89043,51706,'1987-04-30','1988-04-29'),(89043,52992,'1988-04-29','1989-04-29'),(89043,57328,'1989-04-29','1990-04-29'),(89043,61740,'1990-04-29','1991-04-29'),(89043,64742,'1991-04-29','1992-04-28'),(89043,66581,'1992-04-28','1993-04-28'),(89043,70319,'1993-04-28','1994-04-28'),(89043,74406,'1994-04-28','1995-04-28'),(89043,75377,'1995-04-28','1996-04-27'),(89043,78035,'1996-04-27','1997-04-27'),(89043,81151,'1997-04-27','1998-04-27'),(89043,83342,'1998-04-27','1999-04-27'),(89043,85444,'1999-04-27','2000-04-26'),(89043,85359,'2000-04-26','2001-04-26'),(89043,87951,'2001-04-26','2002-04-26'),(89043,88360,'2002-04-26','9999-01-01'),(89044,41397,'1992-01-17','1993-01-16'),(89044,43873,'1993-01-16','1994-01-16'),(89044,46106,'1994-01-16','1995-01-16'),(89044,46864,'1995-01-16','1996-01-16'),(89044,46724,'1996-01-16','1997-01-15'),(89044,48164,'1997-01-15','1998-01-15'),(89044,50426,'1998-01-15','1999-01-15'),(89044,50041,'1999-01-15','2000-01-15'),(89044,50979,'2000-01-15','2001-01-14'),(89044,54896,'2001-01-14','2002-01-14'),(89044,57876,'2002-01-14','9999-01-01'),(89045,40000,'1988-01-14','1989-01-13'),(89045,41421,'1989-01-13','1990-01-13'),(89045,45493,'1990-01-13','1991-01-13'),(89045,46591,'1991-01-13','1992-01-13'),(89045,46704,'1992-01-13','1993-01-12'),(89045,46765,'1993-01-12','1994-01-12'),(89045,49025,'1994-01-12','1995-01-12'),(89045,50191,'1995-01-12','1996-01-12'),(89045,51873,'1996-01-12','1997-01-11'),(89045,54248,'1997-01-11','1998-01-11'),(89045,57048,'1998-01-11','1999-01-11'),(89045,56740,'1999-01-11','2000-01-11'),(89045,57117,'2000-01-11','2001-01-10'),(89045,61389,'2001-01-10','2002-01-10'),(89045,61156,'2002-01-10','9999-01-01'),(89046,52502,'1996-07-10','1997-07-10'),(89046,53728,'1997-07-10','1998-07-10'),(89046,58117,'1998-07-10','1999-07-10'),(89046,60189,'1999-07-10','2000-07-09'),(89046,60879,'2000-07-09','2001-07-09'),(89046,65271,'2001-07-09','2002-07-09'),(89046,67610,'2002-07-09','9999-01-01'),(89047,50314,'1998-06-06','1999-06-06'),(89047,52014,'1999-06-06','2000-06-05'),(89047,52351,'2000-06-05','2001-06-05'),(89047,54828,'2001-06-05','2002-06-05'),(89047,57975,'2002-06-05','9999-01-01'),(89048,60750,'1985-03-23','1986-03-23'),(89048,62612,'1986-03-23','1987-03-23'),(89048,64277,'1987-03-23','1988-03-22'),(89048,64396,'1988-03-22','1989-03-22'),(89048,66474,'1989-03-22','1990-03-22'),(89048,68699,'1990-03-22','1991-03-22'),(89048,72556,'1991-03-22','1992-03-21'),(89048,76752,'1992-03-21','1993-03-21'),(89048,76400,'1993-03-21','1994-03-21'),(89048,80410,'1994-03-21','1995-03-21'),(89048,80158,'1995-03-21','1996-03-20'),(89048,83576,'1996-03-20','1997-03-20'),(89048,84402,'1997-03-20','1998-03-20'),(89048,87502,'1998-03-20','1999-03-20'),(89048,87655,'1999-03-20','2000-03-19'),(89048,89122,'2000-03-19','2001-03-19'),(89048,91819,'2001-03-19','2002-03-19'),(89048,91764,'2002-03-19','9999-01-01'),(89049,47349,'1997-12-23','1998-07-10'),(89050,40000,'1989-10-19','1990-10-19'),(89050,40311,'1990-10-19','1991-10-19'),(89050,43047,'1991-10-19','1992-10-18'),(89050,42873,'1992-10-18','1993-10-18'),(89050,43937,'1993-10-18','1994-10-18'),(89050,48099,'1994-10-18','1995-10-18'),(89050,50935,'1995-10-18','1996-10-17'),(89050,53572,'1996-10-17','1997-10-17'),(89050,57507,'1997-10-17','1998-10-17'),(89050,57705,'1998-10-17','1999-10-17'),(89050,60818,'1999-10-17','2000-10-16'),(89050,61248,'2000-10-16','2001-10-16'),(89050,61661,'2001-10-16','9999-01-01'),(89051,68150,'1987-09-05','1988-09-04'),(89051,71587,'1988-09-04','1989-09-04'),(89051,75914,'1989-09-04','1990-09-04'),(89051,78050,'1990-09-04','1991-09-04'),(89051,81627,'1991-09-04','1992-09-03'),(89051,83062,'1992-09-03','1993-09-03'),(89051,87560,'1993-09-03','1994-09-03'),(89051,92032,'1994-09-03','1995-09-03'),(89051,96130,'1995-09-03','1996-09-02'),(89051,99440,'1996-09-02','1997-09-02'),(89051,99136,'1997-09-02','1998-09-02'),(89051,103100,'1998-09-02','1999-09-02'),(89051,102912,'1999-09-02','2000-09-01'),(89051,107408,'2000-09-01','2001-09-01'),(89051,111604,'2001-09-01','9999-01-01'),(89052,73097,'1998-12-14','1999-12-14'),(89052,74283,'1999-12-14','2000-12-13'),(89052,75415,'2000-12-13','2001-12-13'),(89052,76706,'2001-12-13','9999-01-01'),(89053,40000,'1987-02-26','1988-02-26'),(89053,43001,'1988-02-26','1989-02-25'),(89053,45676,'1989-02-25','1990-02-25'),(89053,46056,'1990-02-25','1991-02-25'),(89053,49353,'1991-02-25','1992-02-25'),(89053,49535,'1992-02-25','1993-02-24'),(89053,52715,'1993-02-24','1994-02-24'),(89053,52593,'1994-02-24','1995-02-24'),(89053,56137,'1995-02-24','1996-02-24'),(89053,57042,'1996-02-24','1997-02-23'),(89053,60361,'1997-02-23','1998-02-23'),(89053,62239,'1998-02-23','1999-02-23'),(89053,62658,'1999-02-23','2000-02-23'),(89053,65923,'2000-02-23','2001-02-22'),(89053,66162,'2001-02-22','2002-02-22'),(89053,69159,'2002-02-22','9999-01-01'),(89054,46157,'1987-07-19','1988-07-18'),(89054,48679,'1988-07-18','1989-07-18'),(89054,51941,'1989-07-18','1990-07-18'),(89054,53533,'1990-07-18','1991-07-18'),(89054,55401,'1991-07-18','1992-07-17'),(89054,57637,'1992-07-17','1993-07-17'),(89054,59978,'1993-07-17','1994-07-17'),(89054,60959,'1994-07-17','1995-07-17'),(89054,62084,'1995-07-17','1996-07-16'),(89054,63163,'1996-07-16','1997-07-16'),(89054,65077,'1997-07-16','1998-07-16'),(89054,66139,'1998-07-16','1999-07-16'),(89054,69831,'1999-07-16','2000-07-15'),(89054,69744,'2000-07-15','2001-07-15'),(89054,72979,'2001-07-15','2002-07-15'),(89054,76608,'2002-07-15','9999-01-01'),(89055,40000,'2000-01-07','2001-01-06'),(89055,43563,'2001-01-06','2001-11-20'),(89056,56840,'1987-12-31','1988-12-30'),(89056,56499,'1988-12-30','1989-12-30'),(89056,60250,'1989-12-30','1990-12-30'),(89056,64621,'1990-12-30','1991-12-30'),(89056,67553,'1991-12-30','1992-12-29'),(89056,71045,'1992-12-29','1993-12-29'),(89056,73890,'1993-12-29','1994-12-29'),(89056,77316,'1994-12-29','1995-12-29'),(89056,77866,'1995-12-29','1996-12-28'),(89056,82252,'1996-12-28','1997-12-28'),(89056,82701,'1997-12-28','1998-12-28'),(89056,84251,'1998-12-28','1999-12-28'),(89056,84938,'1999-12-28','2000-12-27'),(89056,87442,'2000-12-27','2001-12-27'),(89056,89050,'2001-12-27','9999-01-01'),(89057,40000,'1985-10-23','1986-10-23'),(89057,40450,'1986-10-23','1987-10-23'),(89057,43348,'1987-10-23','1988-10-22'),(89057,43482,'1988-10-22','1989-10-22'),(89057,46945,'1989-10-22','1990-10-22'),(89057,46790,'1990-10-22','1991-10-22'),(89057,46882,'1991-10-22','1992-10-21'),(89057,49711,'1992-10-21','1993-10-21'),(89057,53212,'1993-10-21','1994-10-21'),(89057,56076,'1994-10-21','1995-10-21'),(89057,57139,'1995-10-21','1996-10-20'),(89057,61051,'1996-10-20','1997-10-20'),(89057,65213,'1997-10-20','1998-10-20'),(89057,65918,'1998-10-20','1999-10-20'),(89057,69669,'1999-10-20','2000-07-12'),(89058,41298,'1994-01-13','1995-01-13'),(89058,42056,'1995-01-13','1995-08-13'),(89059,56535,'1988-08-09','1989-08-09'),(89059,60608,'1989-08-09','1990-08-09'),(89059,62467,'1990-08-09','1991-08-09'),(89059,64400,'1991-08-09','1992-08-08'),(89059,64548,'1992-08-08','1993-08-08'),(89059,64749,'1993-08-08','1994-08-08'),(89059,65561,'1994-08-08','1995-08-08'),(89059,66586,'1995-08-08','1996-08-07'),(89059,68042,'1996-08-07','1997-08-07'),(89059,71299,'1997-08-07','1998-08-07'),(89059,72119,'1998-08-07','1999-08-07'),(89059,75009,'1999-08-07','2000-08-06'),(89059,75716,'2000-08-06','2001-08-06'),(89059,76220,'2001-08-06','9999-01-01'),(89060,65477,'1990-10-11','1991-10-11'),(89060,65792,'1991-10-11','1992-10-10'),(89060,66116,'1992-10-10','1993-10-10'),(89060,66409,'1993-10-10','1994-10-10'),(89060,67343,'1994-10-10','1995-10-10'),(89060,69807,'1995-10-10','1996-10-09'),(89060,73764,'1996-10-09','1997-10-09'),(89060,77471,'1997-10-09','1998-10-09'),(89060,79947,'1998-10-09','1999-10-09'),(89060,82597,'1999-10-09','2000-10-08'),(89060,85458,'2000-10-08','2001-10-08'),(89060,87205,'2001-10-08','9999-01-01'),(89061,66430,'1995-02-07','1996-02-07'),(89061,70920,'1996-02-07','1997-02-06'),(89061,74920,'1997-02-06','1998-02-06'),(89061,74986,'1998-02-06','1999-02-06'),(89061,76483,'1999-02-06','2000-02-06'),(89061,77772,'2000-02-06','2001-02-05'),(89061,79356,'2001-02-05','2002-02-05'),(89061,79871,'2002-02-05','9999-01-01'),(89062,70054,'1995-07-16','1996-07-15'),(89062,71888,'1996-07-15','1997-07-15'),(89062,75763,'1997-07-15','1998-07-15'),(89062,77321,'1998-07-15','1999-07-15'),(89062,79073,'1999-07-15','2000-07-14'),(89062,83413,'2000-07-14','2001-07-14'),(89062,85788,'2001-07-14','2002-07-14'),(89062,88201,'2002-07-14','9999-01-01'),(89063,53125,'1987-09-08','1988-09-07'),(89063,54871,'1988-09-07','1989-09-07'),(89063,56140,'1989-09-07','1990-09-07'),(89063,57009,'1990-09-07','1991-09-07'),(89063,58412,'1991-09-07','1992-09-06'),(89063,62249,'1992-09-06','1993-09-06'),(89063,64919,'1993-09-06','1994-09-06'),(89063,69397,'1994-09-06','1995-09-06'),(89063,69800,'1995-09-06','1996-09-05'),(89063,70537,'1996-09-05','1997-09-05'),(89063,73366,'1997-09-05','1998-09-05'),(89063,73931,'1998-09-05','1999-09-05'),(89063,75663,'1999-09-05','2000-09-04'),(89063,78540,'2000-09-04','2001-09-04'),(89063,80522,'2001-09-04','9999-01-01'),(89064,94510,'1996-01-10','1997-01-09'),(89064,96388,'1997-01-09','1998-01-09'),(89064,97311,'1998-01-09','1999-01-09'),(89064,98486,'1999-01-09','2000-01-09'),(89064,101090,'2000-01-09','2001-01-08'),(89064,105398,'2001-01-08','2002-01-08'),(89064,105437,'2002-01-08','9999-01-01'),(89065,63383,'1989-01-04','1990-01-04'),(89065,63838,'1990-01-04','1990-12-11'),(89066,77085,'1995-11-27','1996-11-26'),(89066,77774,'1996-11-26','1997-11-26'),(89066,78437,'1997-11-26','1998-11-26'),(89066,80312,'1998-11-26','1999-11-26'),(89066,82679,'1999-11-26','2000-11-25'),(89066,83790,'2000-11-25','2001-11-25'),(89066,83361,'2001-11-25','9999-01-01'),(89067,83372,'1989-07-12','1990-07-12'),(89067,85712,'1990-07-12','1991-07-12'),(89067,86307,'1991-07-12','1992-07-11'),(89067,88852,'1992-07-11','1993-07-11'),(89067,88989,'1993-07-11','1994-07-11'),(89067,89330,'1994-07-11','1995-07-11'),(89067,90927,'1995-07-11','1996-07-10'),(89067,92400,'1996-07-10','1997-07-10'),(89067,95897,'1997-07-10','1998-07-10'),(89067,97671,'1998-07-10','1999-07-10'),(89067,98532,'1999-07-10','2000-07-09'),(89067,99970,'2000-07-09','2001-07-09'),(89067,101730,'2001-07-09','2002-07-09'),(89067,103303,'2002-07-09','9999-01-01'),(89068,47377,'1998-01-10','1999-01-10'),(89068,50294,'1999-01-10','2000-01-10'),(89068,53403,'2000-01-10','2000-04-12'),(89069,40000,'1990-04-30','1991-04-30'),(89069,43129,'1991-04-30','1992-04-29'),(89069,43465,'1992-04-29','1993-04-29'),(89069,46406,'1993-04-29','1994-04-29'),(89069,49066,'1994-04-29','1995-04-29'),(89069,53270,'1995-04-29','1996-04-28'),(89069,53006,'1996-04-28','1997-04-28'),(89069,56792,'1997-04-28','1998-04-28'),(89069,57456,'1998-04-28','1999-04-28'),(89069,58973,'1999-04-28','2000-04-27'),(89069,62756,'2000-04-27','2001-04-27'),(89069,62518,'2001-04-27','2002-04-27'),(89069,63498,'2002-04-27','9999-01-01'),(89070,40000,'1989-05-06','1990-05-06'),(89070,44408,'1990-05-06','1991-05-06'),(89070,45441,'1991-05-06','1992-05-05'),(89070,47676,'1992-05-05','1993-05-05'),(89070,51788,'1993-05-05','1994-05-05'),(89070,52024,'1994-05-05','1995-05-05'),(89070,52990,'1995-05-05','1996-05-04'),(89070,55430,'1996-05-04','1997-05-04'),(89070,57519,'1997-05-04','1998-05-04'),(89070,58250,'1998-05-04','1999-05-04'),(89070,59380,'1999-05-04','2000-05-03'),(89070,62868,'2000-05-03','2001-05-03'),(89070,65126,'2001-05-03','2002-05-03'),(89070,65156,'2002-05-03','9999-01-01'),(89071,47268,'1992-08-28','1993-08-28'),(89071,47378,'1993-08-28','1994-08-28'),(89071,48994,'1994-08-28','1995-08-28'),(89071,49255,'1995-08-28','1996-08-27'),(89071,49833,'1996-08-27','1997-08-27'),(89071,49824,'1997-08-27','1998-08-27'),(89071,51036,'1998-08-27','1999-08-27'),(89071,54122,'1999-08-27','2000-08-26'),(89071,56690,'2000-08-26','2001-08-26'),(89071,57518,'2001-08-26','9999-01-01'),(89072,40000,'1999-12-17','2000-12-16'),(89072,43970,'2000-12-16','2001-12-16'),(89072,45291,'2001-12-16','9999-01-01'),(89073,46169,'1988-09-02','1989-09-02'),(89073,47276,'1989-09-02','1990-09-02'),(89073,50826,'1990-09-02','1991-09-02'),(89073,50651,'1991-09-02','1992-09-01'),(89073,51310,'1992-09-01','1993-09-01'),(89073,53874,'1993-09-01','1994-09-01'),(89073,55725,'1994-09-01','1995-09-01'),(89073,56717,'1995-09-01','1996-08-31'),(89073,57938,'1996-08-31','1997-08-31'),(89073,60820,'1997-08-31','1998-08-31'),(89073,63671,'1998-08-31','1999-08-31'),(89073,64195,'1999-08-31','2000-08-30'),(89073,63733,'2000-08-30','2001-08-30'),(89073,64474,'2001-08-30','9999-01-01'),(89074,63171,'1995-12-15','1996-12-14'),(89074,63966,'1996-12-14','1997-12-14'),(89074,67228,'1997-12-14','1998-12-14'),(89074,69072,'1998-12-14','1999-12-14'),(89074,71646,'1999-12-14','2000-12-13'),(89074,74192,'2000-12-13','2001-12-13'),(89074,74177,'2001-12-13','9999-01-01'),(89075,40000,'1988-08-09','1989-08-09'),(89075,43916,'1989-08-09','1989-09-19'),(89076,40000,'1998-01-22','1999-01-22'),(89076,44370,'1999-01-22','2000-01-22'),(89076,47808,'2000-01-22','2001-01-21'),(89076,47652,'2001-01-21','2002-01-21'),(89076,49490,'2002-01-21','9999-01-01'),(89077,40000,'1987-10-02','1988-10-01'),(89077,42100,'1988-10-01','1989-10-01'),(89077,44001,'1989-10-01','1990-10-01'),(89077,45882,'1990-10-01','1991-10-01'),(89077,45813,'1991-10-01','1992-09-30'),(89077,49210,'1992-09-30','1993-09-30'),(89077,50514,'1993-09-30','1994-09-30'),(89077,54064,'1994-09-30','1995-09-30'),(89077,55646,'1995-09-30','1996-09-29'),(89077,58428,'1996-09-29','1997-09-29'),(89077,61140,'1997-09-29','1998-09-29'),(89077,63808,'1998-09-29','1999-09-29'),(89077,64667,'1999-09-29','2000-09-28'),(89077,66029,'2000-09-28','2001-09-28'),(89077,68586,'2001-09-28','9999-01-01'),(89078,71761,'1987-07-31','1988-07-30'),(89078,75922,'1988-07-30','1989-07-30'),(89078,78523,'1989-07-30','1990-07-30'),(89078,82929,'1990-07-30','1991-07-30'),(89078,82686,'1991-07-30','1992-07-29'),(89078,86988,'1992-07-29','1993-07-29'),(89078,88140,'1993-07-29','1994-07-29'),(89078,89767,'1994-07-29','1995-07-29'),(89078,92265,'1995-07-29','1996-07-28'),(89078,95135,'1996-07-28','1997-07-28'),(89078,98157,'1997-07-28','1998-07-28'),(89078,98463,'1998-07-28','1999-07-28'),(89078,99159,'1999-07-28','2000-07-27'),(89078,101968,'2000-07-27','2001-07-27'),(89078,103492,'2001-07-27','2002-07-27'),(89078,104133,'2002-07-27','9999-01-01'),(89079,48287,'1987-03-15','1988-03-14'),(89079,49439,'1988-03-14','1989-03-14'),(89079,51968,'1989-03-14','1989-06-04'),(89080,61361,'1998-09-15','1999-09-15'),(89080,63264,'1999-09-15','2000-09-14'),(89080,64064,'2000-09-14','2001-09-14'),(89080,67617,'2001-09-14','9999-01-01'),(89081,40000,'1989-01-05','1990-01-05'),(89081,42906,'1990-01-05','1991-01-05'),(89081,46439,'1991-01-05','1992-01-05'),(89081,47660,'1992-01-05','1993-01-04'),(89081,49405,'1993-01-04','1994-01-04'),(89081,53894,'1994-01-04','1995-01-04'),(89081,55401,'1995-01-04','1996-01-04'),(89081,59032,'1996-01-04','1997-01-03'),(89081,60218,'1997-01-03','1998-01-03'),(89081,60285,'1998-01-03','1999-01-03'),(89081,63671,'1999-01-03','2000-01-03'),(89081,63776,'2000-01-03','2001-01-02'),(89081,63844,'2001-01-02','2002-01-02'),(89081,67915,'2002-01-02','9999-01-01'),(89082,40000,'1992-04-26','1993-04-26'),(89082,42865,'1993-04-26','1994-04-26'),(89082,44117,'1994-04-26','1995-04-26'),(89082,47485,'1995-04-26','1996-04-25'),(89082,50216,'1996-04-25','1997-04-25'),(89082,51125,'1997-04-25','1998-04-25'),(89082,51378,'1998-04-25','1999-04-25'),(89082,52390,'1999-04-25','2000-04-24'),(89082,55387,'2000-04-24','2001-04-24'),(89082,56594,'2001-04-24','2002-04-24'),(89082,57670,'2002-04-24','9999-01-01'),(89083,74894,'1985-09-19','1986-09-19'),(89083,78293,'1986-09-19','1987-09-19'),(89083,81876,'1987-09-19','1988-09-18'),(89083,82765,'1988-09-18','1989-09-18'),(89083,82399,'1989-09-18','1990-09-18'),(89083,82185,'1990-09-18','1991-09-18'),(89083,85485,'1991-09-18','1992-09-17'),(89083,89567,'1992-09-17','1993-09-17'),(89083,90620,'1993-09-17','1994-09-17'),(89083,93002,'1994-09-17','1995-09-17'),(89083,93059,'1995-09-17','1996-09-16'),(89083,93311,'1996-09-16','1997-03-30'),(89084,87224,'1991-06-01','1992-05-31'),(89084,91721,'1992-05-31','1993-05-31'),(89084,93319,'1993-05-31','1994-05-31'),(89084,96852,'1994-05-31','1995-05-31'),(89084,98121,'1995-05-31','1996-05-30'),(89084,102310,'1996-05-30','1997-05-30'),(89084,102858,'1997-05-30','1998-05-30'),(89084,103372,'1998-05-30','1999-05-30'),(89084,104152,'1999-05-30','2000-05-29'),(89084,105509,'2000-05-29','2001-05-29'),(89084,105300,'2001-05-29','2002-05-29'),(89084,109642,'2002-05-29','9999-01-01'),(89085,69765,'1993-06-06','1994-06-06'),(89085,71558,'1994-06-06','1995-06-06'),(89085,73426,'1995-06-06','1996-06-05'),(89085,74716,'1996-06-05','1997-06-05'),(89085,78476,'1997-06-05','1998-06-05'),(89085,81805,'1998-06-05','1999-06-05'),(89085,84984,'1999-06-05','2000-06-04'),(89085,88730,'2000-06-04','2001-06-04'),(89085,90381,'2001-06-04','2002-06-04'),(89085,90020,'2002-06-04','9999-01-01'),(89086,40000,'1995-09-09','1996-09-08'),(89086,42091,'1996-09-08','1997-09-08'),(89086,41889,'1997-09-08','1998-09-08'),(89086,42715,'1998-09-08','1999-09-08'),(89086,43457,'1999-09-08','2000-09-07'),(89086,44967,'2000-09-07','2001-09-07'),(89086,49001,'2001-09-07','9999-01-01'),(89087,86454,'1995-03-29','1996-03-28'),(89087,88535,'1996-03-28','1997-03-28'),(89087,89522,'1997-03-28','1998-03-28'),(89087,89523,'1998-03-28','1999-03-28'),(89087,93953,'1999-03-28','2000-03-27'),(89087,98142,'2000-03-27','2001-03-27'),(89087,101073,'2001-03-27','2002-03-27'),(89087,103621,'2002-03-27','9999-01-01'),(89088,40000,'1988-01-22','1989-01-21'),(89088,43602,'1989-01-21','1990-01-21'),(89088,44944,'1990-01-21','1991-01-21'),(89088,47006,'1991-01-21','1992-01-21'),(89088,51292,'1992-01-21','1993-01-20'),(89088,51512,'1993-01-20','1994-01-20'),(89088,52379,'1994-01-20','1995-01-20'),(89088,56203,'1995-01-20','1996-01-20'),(89088,57568,'1996-01-20','1997-01-19'),(89088,57591,'1997-01-19','1998-01-19'),(89088,60273,'1998-01-19','1999-01-19'),(89088,63193,'1999-01-19','2000-01-19'),(89088,67556,'2000-01-19','2001-01-18'),(89088,67727,'2001-01-18','2002-01-18'),(89088,69776,'2002-01-18','9999-01-01'),(89089,40000,'1993-04-07','1994-04-07'),(89089,41137,'1994-04-07','1995-04-07'),(89089,40938,'1995-04-07','1996-04-05'),(89089,40986,'1996-04-05','1997-04-05'),(89089,44677,'1997-04-05','1998-04-06'),(89089,48434,'1998-04-06','1999-04-06'),(89089,52845,'1999-04-06','1999-09-16'),(89090,47091,'1990-02-01','1991-02-01'),(89090,48312,'1991-02-01','1992-02-01'),(89090,51513,'1992-02-01','1993-01-31'),(89090,52693,'1993-01-31','1994-01-31'),(89090,52441,'1994-01-31','1995-01-31'),(89090,56461,'1995-01-31','1996-01-31'),(89090,57464,'1996-01-31','1997-01-30'),(89090,59033,'1997-01-30','1998-01-30'),(89090,60685,'1998-01-30','1999-01-30'),(89090,63712,'1999-01-30','2000-01-30'),(89090,63527,'2000-01-30','2001-01-29'),(89090,65671,'2001-01-29','2002-01-29'),(89090,65491,'2002-01-29','9999-01-01'),(89091,40000,'1993-04-29','1994-04-29'),(89091,43885,'1994-04-29','1995-04-29'),(89091,47575,'1995-04-29','1996-04-28'),(89091,48838,'1996-04-28','1997-04-28'),(89091,51306,'1997-04-28','1998-04-28'),(89091,55274,'1998-04-28','1999-04-28'),(89091,55495,'1999-04-28','2000-04-27'),(89091,56095,'2000-04-27','2001-04-27'),(89091,55735,'2001-04-27','2002-04-27'),(89091,55582,'2002-04-27','9999-01-01'),(89092,40000,'1992-03-20','1993-03-20'),(89092,42423,'1993-03-20','1994-03-20'),(89092,43933,'1994-03-20','1995-03-20'),(89092,45169,'1995-03-20','1996-03-19'),(89092,45176,'1996-03-19','1997-03-19'),(89092,48336,'1997-03-19','1998-03-19'),(89092,50471,'1998-03-19','1999-03-19'),(89092,52719,'1999-03-19','2000-03-18'),(89092,54622,'2000-03-18','2001-03-18'),(89092,57300,'2001-03-18','2002-03-18'),(89092,59275,'2002-03-18','9999-01-01'),(89093,40959,'1985-10-08','1986-10-08'),(89093,43946,'1986-10-08','1987-02-15'),(89094,69086,'1991-09-11','1992-09-10'),(89094,72386,'1992-09-10','1993-06-22'),(89095,48618,'1995-04-17','1996-04-16'),(89095,52634,'1996-04-16','1997-04-16'),(89095,55988,'1997-04-16','1998-04-16'),(89095,57337,'1998-04-16','1999-04-16'),(89095,61156,'1999-04-16','2000-04-15'),(89095,62701,'2000-04-15','2001-04-15'),(89095,62415,'2001-04-15','2002-04-15'),(89095,64659,'2002-04-15','9999-01-01'),(89096,46471,'1997-10-12','1998-10-12'),(89096,50186,'1998-10-12','1999-10-12'),(89096,50092,'1999-10-12','2000-10-11'),(89096,53797,'2000-10-11','2001-10-11'),(89096,55199,'2001-10-11','9999-01-01'),(89097,49030,'1986-01-07','1987-01-07'),(89097,52313,'1987-01-07','1988-01-07'),(89097,56258,'1988-01-07','1989-01-06'),(89097,60096,'1989-01-06','1990-01-06'),(89097,61764,'1990-01-06','1991-01-06'),(89097,64396,'1991-01-06','1992-01-06'),(89097,64426,'1992-01-06','1993-01-05'),(89097,66244,'1993-01-05','1994-01-05'),(89097,66025,'1994-01-05','1995-01-05'),(89097,69299,'1995-01-05','1996-01-05'),(89097,69600,'1996-01-05','1997-01-04'),(89097,73379,'1997-01-04','1998-01-04'),(89097,73742,'1998-01-04','1999-01-04'),(89097,73425,'1999-01-04','2000-01-04'),(89097,77416,'2000-01-04','2001-01-03'),(89097,79750,'2001-01-03','2002-01-03'),(89097,81259,'2002-01-03','9999-01-01'),(89098,48431,'1995-05-28','1996-05-27'),(89098,49326,'1996-05-27','1997-05-27'),(89098,53290,'1997-05-27','1998-05-27'),(89098,56019,'1998-05-27','1999-05-27'),(89098,58980,'1999-05-27','2000-05-26'),(89098,63314,'2000-05-26','2001-05-26'),(89098,65281,'2001-05-26','2002-05-26'),(89098,65701,'2002-05-26','9999-01-01'),(89099,79232,'1992-07-20','1993-07-20'),(89099,82511,'1993-07-20','1994-07-20'),(89099,83740,'1994-07-20','1995-07-20'),(89099,86689,'1995-07-20','1996-07-19'),(89099,90776,'1996-07-19','1997-07-19'),(89099,92621,'1997-07-19','1998-07-19'),(89099,93052,'1998-07-19','1999-07-19'),(89099,95008,'1999-07-19','2000-07-18'),(89099,97427,'2000-07-18','2001-07-18'),(89099,97210,'2001-07-18','2002-07-18'),(89099,97142,'2002-07-18','9999-01-01'),(89100,86328,'1992-04-28','1993-04-28'),(89100,88105,'1993-04-28','1994-04-28'),(89100,88114,'1994-04-28','1995-04-28'),(89100,89236,'1995-04-28','1996-04-27'),(89100,92355,'1996-04-27','1997-04-27'),(89100,92837,'1997-04-27','1998-04-27'),(89100,95210,'1998-04-27','1999-04-27'),(89100,96763,'1999-04-27','1999-08-03'),(89101,51251,'1996-07-25','1997-07-25'),(89101,50892,'1997-07-25','1998-07-25'),(89101,51365,'1998-07-25','1999-01-12'),(89102,48664,'1998-08-25','1999-08-25'),(89102,51038,'1999-08-25','2000-08-24'),(89102,53257,'2000-08-24','2001-08-24'),(89102,57042,'2001-08-24','9999-01-01'),(89103,72389,'1989-12-20','1990-12-20'),(89103,76847,'1990-12-20','1991-12-20'),(89103,77186,'1991-12-20','1992-12-19'),(89103,77013,'1992-12-19','1993-12-19'),(89103,78433,'1993-12-19','1994-12-19'),(89103,82460,'1994-12-19','1995-12-19'),(89103,85217,'1995-12-19','1996-12-18'),(89103,87423,'1996-12-18','1997-12-18'),(89103,87323,'1997-12-18','1998-12-18'),(89103,90458,'1998-12-18','1999-12-18'),(89103,90179,'1999-12-18','2000-12-17'),(89103,90358,'2000-12-17','2001-12-17'),(89103,94147,'2001-12-17','9999-01-01'),(89104,92194,'1998-09-15','1999-09-15'),(89104,94058,'1999-09-15','2000-09-14'),(89104,98301,'2000-09-14','2001-09-14'),(89104,100512,'2001-09-14','9999-01-01'),(89105,61681,'1997-03-24','1998-03-24'),(89105,64601,'1998-03-24','1999-03-24'),(89105,64892,'1999-03-24','2000-03-23'),(89105,66984,'2000-03-23','2001-03-23'),(89105,69854,'2001-03-23','2002-03-23'),(89105,72949,'2002-03-23','9999-01-01'),(89106,60587,'1989-04-17','1990-04-17'),(89106,63712,'1990-04-17','1991-04-17'),(89106,67877,'1991-04-17','1992-04-16'),(89106,67417,'1992-04-16','1993-04-16'),(89106,71061,'1993-04-16','1994-04-16'),(89106,74176,'1994-04-16','1995-04-16'),(89106,78348,'1995-04-16','1996-04-15'),(89106,82552,'1996-04-15','1997-04-15'),(89106,82809,'1997-04-15','1998-04-15'),(89106,82617,'1998-04-15','1999-04-15'),(89106,85706,'1999-04-15','2000-04-14'),(89106,89075,'2000-04-14','2001-04-14'),(89106,89722,'2001-04-14','2002-04-14'),(89106,90157,'2002-04-14','9999-01-01'),(89107,45575,'1985-08-06','1986-08-06'),(89107,48543,'1986-08-06','1987-08-06'),(89107,52879,'1987-08-06','1988-08-05'),(89107,53012,'1988-08-05','1989-08-05'),(89107,54085,'1989-08-05','1990-08-05'),(89107,55718,'1990-08-05','1991-08-05'),(89107,55842,'1991-08-05','1992-08-04'),(89107,59561,'1992-08-04','1993-08-04'),(89107,63796,'1993-08-04','1994-08-04'),(89107,65038,'1994-08-04','1995-08-04'),(89107,68342,'1995-08-04','1996-08-03'),(89107,69391,'1996-08-03','1997-08-03'),(89107,72649,'1997-08-03','1998-08-03'),(89107,75610,'1998-08-03','1999-08-03'),(89107,76506,'1999-08-03','2000-08-02'),(89107,76936,'2000-08-02','2001-08-02'),(89107,76561,'2001-08-02','9999-01-01'),(89108,40000,'1992-09-17','1993-09-17'),(89108,41781,'1993-09-17','1994-09-17'),(89108,45026,'1994-09-17','1995-09-17'),(89108,48276,'1995-09-17','1996-09-16'),(89108,49694,'1996-09-16','1997-09-16'),(89108,49710,'1997-09-16','1998-09-16'),(89108,49233,'1998-09-16','1999-09-16'),(89108,49451,'1999-09-16','2000-09-15'),(89108,49145,'2000-09-15','2001-09-15'),(89108,49338,'2001-09-15','9999-01-01'),(89109,46727,'1993-12-14','1994-12-14'),(89109,47777,'1994-12-14','1995-02-01'),(89110,73235,'1985-10-18','1986-10-18'),(89110,74530,'1986-10-18','1987-10-18'),(89110,78940,'1987-10-18','1988-10-17'),(89110,81782,'1988-10-17','1989-10-17'),(89110,82975,'1989-10-17','1990-10-17'),(89110,84629,'1990-10-17','1991-10-17'),(89110,87559,'1991-10-17','1992-10-16'),(89110,89704,'1992-10-16','1993-10-16'),(89110,91651,'1993-10-16','1994-10-16'),(89110,93315,'1994-10-16','1995-10-16'),(89110,95181,'1995-10-16','1996-10-15'),(89110,97742,'1996-10-15','1997-10-15'),(89110,100427,'1997-10-15','1998-10-15'),(89110,100203,'1998-10-15','1999-10-15'),(89110,102315,'1999-10-15','2000-10-14'),(89110,104601,'2000-10-14','2001-10-14'),(89110,105336,'2001-10-14','9999-01-01'),(89111,40000,'1990-01-14','1991-01-14'),(89111,43094,'1991-01-14','1992-01-14'),(89111,45657,'1992-01-14','1993-01-13'),(89111,45513,'1993-01-13','1994-01-13'),(89111,47116,'1994-01-13','1995-01-13'),(89111,48739,'1995-01-13','1996-01-13'),(89111,48609,'1996-01-13','1997-01-12'),(89111,51913,'1997-01-12','1998-01-12'),(89111,55595,'1998-01-12','1999-01-12'),(89111,59016,'1999-01-12','2000-01-12'),(89111,59045,'2000-01-12','2001-01-11'),(89111,61060,'2001-01-11','2002-01-11'),(89111,64295,'2002-01-11','9999-01-01'),(89112,40942,'1985-03-06','1986-03-06'),(89112,45325,'1986-03-06','1987-03-06'),(89112,47657,'1987-03-06','1988-03-05'),(89112,47466,'1988-03-05','1989-03-05'),(89112,47763,'1989-03-05','1990-03-05'),(89112,50708,'1990-03-05','1991-03-05'),(89112,53099,'1991-03-05','1992-03-04'),(89112,57000,'1992-03-04','1993-03-04'),(89112,56871,'1993-03-04','1994-03-04'),(89112,58664,'1994-03-04','1995-03-04'),(89112,62193,'1995-03-04','1996-03-03'),(89112,65211,'1996-03-03','1997-03-03'),(89112,65696,'1997-03-03','1998-03-03'),(89112,66274,'1998-03-03','1999-03-03'),(89112,66097,'1999-03-03','2000-03-02'),(89112,70502,'2000-03-02','2001-03-02'),(89112,74224,'2001-03-02','2002-03-02'),(89112,74898,'2002-03-02','9999-01-01'),(89113,77989,'1996-10-22','1997-10-22'),(89113,82479,'1997-10-22','1998-10-22'),(89113,85912,'1998-10-22','1999-10-22'),(89113,89731,'1999-10-22','2000-10-21'),(89113,90043,'2000-10-21','2001-10-21'),(89113,94129,'2001-10-21','9999-01-01'),(89114,61592,'2000-01-13','2001-01-12'),(89114,62807,'2001-01-12','2002-01-12'),(89114,63603,'2002-01-12','9999-01-01'),(89115,47731,'1999-05-17','2000-05-16'),(89115,48490,'2000-05-16','2001-05-16'),(89115,50694,'2001-05-16','2002-05-16'),(89115,50682,'2002-05-16','9999-01-01'),(89116,40000,'1989-04-04','1990-04-04'),(89116,43906,'1990-04-04','1991-04-03'),(89116,45667,'1991-04-03','1992-04-02'),(89116,46672,'1992-04-02','1993-04-02'),(89116,49679,'1993-04-02','1994-04-02'),(89116,53998,'1994-04-02','1995-04-03'),(89116,56209,'1995-04-03','1996-04-01'),(89116,56070,'1996-04-01','1996-09-14'),(89117,77328,'1993-01-15','1994-01-15'),(89117,77678,'1994-01-15','1995-01-15'),(89117,79788,'1995-01-15','1996-01-15'),(89117,79586,'1996-01-15','1997-01-14'),(89117,82497,'1997-01-14','1998-01-14'),(89117,86852,'1998-01-14','1999-01-14'),(89117,89463,'1999-01-14','2000-01-14'),(89117,90920,'2000-01-14','2001-01-13'),(89117,91992,'2001-01-13','2002-01-13'),(89117,95338,'2002-01-13','9999-01-01'),(89118,48778,'1989-01-05','1990-01-05'),(89118,49858,'1990-01-05','1991-01-05'),(89118,49433,'1991-01-05','1992-01-05'),(89118,53791,'1992-01-05','1993-01-04'),(89118,53765,'1993-01-04','1994-01-04'),(89118,56247,'1994-01-04','1995-01-04'),(89118,58503,'1995-01-04','1996-01-04'),(89118,60470,'1996-01-04','1997-01-03'),(89118,61191,'1997-01-03','1998-01-03'),(89118,61065,'1998-01-03','1999-01-03'),(89118,65482,'1999-01-03','2000-01-03'),(89118,66134,'2000-01-03','2001-01-02'),(89118,67243,'2001-01-02','2002-01-02'),(89118,67794,'2002-01-02','9999-01-01'),(89119,43007,'1994-10-13','1995-10-13'),(89119,43131,'1995-10-13','1996-10-12'),(89119,44500,'1996-10-12','1997-10-12'),(89119,46181,'1997-10-12','1998-10-12'),(89119,49794,'1998-10-12','1999-10-12'),(89119,50177,'1999-10-12','2000-10-11'),(89119,50199,'2000-10-11','2001-10-11'),(89119,53351,'2001-10-11','9999-01-01'),(89120,40000,'1986-12-08','1987-12-08'),(89120,41068,'1987-12-08','1988-12-07'),(89120,40599,'1988-12-07','1989-12-07'),(89120,41056,'1989-12-07','1990-12-07'),(89120,40980,'1990-12-07','1991-12-07'),(89120,42928,'1991-12-07','1992-12-06'),(89120,45431,'1992-12-06','1993-12-06'),(89120,46878,'1993-12-06','1994-12-06'),(89120,46713,'1994-12-06','1995-12-06'),(89120,46849,'1995-12-06','1996-12-05'),(89120,51341,'1996-12-05','1997-12-05'),(89120,50935,'1997-12-05','1998-12-05'),(89120,55063,'1998-12-05','1999-12-05'),(89120,56869,'1999-12-05','2000-12-04'),(89120,60821,'2000-12-04','2001-12-04'),(89120,62288,'2001-12-04','9999-01-01'),(89121,42025,'1987-06-18','1988-06-17'),(89121,42588,'1988-06-17','1989-06-17'),(89121,44998,'1989-06-17','1990-06-17'),(89121,49464,'1990-06-17','1991-06-17'),(89121,50723,'1991-06-17','1992-06-16'),(89121,54818,'1992-06-16','1993-06-16'),(89121,55959,'1993-06-16','1994-06-16'),(89121,56672,'1994-06-16','1995-06-16'),(89121,56194,'1995-06-16','1996-06-15'),(89121,59921,'1996-06-15','1997-06-15'),(89121,62587,'1997-06-15','1998-06-15'),(89121,66292,'1998-06-15','1999-06-15'),(89121,70527,'1999-06-15','2000-06-14'),(89121,71529,'2000-06-14','2001-06-14'),(89121,73249,'2001-06-14','2002-06-14'),(89121,73698,'2002-06-14','9999-01-01'),(89122,58306,'1991-07-26','1992-07-25'),(89122,60914,'1992-07-25','1993-07-25'),(89122,60991,'1993-07-25','1994-07-25'),(89122,61834,'1994-07-25','1995-07-25'),(89122,65264,'1995-07-25','1996-07-24'),(89122,65768,'1996-07-24','1997-07-24'),(89122,67251,'1997-07-24','1998-07-24'),(89122,67385,'1998-07-24','1999-07-24'),(89122,68040,'1999-07-24','2000-07-23'),(89122,69362,'2000-07-23','2001-07-23'),(89122,70857,'2001-07-23','2002-07-23'),(89122,71268,'2002-07-23','9999-01-01'),(89123,40000,'1988-12-21','1989-12-21'),(89123,42502,'1989-12-21','1990-12-21'),(89123,45009,'1990-12-21','1991-12-21'),(89123,46490,'1991-12-21','1992-12-20'),(89123,49049,'1992-12-20','1993-12-20'),(89123,51364,'1993-12-20','1994-12-20'),(89123,51937,'1994-12-20','1995-12-20'),(89123,53676,'1995-12-20','1996-12-19'),(89123,54873,'1996-12-19','1997-12-19'),(89123,58337,'1997-12-19','1998-12-19'),(89123,58043,'1998-12-19','1999-12-19'),(89123,60137,'1999-12-19','2000-12-18'),(89123,60117,'2000-12-18','2001-12-18'),(89123,61739,'2001-12-18','9999-01-01'),(89124,50447,'1998-11-29','1999-11-29'),(89124,49978,'1999-11-29','2000-11-28'),(89124,51967,'2000-11-28','2001-08-07'),(89125,40000,'1998-10-20','1999-10-20'),(89125,44017,'1999-10-20','2000-10-19'),(89125,46130,'2000-10-19','2001-10-19'),(89125,45744,'2001-10-19','9999-01-01'),(89126,56004,'1989-12-30','1990-12-30'),(89126,56852,'1990-12-30','1991-12-30'),(89126,58743,'1991-12-30','1992-12-29'),(89126,62238,'1992-12-29','1993-12-29'),(89126,63842,'1993-12-29','1994-12-29'),(89126,64135,'1994-12-29','1995-12-29'),(89126,64874,'1995-12-29','1996-12-28'),(89126,64859,'1996-12-28','1997-12-28'),(89126,64587,'1997-12-28','1998-12-28'),(89126,67728,'1998-12-28','1999-12-28'),(89126,70406,'1999-12-28','2000-12-27'),(89126,72350,'2000-12-27','2001-12-27'),(89126,73840,'2001-12-27','9999-01-01'),(89127,57910,'1994-02-17','1995-02-17'),(89127,58139,'1995-02-17','1996-02-17'),(89127,57761,'1996-02-17','1997-02-16'),(89127,58165,'1997-02-16','1998-02-16'),(89127,61199,'1998-02-16','1999-02-16'),(89127,60971,'1999-02-16','2000-02-16'),(89127,62176,'2000-02-16','2001-02-15'),(89127,65706,'2001-02-15','2002-02-15'),(89127,68322,'2002-02-15','9999-01-01'),(89128,71864,'1993-03-31','1993-10-04'),(89129,88247,'1992-03-07','1993-03-07'),(89129,88616,'1993-03-07','1994-03-07'),(89129,90692,'1994-03-07','1995-03-07'),(89129,90682,'1995-03-07','1996-03-06'),(89129,91693,'1996-03-06','1997-03-06'),(89129,94489,'1997-03-06','1998-03-06'),(89129,94813,'1998-03-06','1999-03-06'),(89129,96264,'1999-03-06','2000-03-05'),(89129,95769,'2000-03-05','2001-03-05'),(89129,98151,'2001-03-05','2002-03-05'),(89129,101317,'2002-03-05','9999-01-01'),(89130,64982,'1994-03-05','1995-03-05'),(89130,68746,'1995-03-05','1996-03-04'),(89130,73060,'1996-03-04','1997-03-04'),(89130,76209,'1997-03-04','1998-03-04'),(89130,80502,'1998-03-04','1999-03-04'),(89130,84520,'1999-03-04','2000-03-03'),(89130,85403,'2000-03-03','2001-03-03'),(89130,87255,'2001-03-03','2002-03-03'),(89130,86766,'2002-03-03','9999-01-01'),(89131,40000,'1998-04-10','1999-04-10'),(89131,43251,'1999-04-10','1999-12-26'),(89132,40000,'1990-12-19','1991-12-19'),(89132,42562,'1991-12-19','1992-12-18'),(89132,42302,'1992-12-18','1993-12-18'),(89132,45659,'1993-12-18','1994-12-18'),(89132,48208,'1994-12-18','1995-12-18'),(89132,48766,'1995-12-18','1996-12-17'),(89132,50912,'1996-12-17','1997-12-17'),(89132,55329,'1997-12-17','1998-12-17'),(89132,58552,'1998-12-17','1999-12-17'),(89132,59447,'1999-12-17','2000-12-16'),(89132,60440,'2000-12-16','2001-12-16'),(89132,61406,'2001-12-16','9999-01-01'),(89133,40696,'1989-07-08','1990-07-08'),(89133,40630,'1990-07-08','1991-07-08'),(89133,45021,'1991-07-08','1992-07-07'),(89133,47939,'1992-07-07','1993-07-07'),(89133,49302,'1993-07-07','1994-07-07'),(89133,53283,'1994-07-07','1995-07-07'),(89133,55521,'1995-07-07','1996-07-06'),(89133,56535,'1996-07-06','1997-07-06'),(89133,56909,'1997-07-06','1998-07-06'),(89133,59322,'1998-07-06','1999-07-06'),(89133,62224,'1999-07-06','2000-07-05'),(89133,63295,'2000-07-05','2001-07-05'),(89133,66504,'2001-07-05','2002-07-05'),(89133,68813,'2002-07-05','9999-01-01'),(89134,54484,'1997-03-30','1998-03-30'),(89134,54932,'1998-03-30','1999-03-30'),(89134,58803,'1999-03-30','2000-03-29'),(89134,62410,'2000-03-29','2001-03-29'),(89134,65724,'2001-03-29','2002-03-29'),(89134,66035,'2002-03-29','9999-01-01'),(89135,59733,'1991-11-01','1992-10-31'),(89135,62994,'1992-10-31','1993-10-31'),(89135,63730,'1993-10-31','1994-10-31'),(89135,64239,'1994-10-31','1995-10-31'),(89135,65005,'1995-10-31','1996-10-30'),(89135,65676,'1996-10-30','1997-10-30'),(89135,67713,'1997-10-30','1998-10-30'),(89135,71499,'1998-10-30','1999-10-30'),(89135,73563,'1999-10-30','2000-10-29'),(89135,73860,'2000-10-29','2001-10-29'),(89135,74236,'2001-10-29','9999-01-01'),(89136,44035,'1985-12-01','1986-12-01'),(89136,48183,'1986-12-01','1987-12-01'),(89136,48423,'1987-12-01','1988-11-30'),(89136,48821,'1988-11-30','1989-11-30'),(89136,52872,'1989-11-30','1990-11-30'),(89136,54669,'1990-11-30','1991-11-30'),(89136,58811,'1991-11-30','1992-11-29'),(89136,58789,'1992-11-29','1993-11-29'),(89136,61042,'1993-11-29','1994-11-29'),(89136,61471,'1994-11-29','1995-11-29'),(89136,63534,'1995-11-29','1996-11-28'),(89136,65265,'1996-11-28','1997-11-28'),(89136,66820,'1997-11-28','1998-11-28'),(89136,68719,'1998-11-28','1999-11-28'),(89136,72443,'1999-11-28','2000-11-27'),(89136,73677,'2000-11-27','2001-11-27'),(89136,74573,'2001-11-27','9999-01-01'),(89137,52553,'1996-08-23','1997-08-23'),(89137,52854,'1997-08-23','1998-08-23'),(89137,56855,'1998-08-23','1999-08-23'),(89137,61129,'1999-08-23','2000-01-01'),(89138,57317,'1992-07-20','1993-07-20'),(89138,60613,'1993-07-20','1994-07-20'),(89138,60162,'1994-07-20','1995-07-20'),(89138,62133,'1995-07-20','1996-07-19'),(89138,65776,'1996-07-19','1997-07-19'),(89138,68013,'1997-07-19','1998-07-19'),(89138,71758,'1998-07-19','1999-07-19'),(89138,74063,'1999-07-19','2000-07-18'),(89138,77997,'2000-07-18','2001-07-18'),(89138,82248,'2001-07-18','2002-07-18'),(89138,82247,'2002-07-18','9999-01-01'),(89139,52306,'1993-11-24','1994-11-24'),(89139,53315,'1994-11-24','1995-11-24'),(89139,55960,'1995-11-24','1996-11-23'),(89139,57710,'1996-11-23','1997-11-23'),(89139,61545,'1997-11-23','1998-11-23'),(89139,65379,'1998-11-23','1999-11-23'),(89139,68758,'1999-11-23','2000-11-22'),(89139,70310,'2000-11-22','2001-11-22'),(89139,73333,'2001-11-22','9999-01-01'),(89140,48390,'1996-11-04','1997-11-04'),(89140,51793,'1997-11-04','1998-11-04'),(89140,53845,'1998-11-04','1999-11-04'),(89140,53707,'1999-11-04','2000-11-03'),(89140,55208,'2000-11-03','2001-11-03'),(89140,55479,'2001-11-03','9999-01-01'),(89141,40000,'1987-10-17','1988-10-16'),(89141,39797,'1988-10-16','1989-10-16'),(89141,43509,'1989-10-16','1990-10-16'),(89141,44504,'1990-10-16','1991-10-16'),(89141,48170,'1991-10-16','1992-10-15'),(89141,49844,'1992-10-15','1993-10-15'),(89141,51821,'1993-10-15','1994-10-15'),(89141,55953,'1994-10-15','1995-10-15'),(89141,55582,'1995-10-15','1996-10-14'),(89141,58995,'1996-10-14','1997-10-14'),(89141,60110,'1997-10-14','1998-10-14'),(89141,64214,'1998-10-14','1999-10-14'),(89141,66834,'1999-10-14','2000-10-13'),(89141,70979,'2000-10-13','2001-10-13'),(89141,72727,'2001-10-13','9999-01-01'),(89142,53354,'1995-10-30','1996-10-29'),(89142,55751,'1996-10-29','1997-10-29'),(89142,57217,'1997-10-29','1998-10-29'),(89142,58682,'1998-10-29','1999-10-29'),(89142,60702,'1999-10-29','2000-10-28'),(89142,63412,'2000-10-28','2001-10-28'),(89142,65049,'2001-10-28','9999-01-01'),(89143,50822,'1992-08-13','1993-02-24'),(89144,54572,'1996-06-07','1997-06-07'),(89144,55861,'1997-06-07','1998-06-07'),(89144,58302,'1998-06-07','1999-06-07'),(89144,59252,'1999-06-07','2000-06-06'),(89144,62747,'2000-06-06','2001-06-06'),(89144,66342,'2001-06-06','2002-06-06'),(89144,65919,'2002-06-06','9999-01-01'),(89145,40000,'1985-05-05','1986-05-05'),(89145,43110,'1986-05-05','1987-05-05'),(89145,43198,'1987-05-05','1988-05-04'),(89145,44796,'1988-05-04','1988-09-21'),(89146,40000,'1989-11-30','1990-11-30'),(89146,42522,'1990-11-30','1991-11-30'),(89146,42423,'1991-11-30','1992-11-29'),(89146,45920,'1992-11-29','1993-11-29'),(89146,46793,'1993-11-29','1994-11-29'),(89146,48357,'1994-11-29','1995-11-29'),(89146,52611,'1995-11-29','1996-11-28'),(89146,53136,'1996-11-28','1997-11-28'),(89146,54793,'1997-11-28','1998-11-28'),(89146,57604,'1998-11-28','1999-11-28'),(89146,57805,'1999-11-28','2000-11-27'),(89146,59532,'2000-11-27','2001-11-27'),(89146,61430,'2001-11-27','9999-01-01'),(89147,40000,'1992-04-18','1993-04-18'),(89147,40870,'1993-04-18','1994-04-18'),(89147,45022,'1994-04-18','1995-04-18'),(89147,47434,'1995-04-18','1996-04-17'),(89147,48036,'1996-04-17','1997-04-17'),(89147,51871,'1997-04-17','1998-04-17'),(89147,54210,'1998-04-17','1999-04-17'),(89147,54444,'1999-04-17','2000-04-16'),(89147,55140,'2000-04-16','2001-04-16'),(89147,56075,'2001-04-16','2002-04-16'),(89147,57085,'2002-04-16','9999-01-01'),(89148,40000,'1985-08-31','1986-08-31'),(89148,41456,'1986-08-31','1987-08-31'),(89148,44395,'1987-08-31','1988-08-30'),(89148,47628,'1988-08-30','1989-08-30'),(89148,51613,'1989-08-30','1990-08-30'),(89148,53385,'1990-08-30','1991-08-30'),(89148,55740,'1991-08-30','1992-08-29'),(89148,57378,'1992-08-29','1993-08-29'),(89148,57742,'1993-08-29','1994-08-29'),(89148,60571,'1994-08-29','1995-08-29'),(89148,61879,'1995-08-29','1996-08-28'),(89148,66206,'1996-08-28','1997-08-28'),(89148,69690,'1997-08-28','1998-08-28'),(89148,71919,'1998-08-28','1999-08-28'),(89148,75536,'1999-08-28','2000-08-27'),(89148,77937,'2000-08-27','2001-08-27'),(89148,78658,'2001-08-27','9999-01-01'),(89149,47254,'2000-01-04','2001-01-03'),(89149,50095,'2001-01-03','2002-01-03'),(89149,52112,'2002-01-03','9999-01-01'),(89150,40000,'1991-07-14','1992-07-13'),(89150,43225,'1992-07-13','1993-07-13'),(89150,45573,'1993-07-13','1994-07-13'),(89150,47308,'1994-07-13','1995-07-13'),(89150,49202,'1995-07-13','1996-07-12'),(89150,49643,'1996-07-12','1997-07-12'),(89150,51133,'1997-07-12','1998-07-12'),(89150,50991,'1998-07-12','1999-07-12'),(89150,53440,'1999-07-12','2000-07-11'),(89150,56506,'2000-07-11','2001-07-11'),(89150,57629,'2001-07-11','2002-07-11'),(89150,58540,'2002-07-11','9999-01-01'),(89151,58676,'1990-02-09','1991-02-09'),(89151,61052,'1991-02-09','1992-02-09'),(89151,64523,'1992-02-09','1993-02-08'),(89151,67733,'1993-02-08','1994-02-08'),(89151,69254,'1994-02-08','1995-02-08'),(89151,69895,'1995-02-08','1996-02-08'),(89151,70166,'1996-02-08','1997-02-07'),(89151,74462,'1997-02-07','1998-02-07'),(89151,74348,'1998-02-07','1999-02-07'),(89151,78591,'1999-02-07','2000-02-07'),(89151,80883,'2000-02-07','2001-02-06'),(89151,82230,'2001-02-06','2002-02-06'),(89151,83803,'2002-02-06','9999-01-01'),(89152,61343,'1986-05-29','1987-05-29'),(89152,64989,'1987-05-29','1988-05-28'),(89152,68912,'1988-05-28','1989-05-28'),(89152,70034,'1989-05-28','1990-05-28'),(89152,74086,'1990-05-28','1991-05-28'),(89152,77220,'1991-05-28','1991-06-10'),(89153,43695,'1989-03-12','1990-03-12'),(89153,43728,'1990-03-12','1991-03-12'),(89153,44923,'1991-03-12','1992-03-11'),(89153,45740,'1992-03-11','1993-03-11'),(89153,48244,'1993-03-11','1994-03-11'),(89153,48862,'1994-03-11','1995-03-11'),(89153,49389,'1995-03-11','1996-03-10'),(89153,51089,'1996-03-10','1997-03-10'),(89153,54464,'1997-03-10','1998-03-10'),(89153,55495,'1998-03-10','1999-03-10'),(89153,58123,'1999-03-10','2000-03-09'),(89153,61169,'2000-03-09','2001-03-09'),(89153,64049,'2001-03-09','2002-03-09'),(89153,67474,'2002-03-09','9999-01-01'),(89154,86638,'1995-10-04','1996-10-03'),(89154,91108,'1996-10-03','1997-10-03'),(89154,91098,'1997-10-03','1998-10-03'),(89154,90734,'1998-10-03','1999-10-03'),(89154,94311,'1999-10-03','2000-10-02'),(89154,94042,'2000-10-02','2001-10-02'),(89154,97007,'2001-10-02','9999-01-01'),(89155,40000,'1993-08-09','1994-08-09'),(89155,41745,'1994-08-09','1995-08-09'),(89155,41540,'1995-08-09','1996-03-10'),(89156,40000,'1996-06-30','1997-06-30'),(89156,40416,'1997-06-30','1998-06-30'),(89156,42325,'1998-06-30','1999-06-30'),(89156,46330,'1999-06-30','2000-06-29'),(89156,48353,'2000-06-29','2001-06-29'),(89156,49947,'2001-06-29','2002-06-29'),(89156,54362,'2002-06-29','9999-01-01'),(89157,48971,'1998-09-13','1999-09-13'),(89157,50611,'1999-09-13','2000-09-12'),(89157,50162,'2000-09-12','2001-09-12'),(89157,49980,'2001-09-12','9999-01-01'),(89158,40000,'1988-10-09','1989-10-09'),(89158,43145,'1989-10-09','1990-10-09'),(89158,43810,'1990-10-09','1991-10-09'),(89158,43807,'1991-10-09','1992-10-08'),(89158,45564,'1992-10-08','1993-10-08'),(89158,49021,'1993-10-08','1994-10-08'),(89158,49398,'1994-10-08','1995-10-08'),(89158,49716,'1995-10-08','1996-10-07'),(89158,50450,'1996-10-07','1997-10-07'),(89158,54529,'1997-10-07','1998-10-07'),(89158,56167,'1998-10-07','1999-10-07'),(89158,58858,'1999-10-07','2000-10-06'),(89158,58971,'2000-10-06','2001-10-06'),(89158,61077,'2001-10-06','9999-01-01'),(89159,58119,'1995-12-29','1996-12-28'),(89159,58377,'1996-12-28','1997-12-28'),(89159,62367,'1997-12-28','1998-12-28'),(89159,66369,'1998-12-28','1999-12-28'),(89159,69648,'1999-12-28','2000-12-27'),(89159,72956,'2000-12-27','2001-12-27'),(89159,75442,'2001-12-27','9999-01-01'),(89160,44443,'1999-01-31','2000-01-31'),(89160,46699,'2000-01-31','2001-01-30'),(89160,46468,'2001-01-30','2002-01-30'),(89160,48604,'2002-01-30','9999-01-01'),(89161,40000,'1991-01-12','1992-01-12'),(89161,44123,'1992-01-12','1993-01-11'),(89161,47721,'1993-01-11','1994-01-11'),(89161,47924,'1994-01-11','1995-01-11'),(89161,47595,'1995-01-11','1996-01-11'),(89161,50980,'1996-01-11','1997-01-10'),(89161,53546,'1997-01-10','1998-01-10'),(89161,54242,'1998-01-10','1999-01-10'),(89161,55149,'1999-01-10','2000-01-10'),(89161,55500,'2000-01-10','2001-01-09'),(89161,58564,'2001-01-09','2002-01-09'),(89161,59600,'2002-01-09','9999-01-01'),(89162,60695,'1988-06-30','1989-06-30'),(89162,60217,'1989-06-30','1990-06-30'),(89162,61216,'1990-06-30','1991-06-30'),(89162,64752,'1991-06-30','1992-06-29'),(89162,66733,'1992-06-29','1993-06-29'),(89162,66995,'1993-06-29','1994-06-29'),(89162,69184,'1994-06-29','1995-06-29'),(89162,70363,'1995-06-29','1996-06-28'),(89162,73173,'1996-06-28','1997-06-28'),(89162,74218,'1997-06-28','1998-06-28'),(89162,75293,'1998-06-28','1999-06-28'),(89162,75414,'1999-06-28','2000-06-27'),(89162,78337,'2000-06-27','2001-06-27'),(89162,79117,'2001-06-27','2002-06-27'),(89162,79959,'2002-06-27','9999-01-01'),(89163,76932,'1989-08-31','1990-08-31'),(89163,78173,'1990-08-31','1991-08-31'),(89163,80437,'1991-08-31','1992-08-30'),(89163,83930,'1992-08-30','1993-08-30'),(89163,84734,'1993-08-30','1994-08-30'),(89163,88851,'1994-08-30','1995-08-30'),(89163,91651,'1995-08-30','1996-08-29'),(89163,93352,'1996-08-29','1997-05-28'),(89164,47536,'1987-01-13','1988-01-13'),(89164,51415,'1988-01-13','1989-01-12'),(89164,51036,'1989-01-12','1990-01-12'),(89164,53139,'1990-01-12','1991-01-12'),(89164,55081,'1991-01-12','1992-01-12'),(89164,58467,'1992-01-12','1993-01-11'),(89164,58328,'1993-01-11','1994-01-11'),(89164,58667,'1994-01-11','1995-01-11'),(89164,61616,'1995-01-11','1996-01-11'),(89164,65508,'1996-01-11','1997-01-10'),(89164,65975,'1997-01-10','1998-01-10'),(89164,69559,'1998-01-10','1999-01-10'),(89164,71857,'1999-01-10','2000-01-10'),(89164,74475,'2000-01-10','2001-01-09'),(89164,78208,'2001-01-09','2002-01-09'),(89164,82678,'2002-01-09','9999-01-01'),(89165,86236,'1991-03-08','1992-03-07'),(89165,86477,'1992-03-07','1993-03-07'),(89165,89963,'1993-03-07','1994-03-07'),(89165,89686,'1994-03-07','1995-03-07'),(89165,90295,'1995-03-07','1996-03-06'),(89165,90334,'1996-03-06','1997-03-06'),(89165,90790,'1997-03-06','1998-03-06'),(89165,92074,'1998-03-06','1999-03-06'),(89165,94182,'1999-03-06','2000-03-05'),(89165,96568,'2000-03-05','2001-03-05'),(89165,96808,'2001-03-05','2002-03-05'),(89165,99649,'2002-03-05','9999-01-01'),(89166,40000,'1985-06-15','1986-06-15'),(89166,41744,'1986-06-15','1987-06-15'),(89166,44121,'1987-06-15','1988-06-14'),(89166,45943,'1988-06-14','1989-06-14'),(89166,47892,'1989-06-14','1990-06-14'),(89166,47973,'1990-06-14','1991-06-14'),(89166,49032,'1991-06-14','1992-06-13'),(89166,50510,'1992-06-13','1993-06-13'),(89166,52352,'1993-06-13','1994-06-13'),(89166,55203,'1994-06-13','1995-06-13'),(89166,55016,'1995-06-13','1996-06-12'),(89166,57146,'1996-06-12','1997-06-12'),(89166,59812,'1997-06-12','1998-06-12'),(89166,64256,'1998-06-12','1999-06-12'),(89166,63938,'1999-06-12','2000-06-11'),(89166,63914,'2000-06-11','2001-06-11'),(89166,67517,'2001-06-11','2002-06-11'),(89166,71756,'2002-06-11','9999-01-01'),(89167,40000,'1989-08-20','1990-08-20'),(89167,44291,'1990-08-20','1991-08-20'),(89167,48550,'1991-08-20','1992-08-19'),(89167,51438,'1992-08-19','1993-08-19'),(89167,53210,'1993-08-19','1994-08-19'),(89167,57420,'1994-08-19','1995-08-19'),(89167,60383,'1995-08-19','1996-08-18'),(89167,62928,'1996-08-18','1997-08-18'),(89167,65466,'1997-08-18','1998-08-18'),(89167,67859,'1998-08-18','1999-08-18'),(89167,70846,'1999-08-18','2000-08-17'),(89167,70623,'2000-08-17','2001-08-17'),(89167,73830,'2001-08-17','9999-01-01'),(89168,53095,'1998-07-22','1999-07-22'),(89168,53013,'1999-07-22','2000-07-21'),(89168,56051,'2000-07-21','2001-07-21'),(89168,58132,'2001-07-21','2002-07-21'),(89168,61827,'2002-07-21','9999-01-01'),(89169,91504,'1989-02-22','1990-02-22'),(89169,94802,'1990-02-22','1991-02-22'),(89169,95907,'1991-02-22','1992-02-22'),(89169,99485,'1992-02-22','1993-02-21'),(89169,102812,'1993-02-21','1994-02-21'),(89169,102340,'1994-02-21','1995-02-21'),(89169,103191,'1995-02-21','1996-02-21'),(89169,103687,'1996-02-21','1997-02-20'),(89169,103466,'1997-02-20','1998-02-20'),(89169,105928,'1998-02-20','1999-02-20'),(89169,108626,'1999-02-20','2000-02-20'),(89169,113099,'2000-02-20','2001-02-19'),(89169,115224,'2001-02-19','2002-02-19'),(89169,119454,'2002-02-19','9999-01-01'),(89170,40000,'1997-12-29','1998-12-29'),(89170,40675,'1998-12-29','1999-12-29'),(89170,43813,'1999-12-29','2000-12-28'),(89170,47345,'2000-12-28','2001-12-28'),(89170,50554,'2001-12-28','9999-01-01'),(89171,40000,'1987-04-06','1988-04-05'),(89171,40345,'1988-04-05','1989-04-05'),(89171,43747,'1989-04-05','1990-04-05'),(89171,43409,'1990-04-05','1991-04-04'),(89171,43876,'1991-04-04','1992-04-03'),(89171,45105,'1992-04-03','1993-04-03'),(89171,49180,'1993-04-03','1994-04-04'),(89171,49992,'1994-04-04','1995-04-04'),(89171,49707,'1995-04-04','1996-04-02'),(89171,53922,'1996-04-02','1997-04-02'),(89171,54568,'1997-04-02','1998-04-02'),(89171,58743,'1998-04-02','1999-04-02'),(89171,60280,'1999-04-02','2000-04-01'),(89171,60635,'2000-04-01','2001-04-02'),(89171,62236,'2001-04-02','2002-04-01'),(89171,64627,'2002-04-01','9999-01-01'),(89172,40000,'1987-02-21','1988-02-21'),(89172,41065,'1988-02-21','1989-02-20'),(89172,43370,'1989-02-20','1990-02-20'),(89172,45543,'1990-02-20','1991-02-20'),(89172,46259,'1991-02-20','1992-02-20'),(89172,50612,'1992-02-20','1992-10-05'),(89173,45850,'1996-06-28','1997-06-28'),(89173,49286,'1997-06-28','1998-06-28'),(89173,52533,'1998-06-28','1998-11-05'),(89174,51361,'1996-08-20','1997-08-20'),(89174,54111,'1997-08-20','1998-08-20'),(89174,56478,'1998-08-20','1999-08-20'),(89174,58772,'1999-08-20','2000-08-19'),(89174,58805,'2000-08-19','2001-08-19'),(89174,62407,'2001-08-19','9999-01-01'),(89175,71838,'1986-03-08','1987-03-08'),(89175,74791,'1987-03-08','1988-03-07'),(89175,76426,'1988-03-07','1989-03-07'),(89175,78611,'1989-03-07','1990-03-07'),(89175,78438,'1990-03-07','1991-03-07'),(89175,78542,'1991-03-07','1992-03-06'),(89175,80321,'1992-03-06','1993-03-06'),(89175,84630,'1993-03-06','1994-03-06'),(89175,86862,'1994-03-06','1995-03-06'),(89175,88434,'1995-03-06','1996-03-05'),(89175,90788,'1996-03-05','1997-03-05'),(89175,93952,'1997-03-05','1998-03-05'),(89175,94811,'1998-03-05','1999-03-05'),(89175,95016,'1999-03-05','2000-03-04'),(89175,94862,'2000-03-04','2001-03-04'),(89175,95259,'2001-03-04','2002-03-04'),(89175,96343,'2002-03-04','9999-01-01'),(89176,50669,'1986-12-08','1987-12-08'),(89176,52044,'1987-12-08','1988-12-07'),(89176,52537,'1988-12-07','1989-12-07'),(89176,54932,'1989-12-07','1990-12-07'),(89176,55713,'1990-12-07','1991-12-07'),(89176,59239,'1991-12-07','1992-12-06'),(89176,63481,'1992-12-06','1993-12-06'),(89176,65118,'1993-12-06','1994-12-06'),(89176,66042,'1994-12-06','1995-12-06'),(89176,67221,'1995-12-06','1996-12-05'),(89176,67622,'1996-12-05','1997-12-05'),(89176,69618,'1997-12-05','1998-12-05'),(89176,70454,'1998-12-05','1999-12-05'),(89176,70153,'1999-12-05','2000-12-04'),(89176,69778,'2000-12-04','2001-12-04'),(89176,73342,'2001-12-04','9999-01-01'),(89177,70684,'1997-10-23','1998-10-23'),(89177,70225,'1998-10-23','1999-10-23'),(89177,73964,'1999-10-23','2000-10-22'),(89177,73572,'2000-10-22','2001-10-22'),(89177,74499,'2001-10-22','9999-01-01'),(89178,40000,'1991-10-17','1992-10-16'),(89178,41313,'1992-10-16','1993-10-16'),(89178,42883,'1993-10-16','1994-10-16'),(89178,46515,'1994-10-16','1995-10-16'),(89178,48810,'1995-10-16','1996-10-15'),(89178,50365,'1996-10-15','1997-10-15'),(89178,50802,'1997-10-15','1998-10-15'),(89178,52529,'1998-10-15','1999-10-15'),(89178,53048,'1999-10-15','2000-10-14'),(89178,56675,'2000-10-14','2001-10-14'),(89178,60335,'2001-10-14','9999-01-01'),(89179,71173,'1991-06-28','1992-06-27'),(89179,74921,'1992-06-27','1993-06-27'),(89179,75747,'1993-06-27','1994-06-27'),(89179,78839,'1994-06-27','1995-06-27'),(89179,82297,'1995-06-27','1996-06-26'),(89179,84403,'1996-06-26','1997-06-26'),(89179,88450,'1997-06-26','1998-06-26'),(89179,91561,'1998-06-26','1999-06-26'),(89179,95941,'1999-06-26','2000-06-25'),(89179,100171,'2000-06-25','2001-06-25'),(89179,103426,'2001-06-25','2002-06-25'),(89179,106822,'2002-06-25','9999-01-01'),(89180,54423,'1994-06-26','1995-06-26'),(89180,55197,'1995-06-26','1996-06-25'),(89180,56326,'1996-06-25','1997-06-25'),(89180,57251,'1997-06-25','1998-06-25'),(89180,57502,'1998-06-25','1999-06-25'),(89180,60447,'1999-06-25','2000-06-24'),(89180,63991,'2000-06-24','2001-06-24'),(89180,67199,'2001-06-24','2002-06-24'),(89180,68848,'2002-06-24','9999-01-01'),(89181,68043,'1996-06-06','1997-06-06'),(89181,68578,'1997-06-06','1998-06-06'),(89181,69832,'1998-06-06','1999-06-06'),(89181,72305,'1999-06-06','2000-06-05'),(89181,76562,'2000-06-05','2001-06-05'),(89181,79745,'2001-06-05','2002-06-05'),(89181,83847,'2002-06-05','9999-01-01'),(89182,40000,'1987-09-08','1988-09-07'),(89182,43965,'1988-09-07','1989-09-07'),(89182,47550,'1989-09-07','1990-09-07'),(89182,50229,'1990-09-07','1991-09-07'),(89182,50388,'1991-09-07','1992-09-06'),(89182,52763,'1992-09-06','1993-09-06'),(89182,56912,'1993-09-06','1994-07-02'),(89183,72371,'1989-11-05','1990-11-05'),(89183,75095,'1990-11-05','1991-11-05'),(89183,77325,'1991-11-05','1992-11-04'),(89183,81424,'1992-11-04','1993-11-04'),(89183,85087,'1993-11-04','1994-11-04'),(89183,86942,'1994-11-04','1995-11-04'),(89183,90561,'1995-11-04','1996-11-03'),(89183,91785,'1996-11-03','1997-11-03'),(89183,95573,'1997-11-03','1998-11-03'),(89183,97827,'1998-11-03','1999-11-03'),(89183,100475,'1999-11-03','2000-11-02'),(89183,104065,'2000-11-02','2001-11-02'),(89183,103946,'2001-11-02','9999-01-01'),(89184,40000,'1988-08-31','1989-08-31'),(89184,42003,'1989-08-31','1990-08-31'),(89184,44954,'1990-08-31','1991-08-31'),(89184,45754,'1991-08-31','1992-08-30'),(89184,49300,'1992-08-30','1993-08-30'),(89184,50087,'1993-08-30','1994-08-30'),(89184,53021,'1994-08-30','1995-08-30'),(89184,54763,'1995-08-30','1996-08-29'),(89184,54273,'1996-08-29','1997-08-29'),(89184,58414,'1997-08-29','1998-08-29'),(89184,61593,'1998-08-29','1999-08-29'),(89184,61572,'1999-08-29','2000-08-28'),(89184,64068,'2000-08-28','2001-08-28'),(89184,68262,'2001-08-28','9999-01-01'),(89185,64180,'1992-06-22','1993-06-22'),(89185,63889,'1993-06-22','1994-06-22'),(89185,68264,'1994-06-22','1995-06-22'),(89185,68574,'1995-06-22','1996-06-21'),(89185,68789,'1996-06-21','1997-06-21'),(89185,73033,'1997-06-21','1998-06-21'),(89185,73454,'1998-06-21','1999-06-21'),(89185,74800,'1999-06-21','2000-06-20'),(89185,75203,'2000-06-20','2001-06-20'),(89185,74740,'2001-06-20','2002-06-20'),(89185,78831,'2002-06-20','9999-01-01'),(89186,40000,'1987-07-07','1988-07-06'),(89186,43025,'1988-07-06','1989-07-06'),(89186,45124,'1989-07-06','1990-07-06'),(89186,49019,'1990-07-06','1991-07-06'),(89186,50431,'1991-07-06','1992-07-05'),(89186,52946,'1992-07-05','1993-07-05'),(89186,53954,'1993-07-05','1994-07-05'),(89186,57726,'1994-07-05','1995-07-05'),(89186,61350,'1995-07-05','1996-07-04'),(89186,63558,'1996-07-04','1997-07-04'),(89186,64609,'1997-07-04','1998-07-04'),(89186,66733,'1998-07-04','1999-07-04'),(89186,66260,'1999-07-04','2000-07-03'),(89186,66292,'2000-07-03','2001-07-03'),(89186,66528,'2001-07-03','2002-07-03'),(89186,69378,'2002-07-03','9999-01-01'),(89187,67271,'1987-11-09','1988-11-08'),(89187,70803,'1988-11-08','1989-11-08'),(89187,74481,'1989-11-08','1990-11-08'),(89187,78716,'1990-11-08','1991-11-08'),(89187,81952,'1991-11-08','1992-11-07'),(89187,81963,'1992-11-07','1993-11-07'),(89187,85145,'1993-11-07','1994-11-07'),(89187,88617,'1994-11-07','1995-11-07'),(89187,90366,'1995-11-07','1996-11-06'),(89187,92152,'1996-11-06','1997-11-06'),(89187,95308,'1997-11-06','1998-11-06'),(89187,96425,'1998-11-06','1999-11-06'),(89187,99385,'1999-11-06','2000-11-05'),(89187,102365,'2000-11-05','2001-11-05'),(89187,106458,'2001-11-05','9999-01-01'),(89188,67047,'1998-03-07','1999-03-07'),(89188,70853,'1999-03-07','2000-03-06'),(89188,70479,'2000-03-06','2001-03-06'),(89188,74445,'2001-03-06','2001-03-13'),(89189,69731,'1990-04-04','1991-04-03'),(89189,71622,'1991-04-03','1992-04-02'),(89189,75464,'1992-04-02','1993-04-02'),(89189,79626,'1993-04-02','1994-04-02'),(89189,83529,'1994-04-02','1995-04-03'),(89189,84181,'1995-04-03','1996-04-01'),(89189,85495,'1996-04-01','1997-04-01'),(89189,88339,'1997-04-01','1998-04-01'),(89189,92496,'1998-04-01','1999-04-01'),(89189,93808,'1999-04-01','2000-03-31'),(89189,95706,'2000-03-31','2001-03-31'),(89189,96769,'2001-03-31','2002-03-31'),(89189,100723,'2002-03-31','9999-01-01'),(89190,40000,'1991-04-08','1992-04-07'),(89190,42470,'1992-04-07','1993-04-07'),(89190,43478,'1993-04-07','1994-04-07'),(89190,45380,'1994-04-07','1995-04-07'),(89190,48129,'1995-04-07','1996-04-05'),(89190,48143,'1996-04-05','1997-04-05'),(89190,50813,'1997-04-05','1998-04-06'),(89190,53878,'1998-04-06','1999-04-06'),(89190,56029,'1999-04-06','2000-04-05'),(89190,59820,'2000-04-05','2001-04-05'),(89190,61512,'2001-04-05','2002-04-04'),(89190,65505,'2002-04-04','9999-01-01'),(89191,40000,'1992-11-19','1993-11-19'),(89191,43697,'1993-11-19','1994-11-19'),(89191,46335,'1994-11-19','1995-11-19'),(89191,47039,'1995-11-19','1996-11-18'),(89191,47572,'1996-11-18','1997-11-18'),(89191,50003,'1997-11-18','1998-11-18'),(89191,53527,'1998-11-18','1999-11-18'),(89191,57692,'1999-11-18','2000-11-17'),(89191,61863,'2000-11-17','2001-11-17'),(89191,61873,'2001-11-17','9999-01-01'),(89192,59049,'1989-09-20','1990-09-20'),(89192,60473,'1990-09-20','1990-11-18'),(89193,40000,'1991-01-12','1992-01-12'),(89193,39766,'1992-01-12','1993-01-11'),(89193,40936,'1993-01-11','1994-01-11'),(89193,40980,'1994-01-11','1995-01-11'),(89193,44822,'1995-01-11','1996-01-11'),(89193,48290,'1996-01-11','1997-01-10'),(89193,52686,'1997-01-10','1998-01-10'),(89193,55143,'1998-01-10','1999-01-10'),(89193,57659,'1999-01-10','2000-01-10'),(89193,60697,'2000-01-10','2001-01-09'),(89193,62526,'2001-01-09','2002-01-09'),(89193,65441,'2002-01-09','9999-01-01'),(89194,40000,'1992-09-28','1993-09-28'),(89194,40009,'1993-09-28','1994-09-28'),(89194,41165,'1994-09-28','1995-09-28'),(89194,42060,'1995-09-28','1996-09-27'),(89194,44875,'1996-09-27','1997-09-27'),(89194,45162,'1997-09-27','1998-09-27'),(89194,48163,'1998-09-27','1999-09-27'),(89194,50049,'1999-09-27','2000-09-26'),(89194,49924,'2000-09-26','2001-09-26'),(89194,50278,'2001-09-26','9999-01-01'),(89195,43514,'1995-06-15','1996-06-14'),(89195,43300,'1996-06-14','1997-06-14'),(89195,44931,'1997-06-14','1998-06-14'),(89195,49046,'1998-06-14','1999-06-14'),(89195,53314,'1999-06-14','2000-06-13'),(89195,57205,'2000-06-13','2001-06-13'),(89195,57741,'2001-06-13','2002-06-13'),(89195,61634,'2002-06-13','9999-01-01'),(89196,96105,'1995-03-21','1996-03-20'),(89196,97696,'1996-03-20','1997-03-20'),(89196,100772,'1997-03-20','1998-03-20'),(89196,102604,'1998-03-20','1999-03-20'),(89196,104315,'1999-03-20','2000-03-19'),(89196,108768,'2000-03-19','2001-03-19'),(89196,109521,'2001-03-19','2002-03-19'),(89196,111139,'2002-03-19','9999-01-01'),(89197,75684,'1986-04-27','1987-04-27'),(89197,75397,'1987-04-27','1988-04-26'),(89197,76282,'1988-04-26','1989-04-26'),(89197,77738,'1989-04-26','1990-04-26'),(89197,79572,'1990-04-26','1991-04-26'),(89197,79716,'1991-04-26','1992-04-25'),(89197,81774,'1992-04-25','1993-04-25'),(89197,82235,'1993-04-25','1994-04-25'),(89197,83082,'1994-04-25','1995-04-25'),(89197,84621,'1995-04-25','1996-04-24'),(89197,86982,'1996-04-24','1997-04-24'),(89197,90935,'1997-04-24','1998-04-24'),(89197,93652,'1998-04-24','1999-04-24'),(89197,95771,'1999-04-24','2000-04-23'),(89197,99774,'2000-04-23','2001-04-23'),(89197,101056,'2001-04-23','2002-04-23'),(89197,102599,'2002-04-23','9999-01-01'),(89198,52331,'1996-05-09','1997-05-09'),(89198,54986,'1997-05-09','1998-05-09'),(89198,56954,'1998-05-09','1999-05-09'),(89198,60582,'1999-05-09','2000-05-08'),(89198,62066,'2000-05-08','2001-05-08'),(89198,64134,'2001-05-08','2002-05-08'),(89198,64836,'2002-05-08','9999-01-01'),(89199,49386,'1989-07-13','1990-07-13'),(89199,53182,'1990-07-13','1991-07-13'),(89199,54429,'1991-07-13','1992-07-12'),(89199,54574,'1992-07-12','1993-07-12'),(89199,55453,'1993-07-12','1994-07-12'),(89199,55469,'1994-07-12','1995-07-12'),(89199,59229,'1995-07-12','1996-07-11'),(89199,62328,'1996-07-11','1997-07-11'),(89199,65264,'1997-07-11','1998-07-11'),(89199,67545,'1998-07-11','1999-07-11'),(89199,70367,'1999-07-11','2000-07-10'),(89199,74438,'2000-07-10','2001-07-10'),(89199,78295,'2001-07-10','2002-07-10'),(89199,81570,'2002-07-10','9999-01-01'),(89200,70614,'1998-04-24','1999-04-24'),(89200,73868,'1999-04-24','2000-04-23'),(89200,76215,'2000-04-23','2001-04-23'),(89200,76081,'2001-04-23','2002-04-23'),(89200,77952,'2002-04-23','9999-01-01'),(89201,40000,'1986-05-08','1987-05-08'),(89201,39901,'1987-05-08','1988-05-07'),(89201,41701,'1988-05-07','1989-05-07'),(89201,41945,'1989-05-07','1990-05-07'),(89201,42958,'1990-05-07','1991-05-07'),(89201,46436,'1991-05-07','1992-05-06'),(89201,47412,'1992-05-06','1993-05-06'),(89201,48913,'1993-05-06','1994-05-06'),(89201,52003,'1994-05-06','1994-11-09'),(89202,40000,'1992-05-19','1993-05-19'),(89202,42800,'1993-05-19','1994-05-19'),(89202,47133,'1994-05-19','1995-05-19'),(89202,48665,'1995-05-19','1996-05-18'),(89202,48642,'1996-05-18','1997-05-18'),(89202,52089,'1997-05-18','1998-05-18'),(89202,53467,'1998-05-18','1999-05-18'),(89202,53619,'1999-05-18','2000-05-17'),(89202,55198,'2000-05-17','2001-05-17'),(89202,57458,'2001-05-17','2002-05-17'),(89202,60263,'2002-05-17','9999-01-01'),(89203,40000,'1997-05-07','1998-05-07'),(89203,40661,'1998-05-07','1999-05-07'),(89203,41746,'1999-05-07','2000-05-06'),(89203,42112,'2000-05-06','2001-05-06'),(89203,42438,'2001-05-06','2002-05-06'),(89203,44116,'2002-05-06','9999-01-01'),(89204,58823,'1988-01-15','1989-01-14'),(89204,60922,'1989-01-14','1990-01-14'),(89204,60554,'1990-01-14','1991-01-14'),(89204,60095,'1991-01-14','1992-01-14'),(89204,64578,'1992-01-14','1993-01-13'),(89204,67075,'1993-01-13','1994-01-13'),(89204,70597,'1994-01-13','1995-01-13'),(89204,73691,'1995-01-13','1996-01-13'),(89204,77283,'1996-01-13','1997-01-12'),(89204,79441,'1997-01-12','1998-01-12'),(89204,82801,'1998-01-12','1999-01-12'),(89204,87120,'1999-01-12','2000-01-12'),(89204,89183,'2000-01-12','2000-06-29'),(89205,40000,'1992-09-21','1993-09-21'),(89205,41679,'1993-09-21','1994-09-21'),(89205,41572,'1994-09-21','1995-09-21'),(89205,41402,'1995-09-21','1996-09-20'),(89205,44698,'1996-09-20','1997-09-20'),(89205,46517,'1997-09-20','1998-09-20'),(89205,49403,'1998-09-20','1999-09-20'),(89205,52130,'1999-09-20','2000-09-19'),(89205,54884,'2000-09-19','2001-09-19'),(89205,58557,'2001-09-19','9999-01-01'),(89206,50724,'1996-02-15','1997-02-14'),(89206,53912,'1997-02-14','1998-02-14'),(89206,55600,'1998-02-14','1999-02-14'),(89206,56629,'1999-02-14','2000-02-14'),(89206,59171,'2000-02-14','2001-02-13'),(89206,61508,'2001-02-13','2002-02-13'),(89206,61267,'2002-02-13','9999-01-01'),(89207,40000,'1992-10-16','1993-10-16'),(89207,44209,'1993-10-16','1994-10-16'),(89207,48234,'1994-10-16','1995-10-16'),(89207,52565,'1995-10-16','1996-10-15'),(89207,53058,'1996-10-15','1997-10-15'),(89207,56358,'1997-10-15','1998-10-15'),(89207,60490,'1998-10-15','1999-10-15'),(89207,63090,'1999-10-15','2000-10-14'),(89207,66143,'2000-10-14','2001-10-14'),(89207,67905,'2001-10-14','9999-01-01'),(89208,44977,'1992-06-13','1993-06-13'),(89208,46067,'1993-06-13','1994-06-13'),(89208,48665,'1994-06-13','1995-06-13'),(89208,50619,'1995-06-13','1996-06-12'),(89208,54507,'1996-06-12','1997-06-12'),(89208,54634,'1997-06-12','1998-06-12'),(89208,56289,'1998-06-12','1999-06-12'),(89208,57704,'1999-06-12','2000-06-11'),(89208,59549,'2000-06-11','2001-06-11'),(89208,63201,'2001-06-11','2002-06-11'),(89208,66124,'2002-06-11','9999-01-01'),(89209,61897,'1988-12-30','1989-12-30'),(89209,65611,'1989-12-30','1990-12-30'),(89209,66278,'1990-12-30','1991-12-30'),(89209,69491,'1991-12-30','1992-12-29'),(89209,73777,'1992-12-29','1993-12-29'),(89209,74276,'1993-12-29','1994-12-29'),(89209,77665,'1994-12-29','1995-12-29'),(89209,78742,'1995-12-29','1996-12-28'),(89209,79844,'1996-12-28','1997-12-28'),(89209,80570,'1997-12-28','1998-12-28'),(89209,83424,'1998-12-28','1999-12-28'),(89209,86907,'1999-12-28','2000-12-27'),(89209,90424,'2000-12-27','2001-12-27'),(89209,94256,'2001-12-27','9999-01-01'),(89210,54588,'1997-04-07','1998-04-07'),(89210,56939,'1998-04-07','1999-04-07'),(89210,61404,'1999-04-07','2000-04-06'),(89210,61274,'2000-04-06','2001-04-06'),(89210,63016,'2001-04-06','2002-04-05'),(89210,67466,'2002-04-05','9999-01-01'),(89211,62000,'1993-01-12','1994-01-12'),(89211,65639,'1994-01-12','1995-01-12'),(89211,68042,'1995-01-12','1996-01-12'),(89211,71575,'1996-01-12','1997-01-11'),(89211,72408,'1997-01-11','1998-01-11'),(89211,75891,'1998-01-11','1999-01-11'),(89211,76001,'1999-01-11','2000-01-11'),(89211,77944,'2000-01-11','2001-01-10'),(89211,78875,'2001-01-10','2002-01-10'),(89211,80343,'2002-01-10','9999-01-01'),(89212,40000,'1985-07-24','1985-08-25'),(89213,47852,'1997-10-10','1998-10-10'),(89213,48870,'1998-10-10','1999-10-10'),(89213,50274,'1999-10-10','2000-10-09'),(89213,53701,'2000-10-09','2001-10-09'),(89213,53566,'2001-10-09','9999-01-01'),(89214,40000,'1985-06-06','1986-06-06'),(89214,42664,'1986-06-06','1987-06-06'),(89214,45626,'1987-06-06','1988-06-05'),(89214,48121,'1988-06-05','1989-06-05'),(89214,49276,'1989-06-05','1990-06-05'),(89214,49059,'1990-06-05','1991-06-05'),(89214,51332,'1991-06-05','1992-06-04'),(89214,51074,'1992-06-04','1993-06-04'),(89214,50840,'1993-06-04','1994-06-04'),(89214,53348,'1994-06-04','1995-06-04'),(89214,56174,'1995-06-04','1996-06-03'),(89214,59582,'1996-06-03','1997-06-03'),(89214,60872,'1997-06-03','1998-06-03'),(89214,62342,'1998-06-03','1999-06-03'),(89214,65066,'1999-06-03','2000-06-02'),(89214,68353,'2000-06-02','2001-06-02'),(89214,71780,'2001-06-02','2002-06-02'),(89214,75023,'2002-06-02','9999-01-01'),(89215,46073,'1985-12-12','1986-12-12'),(89215,45657,'1986-12-12','1987-12-12'),(89215,48926,'1987-12-12','1988-12-11'),(89215,52559,'1988-12-11','1989-12-11'),(89215,53069,'1989-12-11','1990-12-11'),(89215,52707,'1990-12-11','1991-12-11'),(89215,55812,'1991-12-11','1992-12-10'),(89215,57693,'1992-12-10','1993-12-10'),(89215,58874,'1993-12-10','1994-12-10'),(89215,62534,'1994-12-10','1995-12-10'),(89215,64742,'1995-12-10','1996-12-09'),(89215,67721,'1996-12-09','1997-12-09'),(89215,72182,'1997-12-09','1998-12-09'),(89215,76340,'1998-12-09','1999-12-09'),(89215,77223,'1999-12-09','2000-12-08'),(89215,78843,'2000-12-08','2001-12-08'),(89215,83326,'2001-12-08','9999-01-01'),(89216,40000,'1988-05-23','1989-05-23'),(89216,40159,'1989-05-23','1990-05-23'),(89216,43520,'1990-05-23','1991-05-23'),(89216,43219,'1991-05-23','1992-05-22'),(89216,46978,'1992-05-22','1993-05-22'),(89216,49968,'1993-05-22','1994-05-22'),(89216,52384,'1994-05-22','1995-05-22'),(89216,56853,'1995-05-22','1996-05-21'),(89216,60955,'1996-05-21','1997-05-21'),(89216,64655,'1997-05-21','1998-05-21'),(89216,66793,'1998-05-21','1999-05-21'),(89216,69586,'1999-05-21','2000-05-20'),(89216,71690,'2000-05-20','2001-05-20'),(89216,71866,'2001-05-20','2002-05-20'),(89216,75505,'2002-05-20','9999-01-01'),(89217,40000,'1992-10-25','1993-10-25'),(89217,41086,'1993-10-25','1994-10-25'),(89217,40605,'1994-10-25','1995-10-25'),(89217,45091,'1995-10-25','1996-10-24'),(89217,48200,'1996-10-24','1997-10-24'),(89217,50735,'1997-10-24','1998-10-24'),(89217,51832,'1998-10-24','1999-10-24'),(89217,55584,'1999-10-24','2000-10-23'),(89217,58203,'2000-10-23','2001-10-23'),(89217,61042,'2001-10-23','9999-01-01'),(89218,40000,'1991-07-20','1992-07-19'),(89218,43506,'1992-07-19','1993-07-19'),(89218,44190,'1993-07-19','1994-07-19'),(89218,45727,'1994-07-19','1995-07-19'),(89218,48771,'1995-07-19','1996-07-18'),(89218,52774,'1996-07-18','1997-07-18'),(89218,55674,'1997-07-18','1998-07-18'),(89218,55889,'1998-07-18','1999-07-18'),(89218,58854,'1999-07-18','2000-07-17'),(89218,60257,'2000-07-17','2001-07-17'),(89218,63614,'2001-07-17','2002-07-17'),(89218,66496,'2002-07-17','9999-01-01'),(89219,74950,'1986-07-22','1987-07-22'),(89219,76309,'1987-07-22','1988-07-21'),(89219,76042,'1988-07-21','1989-07-21'),(89219,78573,'1989-07-21','1990-07-21'),(89219,81876,'1990-07-21','1991-07-21'),(89219,86142,'1991-07-21','1992-07-20'),(89219,87797,'1992-07-20','1993-07-20'),(89219,89257,'1993-07-20','1994-07-20'),(89219,89064,'1994-07-20','1995-07-20'),(89219,89922,'1995-07-20','1996-07-19'),(89219,94344,'1996-07-19','1997-07-19'),(89219,97750,'1997-07-19','1998-07-19'),(89219,98522,'1998-07-19','1999-07-19'),(89219,100293,'1999-07-19','2000-07-18'),(89219,100881,'2000-07-18','2001-07-18'),(89219,101576,'2001-07-18','2002-06-19'),(89220,48886,'1988-07-19','1989-07-19'),(89220,51385,'1989-07-19','1990-07-19'),(89220,54470,'1990-07-19','1991-07-19'),(89220,58695,'1991-07-19','1992-07-18'),(89220,60913,'1992-07-18','1993-07-18'),(89220,64594,'1993-07-18','1994-07-18'),(89220,64668,'1994-07-18','1995-07-18'),(89220,65340,'1995-07-18','1996-07-17'),(89220,66565,'1996-07-17','1997-07-17'),(89220,70916,'1997-07-17','1998-07-17'),(89220,74267,'1998-07-17','1999-07-17'),(89220,78427,'1999-07-17','2000-07-16'),(89220,80685,'2000-07-16','2001-07-16'),(89220,82969,'2001-07-16','2002-07-16'),(89220,84290,'2002-07-16','9999-01-01'),(89221,40000,'1994-10-22','1995-10-22'),(89221,42747,'1995-10-22','1996-10-21'),(89221,43273,'1996-10-21','1997-10-21'),(89221,44575,'1997-10-21','1998-01-17'),(89222,56236,'1987-02-28','1988-02-28'),(89222,57882,'1988-02-28','1988-06-28'),(89223,50993,'1999-03-01','2000-02-29'),(89223,55147,'2000-02-29','2001-02-28'),(89223,56726,'2001-02-28','2002-02-28'),(89223,60561,'2002-02-28','9999-01-01'),(89224,40000,'1987-11-08','1988-11-07'),(89224,41028,'1988-11-07','1989-11-07'),(89224,44995,'1989-11-07','1990-11-07'),(89224,48879,'1990-11-07','1991-11-07'),(89224,53277,'1991-11-07','1992-11-06'),(89224,55016,'1992-11-06','1993-11-06'),(89224,54648,'1993-11-06','1994-11-06'),(89224,56429,'1994-11-06','1995-11-06'),(89224,57772,'1995-11-06','1996-11-05'),(89224,57988,'1996-11-05','1997-11-05'),(89224,62413,'1997-11-05','1998-11-05'),(89224,63746,'1998-11-05','1999-11-05'),(89224,65107,'1999-11-05','2000-11-04'),(89224,67616,'2000-11-04','2001-11-04'),(89224,67864,'2001-11-04','9999-01-01'),(89225,40791,'1994-10-19','1995-10-19'),(89225,42625,'1995-10-19','1996-10-18'),(89225,42350,'1996-10-18','1997-10-18'),(89225,45883,'1997-10-18','1998-10-18'),(89225,47619,'1998-10-18','1999-10-18'),(89225,48633,'1999-10-18','2000-10-17'),(89225,52857,'2000-10-17','2001-10-17'),(89225,54727,'2001-10-17','9999-01-01'),(89226,76674,'1995-02-18','1996-02-18'),(89226,78339,'1996-02-18','1997-02-17'),(89226,80908,'1997-02-17','1998-02-17'),(89226,82909,'1998-02-17','1999-02-17'),(89226,87274,'1999-02-17','2000-02-17'),(89226,91295,'2000-02-17','2001-02-16'),(89226,91562,'2001-02-16','2002-02-16'),(89226,92897,'2002-02-16','9999-01-01'),(89227,82703,'1997-09-09','1998-09-09'),(89227,82553,'1998-09-09','1999-09-09'),(89227,84008,'1999-09-09','2000-03-18'),(89228,52626,'1989-01-20','1990-01-20'),(89228,56355,'1990-01-20','1991-01-20'),(89228,60835,'1991-01-20','1992-01-20'),(89228,64946,'1992-01-20','1993-01-19'),(89228,68005,'1993-01-19','1994-01-19'),(89228,69948,'1994-01-19','1995-01-19'),(89228,73218,'1995-01-19','1996-01-19'),(89228,76895,'1996-01-19','1997-01-18'),(89228,78390,'1997-01-18','1998-01-18'),(89228,80132,'1998-01-18','1999-01-18'),(89228,81250,'1999-01-18','2000-01-18'),(89228,85324,'2000-01-18','2001-01-17'),(89228,85925,'2001-01-17','2002-01-17'),(89228,85647,'2002-01-17','9999-01-01'),(89229,46332,'1989-08-21','1990-08-21'),(89229,49802,'1990-08-21','1991-08-21'),(89229,53725,'1991-08-21','1992-08-20'),(89229,54216,'1992-08-20','1993-08-20'),(89229,56804,'1993-08-20','1994-08-20'),(89229,60246,'1994-08-20','1995-08-20'),(89229,59958,'1995-08-20','1996-08-19'),(89229,62011,'1996-08-19','1997-08-19'),(89229,64460,'1997-08-19','1998-08-19'),(89229,65109,'1998-08-19','1999-08-19'),(89229,67182,'1999-08-19','2000-08-18'),(89229,68646,'2000-08-18','2001-08-18'),(89229,69072,'2001-08-18','9999-01-01'),(89230,40000,'1995-09-28','1996-09-27'),(89230,43749,'1996-09-27','1997-09-27'),(89230,46914,'1997-09-27','1998-09-27'),(89230,49963,'1998-09-27','1999-09-27'),(89230,53734,'1999-09-27','2000-09-26'),(89230,54985,'2000-09-26','2001-09-26'),(89230,56067,'2001-09-26','9999-01-01'),(89231,40000,'1995-07-04','1996-07-03'),(89231,40331,'1996-07-03','1997-07-03'),(89231,44190,'1997-07-03','1998-06-26'),(89232,40000,'1985-07-23','1986-07-23'),(89232,40492,'1986-07-23','1987-07-23'),(89232,41786,'1987-07-23','1988-07-22'),(89232,42420,'1988-07-22','1989-07-22'),(89232,41984,'1989-07-22','1990-07-22'),(89232,43540,'1990-07-22','1991-07-22'),(89232,45289,'1991-07-22','1992-07-21'),(89232,48229,'1992-07-21','1993-07-21'),(89232,51215,'1993-07-21','1994-07-21'),(89232,52242,'1994-07-21','1995-07-21'),(89232,54909,'1995-07-21','1996-07-20'),(89232,56954,'1996-07-20','1997-07-20'),(89232,58923,'1997-07-20','1998-07-20'),(89232,59104,'1998-07-20','1999-07-20'),(89232,63104,'1999-07-20','2000-07-19'),(89232,67269,'2000-07-19','2001-07-19'),(89232,68915,'2001-07-19','2002-07-19'),(89232,72061,'2002-07-19','9999-01-01'),(89233,67734,'1994-06-03','1995-06-03'),(89233,70957,'1995-06-03','1996-06-02'),(89233,71301,'1996-06-02','1997-06-02'),(89233,71296,'1997-06-02','1998-06-02'),(89233,74362,'1998-06-02','1999-06-02'),(89233,77776,'1999-06-02','2000-06-01'),(89233,81709,'2000-06-01','2001-06-01'),(89233,82193,'2001-06-01','2001-07-11'),(89234,50007,'1996-02-25','1997-02-24'),(89234,53089,'1997-02-24','1998-02-24'),(89234,54636,'1998-02-24','1999-02-24'),(89234,57007,'1999-02-24','2000-02-24'),(89234,60026,'2000-02-24','2001-02-23'),(89234,64251,'2001-02-23','2002-02-23'),(89234,63804,'2002-02-23','9999-01-01'),(89235,58010,'1992-04-09','1993-04-09'),(89235,59309,'1993-04-09','1994-04-09'),(89235,62045,'1994-04-09','1995-04-09'),(89235,65951,'1995-04-09','1996-04-08'),(89235,66924,'1996-04-08','1997-04-08'),(89235,67692,'1997-04-08','1998-04-08'),(89235,67349,'1998-04-08','1999-04-08'),(89235,69174,'1999-04-08','2000-04-07'),(89235,73134,'2000-04-07','2001-04-07'),(89235,77051,'2001-04-07','2002-04-06'),(89235,77939,'2002-04-06','9999-01-01'),(89236,51777,'1987-05-26','1988-05-25'),(89236,56253,'1988-05-25','1989-05-25'),(89236,58242,'1989-05-25','1990-05-25'),(89236,61302,'1990-05-25','1991-05-25'),(89236,62101,'1991-05-25','1992-05-24'),(89236,62485,'1992-05-24','1993-05-24'),(89236,64363,'1993-05-24','1994-05-24'),(89236,65897,'1994-05-24','1995-05-24'),(89236,69495,'1995-05-24','1996-05-23'),(89236,69896,'1996-05-23','1997-05-23'),(89236,69509,'1997-05-23','1998-05-23'),(89236,71538,'1998-05-23','1999-05-23'),(89236,73360,'1999-05-23','2000-05-22'),(89236,74503,'2000-05-22','2001-05-22'),(89236,77546,'2001-05-22','2002-05-22'),(89236,80915,'2002-05-22','9999-01-01'),(89237,48209,'1992-09-29','1993-09-29'),(89237,51719,'1993-09-29','1994-09-29'),(89237,51370,'1994-09-29','1995-09-29'),(89237,53105,'1995-09-29','1996-09-28'),(89237,55974,'1996-09-28','1997-09-28'),(89237,56226,'1997-09-28','1998-09-28'),(89237,60145,'1998-09-28','1999-09-28'),(89237,63261,'1999-09-28','2000-09-27'),(89237,63741,'2000-09-27','2001-09-27'),(89237,66630,'2001-09-27','9999-01-01'),(89238,40000,'1999-07-26','2000-07-25'),(89238,41780,'2000-07-25','2001-07-25'),(89238,42390,'2001-07-25','2002-07-25'),(89238,46256,'2002-07-25','9999-01-01'),(89239,55906,'1989-04-20','1990-04-20'),(89239,57286,'1990-04-20','1991-04-20'),(89239,57262,'1991-04-20','1992-04-19'),(89239,60863,'1992-04-19','1993-04-19'),(89239,61364,'1993-04-19','1994-04-19'),(89239,61548,'1994-04-19','1995-04-19'),(89239,62455,'1995-04-19','1996-04-18'),(89239,63418,'1996-04-18','1997-04-18'),(89239,67003,'1997-04-18','1998-04-18'),(89239,67642,'1998-04-18','1999-04-18'),(89239,69366,'1999-04-18','2000-04-17'),(89239,73687,'2000-04-17','2001-04-17'),(89239,77027,'2001-04-17','2002-04-17'),(89239,78966,'2002-04-17','9999-01-01'),(89240,56730,'1997-06-08','1998-06-08'),(89240,60619,'1998-06-08','1999-06-08'),(89240,65044,'1999-06-08','2000-06-07'),(89240,68842,'2000-06-07','2001-06-07'),(89240,71551,'2001-06-07','2002-06-07'),(89240,72853,'2002-06-07','9999-01-01'),(89241,78724,'1991-05-09','1992-05-08'),(89241,82513,'1992-05-08','1993-05-08'),(89241,85228,'1993-05-08','1994-05-08'),(89241,85914,'1994-05-08','1995-05-08'),(89241,87302,'1995-05-08','1996-05-07'),(89241,88532,'1996-05-07','1997-05-07'),(89241,92195,'1997-05-07','1998-05-07'),(89241,95860,'1998-05-07','1999-05-07'),(89241,97190,'1999-05-07','2000-05-06'),(89241,101242,'2000-05-06','2001-05-06'),(89241,100889,'2001-05-06','2002-05-06'),(89241,101609,'2002-05-06','9999-01-01'),(89242,40000,'1992-04-21','1993-04-21'),(89242,40703,'1993-04-21','1994-04-21'),(89242,42117,'1994-04-21','1995-04-21'),(89242,43977,'1995-04-21','1996-04-20'),(89242,47643,'1996-04-20','1997-04-20'),(89242,50039,'1997-04-20','1998-04-20'),(89242,52883,'1998-04-20','1999-04-20'),(89242,53134,'1999-04-20','2000-04-19'),(89242,53024,'2000-04-19','2000-12-04'),(89243,54961,'1991-07-20','1992-07-19'),(89243,55563,'1992-07-19','1993-07-19'),(89243,59512,'1993-07-19','1994-07-19'),(89243,59213,'1994-07-19','1995-07-19'),(89243,63164,'1995-07-19','1996-07-18'),(89243,66234,'1996-07-18','1997-07-18'),(89243,68367,'1997-07-18','1998-07-18'),(89243,69830,'1998-07-18','1999-07-18'),(89243,71644,'1999-07-18','2000-07-17'),(89243,71183,'2000-07-17','2001-07-17'),(89243,74707,'2001-07-17','2002-07-17'),(89243,79142,'2002-07-17','9999-01-01'),(89244,54161,'1988-11-10','1989-11-10'),(89244,57343,'1989-11-10','1990-11-10'),(89244,61840,'1990-11-10','1991-11-10'),(89244,65217,'1991-11-10','1992-11-09'),(89244,64767,'1992-11-09','1993-11-09'),(89244,68926,'1993-11-09','1994-11-09'),(89244,68871,'1994-11-09','1995-11-09'),(89244,69806,'1995-11-09','1996-11-08'),(89244,73049,'1996-11-08','1997-11-08'),(89244,77430,'1997-11-08','1998-11-08'),(89244,80305,'1998-11-08','1999-11-08'),(89244,81405,'1999-11-08','2000-11-07'),(89244,83929,'2000-11-07','2001-11-07'),(89244,83792,'2001-11-07','9999-01-01'),(89245,87137,'1986-12-21','1987-12-21'),(89245,89668,'1987-12-21','1988-12-20'),(89245,93962,'1988-12-20','1989-12-20'),(89245,93619,'1989-12-20','1990-12-20'),(89245,93605,'1990-12-20','1991-12-20'),(89245,97969,'1991-12-20','1992-12-19'),(89245,100557,'1992-12-19','1993-12-19'),(89245,104377,'1993-12-19','1994-12-19'),(89245,108858,'1994-12-19','1995-12-19'),(89245,109612,'1995-12-19','1996-12-18'),(89245,114103,'1996-12-18','1997-12-18'),(89245,114509,'1997-12-18','1998-12-18'),(89245,118321,'1998-12-18','1999-12-18'),(89245,121547,'1999-12-18','2000-12-17'),(89245,124360,'2000-12-17','2001-12-17'),(89245,125211,'2001-12-17','9999-01-01'),(89246,52730,'1993-01-28','1994-01-28'),(89246,56735,'1994-01-28','1995-01-28'),(89246,58622,'1995-01-28','1995-05-13'),(89247,58099,'1998-08-17','1999-08-17'),(89247,57756,'1999-08-17','2000-08-16'),(89247,59655,'2000-08-16','2001-08-16'),(89247,59571,'2001-08-16','9999-01-01'),(89248,50872,'1998-07-29','1999-07-29'),(89248,51114,'1999-07-29','2000-07-28'),(89248,51020,'2000-07-28','2001-07-28'),(89248,54331,'2001-07-28','2002-07-28'),(89248,58172,'2002-07-28','9999-01-01'),(89249,50082,'1989-04-06','1990-04-06'),(89249,52458,'1990-04-06','1991-04-05'),(89249,52000,'1991-04-05','1992-04-04'),(89249,53861,'1992-04-04','1993-04-05'),(89249,53504,'1993-04-05','1994-04-05'),(89249,53240,'1994-04-05','1995-04-05'),(89249,55991,'1995-04-05','1996-04-03'),(89249,58312,'1996-04-03','1997-04-03'),(89249,59119,'1997-04-03','1998-04-03'),(89249,60512,'1998-04-03','1999-04-03'),(89249,62554,'1999-04-03','2000-04-03'),(89249,65400,'2000-04-03','2001-04-03'),(89249,69775,'2001-04-03','2002-04-02'),(89249,69478,'2002-04-02','9999-01-01'),(89250,40000,'1993-07-07','1994-07-07'),(89250,43559,'1994-07-07','1995-07-07'),(89250,46360,'1995-07-07','1996-07-06'),(89250,47684,'1996-07-06','1997-07-06'),(89250,50448,'1997-07-06','1998-07-06'),(89250,50778,'1998-07-06','1999-07-06'),(89250,51395,'1999-07-06','2000-07-05'),(89250,54146,'2000-07-05','2001-07-05'),(89250,55043,'2001-07-05','2002-07-05'),(89250,59519,'2002-07-05','9999-01-01'),(89251,54066,'1994-02-26','1995-02-26'),(89251,56745,'1995-02-26','1996-02-26'),(89251,56918,'1996-02-26','1997-02-25'),(89251,58629,'1997-02-25','1998-02-25'),(89251,58905,'1998-02-25','1999-02-25'),(89251,60548,'1999-02-25','2000-02-25'),(89251,62921,'2000-02-25','2001-02-24'),(89251,64817,'2001-02-24','2002-02-24'),(89251,68385,'2002-02-24','9999-01-01'),(89252,84120,'1991-02-02','1992-02-02'),(89252,87900,'1992-02-02','1993-02-01'),(89252,88368,'1993-02-01','1994-02-01'),(89252,92441,'1994-02-01','1995-02-01'),(89252,96594,'1995-02-01','1996-02-01'),(89252,96761,'1996-02-01','1997-01-31'),(89252,99045,'1997-01-31','1998-01-31'),(89252,102495,'1998-01-31','1999-01-31'),(89252,104274,'1999-01-31','2000-01-31'),(89252,104807,'2000-01-31','2001-01-30'),(89252,106560,'2001-01-30','2002-01-30'),(89252,108490,'2002-01-30','9999-01-01'),(89253,40000,'1985-04-02','1986-04-02'),(89253,42786,'1986-04-02','1987-04-02'),(89253,44423,'1987-04-02','1988-04-01'),(89253,48125,'1988-04-01','1989-04-01'),(89253,49807,'1989-04-01','1990-04-01'),(89253,53470,'1990-04-01','1991-04-01'),(89253,57318,'1991-04-01','1992-03-31'),(89253,61664,'1992-03-31','1993-03-31'),(89253,62471,'1993-03-31','1994-03-31'),(89253,62125,'1994-03-31','1995-03-31'),(89253,62563,'1995-03-31','1996-03-30'),(89253,65391,'1996-03-30','1997-03-30'),(89253,66303,'1997-03-30','1998-03-30'),(89253,67305,'1998-03-30','1999-03-30'),(89253,71081,'1999-03-30','2000-03-29'),(89253,75418,'2000-03-29','2000-12-20'),(89254,41454,'1997-11-05','1998-11-05'),(89254,41349,'1998-11-05','1999-11-05'),(89254,42952,'1999-11-05','2000-11-04'),(89254,44142,'2000-11-04','2001-09-23'),(89255,64597,'1992-05-16','1993-05-16'),(89255,65303,'1993-05-16','1994-05-16'),(89255,68481,'1994-05-16','1995-05-16'),(89255,68110,'1995-05-16','1996-05-15'),(89255,68925,'1996-05-15','1997-05-15'),(89255,68818,'1997-05-15','1998-05-15'),(89255,71767,'1998-05-15','1999-05-15'),(89255,73934,'1999-05-15','2000-05-14'),(89255,78030,'2000-05-14','2001-05-14'),(89255,79458,'2001-05-14','2002-05-14'),(89255,82205,'2002-05-14','9999-01-01'),(89256,40000,'1993-09-25','1994-09-25'),(89256,41030,'1994-09-25','1995-09-25'),(89256,43016,'1995-09-25','1996-09-24'),(89256,43749,'1996-09-24','1997-09-24'),(89256,47549,'1997-09-24','1998-09-24'),(89256,47220,'1998-09-24','1999-09-24'),(89256,48295,'1999-09-24','2000-09-23'),(89256,49482,'2000-09-23','2001-09-23'),(89256,49654,'2001-09-23','9999-01-01'),(89257,44095,'1987-02-02','1988-02-02'),(89257,45672,'1988-02-02','1989-02-01'),(89257,49690,'1989-02-01','1990-02-01'),(89257,53655,'1990-02-01','1991-02-01'),(89257,55299,'1991-02-01','1992-02-01'),(89257,58904,'1992-02-01','1993-01-31'),(89257,59573,'1993-01-31','1994-01-31'),(89257,61546,'1994-01-31','1995-01-31'),(89257,63224,'1995-01-31','1996-01-31'),(89257,66684,'1996-01-31','1997-01-30'),(89257,68967,'1997-01-30','1998-01-30'),(89257,69600,'1998-01-30','1999-01-30'),(89257,72154,'1999-01-30','2000-01-30'),(89257,76100,'2000-01-30','2001-01-29'),(89257,77063,'2001-01-29','2002-01-29'),(89257,76962,'2002-01-29','9999-01-01'),(89258,40000,'1992-03-26','1993-03-26'),(89258,40957,'1993-03-26','1994-03-26'),(89258,43600,'1994-03-26','1995-03-26'),(89258,43929,'1995-03-26','1996-03-25'),(89258,47573,'1996-03-25','1997-03-25'),(89258,47446,'1997-03-25','1998-03-25'),(89258,51854,'1998-03-25','1999-03-25'),(89258,52861,'1999-03-25','2000-03-24'),(89258,57313,'2000-03-24','2001-03-24'),(89258,58958,'2001-03-24','2002-03-24'),(89258,59412,'2002-03-24','9999-01-01'),(89259,96190,'1993-02-06','1994-02-06'),(89259,97315,'1994-02-06','1995-02-06'),(89259,101288,'1995-02-06','1996-02-06'),(89259,103706,'1996-02-06','1997-02-05'),(89259,105515,'1997-02-05','1998-02-05'),(89259,107994,'1998-02-05','1999-02-05'),(89259,109171,'1999-02-05','2000-02-05'),(89259,109216,'2000-02-05','2001-02-04'),(89259,110822,'2001-02-04','2002-02-04'),(89259,113208,'2002-02-04','9999-01-01'),(89260,68370,'1991-11-25','1992-11-24'),(89260,71639,'1992-11-24','1993-11-24'),(89260,72313,'1993-11-24','1994-11-24'),(89260,72346,'1994-11-24','1995-11-24'),(89260,71919,'1995-11-24','1996-11-23'),(89260,73482,'1996-11-23','1997-11-23'),(89260,77388,'1997-11-23','1998-11-23'),(89260,80145,'1998-11-23','1999-11-23'),(89260,79731,'1999-11-23','2000-11-22'),(89260,82011,'2000-11-22','2001-11-22'),(89260,84416,'2001-11-22','9999-01-01'),(89261,54310,'1996-09-23','1997-09-23'),(89261,57578,'1997-09-23','1998-09-23'),(89261,58933,'1998-09-23','1999-09-23'),(89261,59095,'1999-09-23','2000-09-22'),(89261,63373,'2000-09-22','2001-09-22'),(89261,65309,'2001-09-22','9999-01-01'),(89262,56942,'1995-11-07','1996-11-06'),(89262,58464,'1996-11-06','1997-11-06'),(89262,59187,'1997-11-06','1998-01-21'),(89263,40000,'1996-03-03','1997-03-03'),(89263,40355,'1997-03-03','1998-03-03'),(89263,39859,'1998-03-03','1999-03-03'),(89263,41927,'1999-03-03','2000-03-02'),(89263,42120,'2000-03-02','2001-03-02'),(89263,45906,'2001-03-02','2002-03-02'),(89263,46304,'2002-03-02','9999-01-01'),(89264,43234,'1997-01-18','1998-01-18'),(89264,42798,'1998-01-18','1999-01-18'),(89264,43302,'1999-01-18','2000-01-18'),(89264,44261,'2000-01-18','2001-01-17'),(89264,45731,'2001-01-17','2002-01-17'),(89264,46878,'2002-01-17','9999-01-01'),(89265,75450,'1987-12-25','1988-12-24'),(89265,75608,'1988-12-24','1989-12-24'),(89265,76443,'1989-12-24','1990-12-24'),(89265,76215,'1990-12-24','1991-12-24'),(89265,79118,'1991-12-24','1992-12-23'),(89265,79556,'1992-12-23','1993-12-23'),(89265,83807,'1993-12-23','1994-12-23'),(89265,87309,'1994-12-23','1995-12-23'),(89265,88195,'1995-12-23','1996-12-22'),(89265,88452,'1996-12-22','1997-12-22'),(89265,89022,'1997-12-22','1998-12-22'),(89265,92581,'1998-12-22','1999-12-22'),(89265,96055,'1999-12-22','2000-12-21'),(89265,97894,'2000-12-21','2001-12-21'),(89265,99285,'2001-12-21','9999-01-01'),(89266,47003,'1986-05-15','1987-05-15'),(89266,51009,'1987-05-15','1988-05-14'),(89266,52064,'1988-05-14','1989-05-14'),(89266,55645,'1989-05-14','1990-05-14'),(89266,55281,'1990-05-14','1991-05-14'),(89266,58600,'1991-05-14','1992-05-13'),(89266,58969,'1992-05-13','1993-05-13'),(89266,59626,'1993-05-13','1994-05-13'),(89266,62107,'1994-05-13','1995-05-13'),(89266,61624,'1995-05-13','1996-05-12'),(89266,62524,'1996-05-12','1997-05-12'),(89266,65927,'1997-05-12','1998-05-12'),(89266,68961,'1998-05-12','1999-05-12'),(89266,70094,'1999-05-12','2000-05-11'),(89266,69969,'2000-05-11','2001-05-11'),(89266,73002,'2001-05-11','2002-05-11'),(89266,76602,'2002-05-11','9999-01-01'),(89267,40000,'1998-11-07','1999-11-07'),(89267,42522,'1999-11-07','2000-11-06'),(89267,42828,'2000-11-06','2001-11-06'),(89267,46866,'2001-11-06','9999-01-01'),(89268,44993,'1990-12-02','1991-12-02'),(89268,47626,'1991-12-02','1992-12-01'),(89268,48798,'1992-12-01','1993-12-01'),(89268,52292,'1993-12-01','1994-12-01'),(89268,54715,'1994-12-01','1995-12-01'),(89268,57953,'1995-12-01','1996-11-30'),(89268,59495,'1996-11-30','1997-11-30'),(89268,62577,'1997-11-30','1998-11-30'),(89268,66656,'1998-11-30','1999-11-30'),(89268,69786,'1999-11-30','2000-11-29'),(89268,74230,'2000-11-29','2001-11-29'),(89268,76794,'2001-11-29','9999-01-01'),(89269,47486,'1993-04-11','1994-04-11'),(89269,50175,'1994-04-11','1995-04-11'),(89269,49724,'1995-04-11','1996-04-10'),(89269,52858,'1996-04-10','1997-04-10'),(89269,54487,'1997-04-10','1998-04-10'),(89269,56496,'1998-04-10','1999-04-10'),(89269,59004,'1999-04-10','2000-04-09'),(89269,61074,'2000-04-09','2001-04-09'),(89269,65412,'2001-04-09','2002-04-09'),(89269,68217,'2002-04-09','9999-01-01'),(89270,40000,'1996-09-28','1997-09-28'),(89270,41095,'1997-09-28','1998-09-28'),(89270,42917,'1998-09-28','1999-09-28'),(89270,46374,'1999-09-28','2000-09-27'),(89270,46836,'2000-09-27','2001-09-27'),(89270,47144,'2001-09-27','9999-01-01'),(89271,45006,'1985-02-10','1986-02-10'),(89271,48656,'1986-02-10','1987-02-10'),(89271,49289,'1987-02-10','1988-02-10'),(89271,49339,'1988-02-10','1989-02-01'),(89272,71006,'1986-03-09','1987-03-09'),(89272,71027,'1987-03-09','1988-03-08'),(89272,71154,'1988-03-08','1989-03-08'),(89272,72465,'1989-03-08','1990-03-08'),(89272,74118,'1990-03-08','1991-03-08'),(89272,77365,'1991-03-08','1992-03-07'),(89272,80936,'1992-03-07','1993-03-07'),(89272,82357,'1993-03-07','1994-03-07'),(89272,82229,'1994-03-07','1995-03-07'),(89272,85052,'1995-03-07','1996-03-06'),(89272,87208,'1996-03-06','1997-03-06'),(89272,87090,'1997-03-06','1998-03-06'),(89272,89843,'1998-03-06','1999-03-06'),(89272,93833,'1999-03-06','2000-03-05'),(89272,98153,'2000-03-05','2001-03-05'),(89272,100120,'2001-03-05','2002-03-05'),(89272,101895,'2002-03-05','9999-01-01'),(89273,102512,'1999-11-08','2000-11-07'),(89273,102649,'2000-11-07','2001-11-07'),(89273,103131,'2001-11-07','9999-01-01'),(89274,40000,'1993-08-17','1994-08-17'),(89274,43335,'1994-08-17','1995-08-17'),(89274,44549,'1995-08-17','1996-08-16'),(89274,44679,'1996-08-16','1997-08-16'),(89274,46834,'1997-08-16','1998-08-16'),(89274,50219,'1998-08-16','1999-08-16'),(89274,52120,'1999-08-16','2000-08-15'),(89274,55358,'2000-08-15','2001-08-15'),(89274,57600,'2001-08-15','9999-01-01'),(89275,92317,'1998-05-21','1999-05-21'),(89275,96483,'1999-05-21','2000-05-20'),(89275,97816,'2000-05-20','2001-05-20'),(89275,99493,'2001-05-20','2002-05-20'),(89275,101183,'2002-05-20','9999-01-01'),(89276,40437,'1992-04-24','1993-04-24'),(89276,43151,'1993-04-24','1994-04-24'),(89276,47349,'1994-04-24','1995-04-24'),(89276,48499,'1995-04-24','1996-04-23'),(89276,50178,'1996-04-23','1997-04-23'),(89276,50275,'1997-04-23','1998-04-23'),(89276,49826,'1998-04-23','1999-04-23'),(89276,51425,'1999-04-23','2000-04-22'),(89276,53677,'2000-04-22','2001-04-22'),(89276,53565,'2001-04-22','2002-04-22'),(89276,56876,'2002-04-22','9999-01-01'),(89277,63434,'1987-03-17','1988-03-16'),(89277,67002,'1988-03-16','1989-03-16'),(89277,69581,'1989-03-16','1990-03-16'),(89277,71599,'1990-03-16','1991-03-16'),(89277,73882,'1991-03-16','1992-03-15'),(89277,74100,'1992-03-15','1993-03-15'),(89277,74183,'1993-03-15','1994-03-15'),(89277,74389,'1994-03-15','1995-03-15'),(89277,77977,'1995-03-15','1996-03-14'),(89277,78981,'1996-03-14','1997-03-14'),(89277,79291,'1997-03-14','1998-03-14'),(89277,81499,'1998-03-14','1999-03-14'),(89277,82774,'1999-03-14','2000-03-13'),(89277,83300,'2000-03-13','2001-03-13'),(89277,85000,'2001-03-13','2002-03-13'),(89277,87177,'2002-03-13','9999-01-01'),(89278,102927,'1999-11-22','2000-11-21'),(89278,102788,'2000-11-21','2001-11-21'),(89278,102618,'2001-11-21','9999-01-01'),(89279,77790,'1990-01-13','1991-01-13'),(89279,82209,'1991-01-13','1992-01-13'),(89279,85530,'1992-01-13','1993-01-12'),(89279,88299,'1993-01-12','1994-01-12'),(89279,91001,'1994-01-12','1995-01-12'),(89279,91028,'1995-01-12','1996-01-12'),(89279,92863,'1996-01-12','1997-01-11'),(89279,94746,'1997-01-11','1998-01-11'),(89279,95907,'1998-01-11','1998-06-19'),(89280,43990,'1990-02-04','1991-02-04'),(89280,47989,'1991-02-04','1992-02-04'),(89280,47866,'1992-02-04','1993-02-03'),(89280,50868,'1993-02-03','1994-02-03'),(89280,53251,'1994-02-03','1995-02-03'),(89280,54367,'1995-02-03','1996-02-03'),(89280,55264,'1996-02-03','1997-02-02'),(89280,55827,'1997-02-02','1998-02-02'),(89280,59560,'1998-02-02','1999-02-02'),(89280,63833,'1999-02-02','2000-02-02'),(89280,64082,'2000-02-02','2001-02-01'),(89280,67870,'2001-02-01','2002-02-01'),(89280,71382,'2002-02-01','9999-01-01'),(89281,40000,'1990-03-07','1991-03-07'),(89281,40525,'1991-03-07','1992-03-06'),(89281,42915,'1992-03-06','1993-03-06'),(89281,43331,'1993-03-06','1994-03-06'),(89281,45540,'1994-03-06','1995-03-06'),(89281,49654,'1995-03-06','1996-03-05'),(89281,53031,'1996-03-05','1997-03-05'),(89281,56254,'1997-03-05','1998-03-05'),(89281,59042,'1998-03-05','1999-03-05'),(89281,58757,'1999-03-05','2000-03-04'),(89281,62336,'2000-03-04','2001-03-04'),(89281,66176,'2001-03-04','2002-03-04'),(89281,69779,'2002-03-04','9999-01-01'),(89282,40000,'1999-10-18','2000-10-17'),(89282,40453,'2000-10-17','2001-10-17'),(89282,41162,'2001-10-17','9999-01-01'),(89283,40255,'1993-11-09','1994-11-09'),(89283,43030,'1994-11-09','1995-11-09'),(89283,47051,'1995-11-09','1996-11-08'),(89283,51067,'1996-11-08','1997-11-08'),(89283,53415,'1997-11-08','1998-11-08'),(89283,57555,'1998-11-08','1999-11-08'),(89283,58275,'1999-11-08','2000-11-07'),(89283,60055,'2000-11-07','2001-11-07'),(89283,60148,'2001-11-07','9999-01-01'),(89284,56043,'1989-07-04','1990-07-04'),(89284,59319,'1990-07-04','1991-07-04'),(89284,61286,'1991-07-04','1992-07-03'),(89284,61314,'1992-07-03','1993-07-03'),(89284,65671,'1993-07-03','1994-07-03'),(89284,66102,'1994-07-03','1995-07-03'),(89284,68923,'1995-07-03','1996-07-02'),(89284,73113,'1996-07-02','1997-07-02'),(89284,72732,'1997-07-02','1998-07-02'),(89284,76316,'1998-07-02','1999-07-02'),(89284,77732,'1999-07-02','2000-07-01'),(89284,79236,'2000-07-01','2001-07-01'),(89284,78862,'2001-07-01','2002-07-01'),(89284,82685,'2002-07-01','9999-01-01'),(89285,47860,'1989-10-15','1990-10-15'),(89285,47759,'1990-10-15','1991-10-15'),(89285,47459,'1991-10-15','1992-10-14'),(89285,48108,'1992-10-14','1993-10-14'),(89285,50052,'1993-10-14','1994-10-14'),(89285,53649,'1994-10-14','1995-10-14'),(89285,57720,'1995-10-14','1996-10-13'),(89285,61100,'1996-10-13','1997-10-13'),(89285,61621,'1997-10-13','1998-10-13'),(89285,64908,'1998-10-13','1999-10-13'),(89285,67684,'1999-10-13','2000-10-12'),(89285,68194,'2000-10-12','2001-02-20'),(89286,69325,'1990-06-22','1991-06-22'),(89286,70638,'1991-06-22','1992-06-21'),(89286,73834,'1992-06-21','1993-06-21'),(89286,74201,'1993-06-21','1994-06-21'),(89286,76486,'1994-06-21','1995-06-21'),(89286,80234,'1995-06-21','1996-06-20'),(89286,81718,'1996-06-20','1997-06-20'),(89286,83991,'1997-06-20','1998-06-20'),(89286,85609,'1998-06-20','1999-06-20'),(89286,86767,'1999-06-20','2000-06-19'),(89286,87314,'2000-06-19','2001-06-19'),(89286,90732,'2001-06-19','2002-06-19'),(89286,94167,'2002-06-19','9999-01-01'),(89287,60128,'1992-11-19','1993-11-19'),(89287,62749,'1993-11-19','1994-11-19'),(89287,64147,'1994-11-19','1995-11-19'),(89287,66422,'1995-11-19','1996-11-18'),(89287,66396,'1996-11-18','1997-11-18'),(89287,65912,'1997-11-18','1998-11-18'),(89287,65696,'1998-11-18','1999-11-18'),(89287,68039,'1999-11-18','2000-11-17'),(89287,67734,'2000-11-17','2001-11-17'),(89287,70126,'2001-11-17','9999-01-01'),(89288,52637,'1993-03-02','1994-03-02'),(89288,54064,'1994-03-02','1995-03-02'),(89288,55568,'1995-03-02','1996-03-01'),(89288,57891,'1996-03-01','1997-03-01'),(89288,58209,'1997-03-01','1998-03-01'),(89288,58221,'1998-03-01','1999-03-01'),(89288,58941,'1999-03-01','2000-02-29'),(89288,60218,'2000-02-29','2001-02-28'),(89288,61896,'2001-02-28','2002-02-28'),(89288,65944,'2002-02-28','9999-01-01'),(89289,52744,'1986-07-01','1987-07-01'),(89289,55025,'1987-07-01','1988-06-30'),(89289,57451,'1988-06-30','1989-06-30'),(89289,59710,'1989-06-30','1990-06-30'),(89289,62513,'1990-06-30','1991-06-30'),(89289,66700,'1991-06-30','1992-06-29'),(89289,66353,'1992-06-29','1993-06-29'),(89289,69948,'1993-06-29','1994-06-29'),(89289,71791,'1994-06-29','1995-06-29'),(89289,73026,'1995-06-29','1996-06-28'),(89289,76229,'1996-06-28','1997-06-28'),(89289,77952,'1997-06-28','1998-06-28'),(89289,78499,'1998-06-28','1999-06-28'),(89289,78628,'1999-06-28','2000-06-27'),(89289,79794,'2000-06-27','2001-06-27'),(89289,83719,'2001-06-27','2002-06-27'),(89289,85867,'2002-06-27','9999-01-01'),(89290,62710,'1997-03-12','1998-03-12'),(89290,62930,'1998-03-12','1999-03-12'),(89290,65649,'1999-03-12','2000-03-11'),(89290,69196,'2000-03-11','2001-03-11'),(89290,70689,'2001-03-11','2002-03-11'),(89290,74193,'2002-03-11','9999-01-01'),(89291,40000,'1998-03-01','1999-03-01'),(89291,43964,'1999-03-01','2000-02-29'),(89291,44682,'2000-02-29','2001-02-28'),(89291,46406,'2001-02-28','2002-02-28'),(89291,48558,'2002-02-28','9999-01-01'),(89292,69818,'1991-08-30','1992-08-29'),(89292,73095,'1992-08-29','1993-08-29'),(89292,72713,'1993-08-29','1994-08-29'),(89292,76203,'1994-08-29','1995-08-29'),(89292,80371,'1995-08-29','1996-08-28'),(89292,83480,'1996-08-28','1997-04-13'),(89293,40000,'1998-10-13','1999-10-13'),(89293,40972,'1999-10-13','2000-10-12'),(89293,45137,'2000-10-12','2001-10-12'),(89293,47847,'2001-10-12','9999-01-01'),(89294,49489,'1992-10-22','1993-10-22'),(89294,53561,'1993-10-22','1994-10-22'),(89294,55174,'1994-10-22','1995-10-22'),(89294,54942,'1995-10-22','1996-10-21'),(89294,57207,'1996-10-21','1997-10-21'),(89294,57181,'1997-10-21','1998-10-21'),(89294,58470,'1998-10-21','1999-10-21'),(89294,62396,'1999-10-21','2000-10-20'),(89294,62514,'2000-10-20','2001-10-20'),(89294,66694,'2001-10-20','9999-01-01'),(89295,78570,'1985-04-29','1986-04-29'),(89295,78922,'1986-04-29','1987-04-29'),(89295,80201,'1987-04-29','1988-04-28'),(89295,79715,'1988-04-28','1989-04-28'),(89295,83025,'1989-04-28','1990-04-28'),(89295,83662,'1990-04-28','1991-04-28'),(89295,85844,'1991-04-28','1992-04-27'),(89295,87313,'1992-04-27','1993-04-27'),(89295,91153,'1993-04-27','1994-04-27'),(89295,91731,'1994-04-27','1995-04-27'),(89295,93150,'1995-04-27','1996-04-26'),(89295,93638,'1996-04-26','1997-04-26'),(89295,94200,'1997-04-26','1998-04-26'),(89295,93839,'1998-04-26','1999-04-26'),(89295,94763,'1999-04-26','2000-04-25'),(89295,95047,'2000-04-25','2001-04-25'),(89295,98333,'2001-04-25','2002-04-25'),(89295,99486,'2002-04-25','9999-01-01'),(89296,44558,'1987-05-16','1988-05-15'),(89296,44726,'1988-05-15','1989-05-15'),(89296,48931,'1989-05-15','1990-05-15'),(89296,53264,'1990-05-15','1991-05-15'),(89296,55269,'1991-05-15','1992-05-14'),(89296,58242,'1992-05-14','1993-05-14'),(89296,59516,'1993-05-14','1994-05-14'),(89296,59130,'1994-05-14','1995-05-14'),(89296,61088,'1995-05-14','1996-05-13'),(89296,62052,'1996-05-13','1997-05-13'),(89296,64660,'1997-05-13','1998-05-13'),(89296,64746,'1998-05-13','1999-05-13'),(89296,64769,'1999-05-13','2000-05-12'),(89296,66608,'2000-05-12','2001-05-12'),(89296,66123,'2001-05-12','2002-05-12'),(89296,69534,'2002-05-12','9999-01-01'),(89297,40480,'1992-10-11','1993-10-11'),(89297,40487,'1993-10-11','1994-10-11'),(89297,40326,'1994-10-11','1995-10-11'),(89297,44112,'1995-10-11','1996-10-10'),(89297,46570,'1996-10-10','1997-10-10'),(89297,48810,'1997-10-10','1997-11-06'),(89298,54745,'1988-05-20','1989-05-20'),(89298,56346,'1989-05-20','1990-05-20'),(89298,58819,'1990-05-20','1991-05-20'),(89298,61972,'1991-05-20','1992-05-19'),(89298,65521,'1992-05-19','1993-05-19'),(89298,68163,'1993-05-19','1994-05-19'),(89298,72167,'1994-05-19','1995-05-19'),(89298,75960,'1995-05-19','1996-05-18'),(89298,78694,'1996-05-18','1997-05-18'),(89298,81926,'1997-05-18','1998-05-18'),(89298,81540,'1998-05-18','1999-05-18'),(89298,83138,'1999-05-18','2000-05-17'),(89298,87304,'2000-05-17','2001-05-17'),(89298,89697,'2001-05-17','2002-05-17'),(89298,93565,'2002-05-17','9999-01-01'),(89299,40000,'1988-08-21','1989-08-21'),(89299,39760,'1989-08-21','1990-08-21'),(89299,42382,'1990-08-21','1991-08-21'),(89299,42422,'1991-08-21','1992-08-20'),(89299,42962,'1992-08-20','1993-08-20'),(89299,42615,'1993-08-20','1994-08-20'),(89299,45781,'1994-08-20','1995-08-20'),(89299,45830,'1995-08-20','1996-08-19'),(89299,46056,'1996-08-19','1997-08-19'),(89299,49234,'1997-08-19','1998-08-19'),(89299,49929,'1998-08-19','1999-08-19'),(89299,51097,'1999-08-19','2000-08-18'),(89299,54943,'2000-08-18','2001-08-02'),(89300,40000,'1990-04-26','1991-04-26'),(89300,44486,'1991-04-26','1992-04-25'),(89300,44235,'1992-04-25','1993-04-25'),(89300,47498,'1993-04-25','1994-04-25'),(89300,49117,'1994-04-25','1995-04-25'),(89300,52503,'1995-04-25','1996-04-24'),(89300,53832,'1996-04-24','1997-04-24'),(89300,57136,'1997-04-24','1998-04-24'),(89300,57329,'1998-04-24','1999-04-24'),(89300,57162,'1999-04-24','2000-04-23'),(89300,56917,'2000-04-23','2001-04-23'),(89300,60835,'2001-04-23','2002-04-23'),(89300,62210,'2002-04-23','9999-01-01'),(89301,40000,'1987-02-17','1988-02-17'),(89301,39807,'1988-02-17','1989-02-16'),(89301,43863,'1989-02-16','1990-02-16'),(89301,45913,'1990-02-16','1991-02-16'),(89301,50172,'1991-02-16','1992-02-16'),(89301,52932,'1992-02-16','1993-02-15'),(89301,52910,'1993-02-15','1994-02-15'),(89301,54403,'1994-02-15','1995-02-15'),(89301,58079,'1995-02-15','1996-02-15'),(89301,57616,'1996-02-15','1997-02-14'),(89301,58075,'1997-02-14','1998-02-14'),(89301,58684,'1998-02-14','1999-02-14'),(89301,60239,'1999-02-14','2000-02-14'),(89301,62610,'2000-02-14','2001-02-13'),(89301,66965,'2001-02-13','2002-02-13'),(89301,67518,'2002-02-13','9999-01-01'),(89302,88374,'1997-11-05','1998-11-05'),(89302,92546,'1998-11-05','1999-11-05'),(89302,92638,'1999-11-05','2000-11-04'),(89302,92900,'2000-11-04','2001-03-31'),(89303,40000,'1998-08-25','1999-08-25'),(89303,39723,'1999-08-25','2000-08-24'),(89303,42032,'2000-08-24','2001-08-24'),(89303,44212,'2001-08-24','9999-01-01'),(89304,58664,'1997-09-12','1998-09-12'),(89304,58172,'1998-09-12','1999-09-12'),(89304,60105,'1999-09-12','2000-09-11'),(89304,63096,'2000-09-11','2001-09-11'),(89304,62761,'2001-09-11','9999-01-01'),(89305,45121,'1995-08-09','1996-08-08'),(89305,44905,'1996-08-08','1997-08-08'),(89305,48950,'1997-08-08','1998-08-08'),(89305,49812,'1998-08-08','1999-08-08'),(89305,53973,'1999-08-08','2000-08-07'),(89305,57412,'2000-08-07','2001-08-07'),(89305,60805,'2001-08-07','9999-01-01'),(89306,44082,'1998-10-28','1999-10-28'),(89306,48284,'1999-10-28','2000-10-27'),(89306,51806,'2000-10-27','2001-10-27'),(89306,53930,'2001-10-27','9999-01-01'),(89307,70317,'1988-08-08','1989-08-08'),(89307,71664,'1989-08-08','1990-08-08'),(89307,71956,'1990-08-08','1991-08-08'),(89307,75652,'1991-08-08','1992-08-07'),(89307,78036,'1992-08-07','1993-08-07'),(89307,79851,'1993-08-07','1994-08-07'),(89307,81945,'1994-08-07','1995-08-07'),(89307,83318,'1995-08-07','1996-08-06'),(89307,83068,'1996-08-06','1997-08-06'),(89307,85342,'1997-08-06','1998-08-06'),(89307,88574,'1998-08-06','1999-08-06'),(89307,89483,'1999-08-06','2000-08-05'),(89307,91585,'2000-08-05','2001-08-05'),(89307,91813,'2001-08-05','9999-01-01'),(89308,58001,'1993-06-05','1994-06-05'),(89308,58826,'1994-06-05','1995-06-05'),(89308,60686,'1995-06-05','1996-06-04'),(89308,62051,'1996-06-04','1997-06-04'),(89308,61589,'1997-06-04','1998-06-04'),(89308,62654,'1998-06-04','1999-04-18'),(89309,45800,'1988-07-07','1989-07-07'),(89309,45944,'1989-07-07','1990-07-07'),(89309,47048,'1990-07-07','1991-07-07'),(89309,51276,'1991-07-07','1992-07-06'),(89309,51565,'1992-07-06','1993-07-06'),(89309,53081,'1993-07-06','1994-07-06'),(89309,54286,'1994-07-06','1995-07-06'),(89309,56031,'1995-07-06','1996-07-05'),(89309,56010,'1996-07-05','1997-07-05'),(89309,56560,'1997-07-05','1998-07-05'),(89309,56183,'1998-07-05','1999-07-05'),(89309,59750,'1999-07-05','2000-07-04'),(89309,62025,'2000-07-04','2001-07-04'),(89309,63812,'2001-07-04','2002-07-04'),(89309,63975,'2002-07-04','9999-01-01'),(89310,40000,'1990-06-06','1991-06-06'),(89310,43281,'1991-06-06','1992-06-05'),(89310,46854,'1992-06-05','1993-06-05'),(89310,48880,'1993-06-05','1994-06-05'),(89310,53179,'1994-06-05','1995-06-05'),(89310,54173,'1995-06-05','1996-06-04'),(89310,56439,'1996-06-04','1997-06-04'),(89310,60461,'1997-06-04','1998-06-04'),(89310,64838,'1998-06-04','1999-06-04'),(89310,67763,'1999-06-04','2000-06-03'),(89310,70738,'2000-06-03','2001-06-03'),(89310,72749,'2001-06-03','2002-06-03'),(89310,72642,'2002-06-03','9999-01-01'),(89311,54174,'1991-09-09','1992-09-08'),(89311,55804,'1992-09-08','1993-09-08'),(89311,59230,'1993-09-08','1994-09-08'),(89311,62736,'1994-09-08','1995-09-08'),(89311,65918,'1995-09-08','1996-09-07'),(89311,66032,'1996-09-07','1997-09-07'),(89311,67715,'1997-09-07','1998-09-07'),(89311,67578,'1998-09-07','1999-09-07'),(89311,68099,'1999-09-07','2000-09-06'),(89311,70525,'2000-09-06','2001-09-06'),(89311,71177,'2001-09-06','9999-01-01'),(89312,43561,'2000-01-15','2001-01-14'),(89312,43474,'2001-01-14','2001-04-15'),(89313,55213,'1992-10-18','1993-10-18'),(89313,54792,'1993-10-18','1994-10-18'),(89313,58846,'1994-10-18','1995-10-18'),(89313,62419,'1995-10-18','1996-10-17'),(89313,64215,'1996-10-17','1997-10-17'),(89313,68406,'1997-10-17','1998-10-17'),(89313,70918,'1998-10-17','1999-10-17'),(89313,74652,'1999-10-17','2000-10-16'),(89313,77459,'2000-10-16','2001-10-16'),(89313,80048,'2001-10-16','9999-01-01'),(89314,40000,'1996-01-30','1997-01-29'),(89314,42072,'1997-01-29','1998-01-29'),(89314,45878,'1998-01-29','1999-01-29'),(89314,46524,'1999-01-29','2000-01-29'),(89314,47176,'2000-01-29','2001-01-28'),(89314,48667,'2001-01-28','2002-01-28'),(89314,48644,'2002-01-28','9999-01-01'),(89315,61970,'1985-07-02','1986-07-02'),(89315,63993,'1986-07-02','1987-07-02'),(89315,66161,'1987-07-02','1988-07-01'),(89315,66082,'1988-07-01','1989-07-01'),(89315,69645,'1989-07-01','1990-07-01'),(89315,70555,'1990-07-01','1991-07-01'),(89315,74395,'1991-07-01','1992-06-30'),(89315,78359,'1992-06-30','1993-06-30'),(89315,81222,'1993-06-30','1994-06-30'),(89315,85304,'1994-06-30','1995-06-30'),(89315,88859,'1995-06-30','1996-06-29'),(89315,91778,'1996-06-29','1997-06-29'),(89315,92612,'1997-06-29','1998-06-29'),(89315,93462,'1998-06-29','1999-06-29'),(89315,94883,'1999-06-29','2000-06-28'),(89315,94743,'2000-06-28','2001-06-28'),(89315,94316,'2001-06-28','2002-06-28'),(89315,96263,'2002-06-28','9999-01-01'),(89316,50908,'1987-10-02','1988-10-01'),(89316,55125,'1988-10-01','1989-10-01'),(89316,58278,'1989-10-01','1990-10-01'),(89316,58981,'1990-10-01','1991-10-01'),(89316,58584,'1991-10-01','1992-09-30'),(89316,58802,'1992-09-30','1993-09-30'),(89316,60142,'1993-09-30','1994-09-30'),(89316,61619,'1994-09-30','1995-09-30'),(89316,63424,'1995-09-30','1996-09-29'),(89316,66179,'1996-09-29','1997-09-29'),(89316,70303,'1997-09-29','1998-09-29'),(89316,70166,'1998-09-29','1999-09-29'),(89316,73717,'1999-09-29','2000-09-28'),(89316,76251,'2000-09-28','2001-09-28'),(89316,79612,'2001-09-28','9999-01-01'),(89317,40000,'1989-06-07','1990-06-07'),(89317,42890,'1990-06-07','1991-06-07'),(89317,44560,'1991-06-07','1992-06-06'),(89317,45015,'1992-06-06','1993-06-06'),(89317,45548,'1993-06-06','1994-06-06'),(89317,46824,'1994-06-06','1995-06-06'),(89317,49288,'1995-06-06','1996-06-05'),(89317,48920,'1996-06-05','1997-06-05'),(89317,50095,'1997-06-05','1998-06-05'),(89317,49806,'1998-06-05','1999-06-05'),(89317,52772,'1999-06-05','2000-06-04'),(89317,55116,'2000-06-04','2001-06-04'),(89317,57250,'2001-06-04','2002-06-04'),(89317,58480,'2002-06-04','9999-01-01'),(89318,48549,'1990-09-12','1991-09-12'),(89318,50652,'1991-09-12','1992-09-11'),(89318,50572,'1992-09-11','1993-09-11'),(89318,54891,'1993-09-11','1994-09-11'),(89318,55638,'1994-09-11','1995-09-11'),(89318,58065,'1995-09-11','1996-09-10'),(89318,58986,'1996-09-10','1997-09-10'),(89318,60810,'1997-09-10','1998-09-10'),(89318,63026,'1998-09-10','1999-09-10'),(89318,64357,'1999-09-10','2000-09-09'),(89318,64918,'2000-09-09','2001-09-09'),(89318,67831,'2001-09-09','9999-01-01'),(89319,50989,'1997-03-30','1998-03-30'),(89319,51813,'1998-03-30','1999-03-30'),(89319,54765,'1999-03-30','2000-03-29'),(89319,56699,'2000-03-29','2001-03-29'),(89319,61093,'2001-03-29','2002-03-29'),(89319,62439,'2002-03-29','9999-01-01'),(89320,40000,'1999-04-08','2000-04-07'),(89320,42915,'2000-04-07','2001-04-07'),(89320,45503,'2001-04-07','2002-04-06'),(89320,48795,'2002-04-06','9999-01-01'),(89321,40000,'1995-12-17','1996-12-16'),(89321,41007,'1996-12-16','1997-10-13'),(89322,50387,'1991-10-06','1992-10-05'),(89322,53635,'1992-10-05','1993-10-05'),(89322,56507,'1993-10-05','1994-10-05'),(89322,60133,'1994-10-05','1995-10-05'),(89322,60409,'1995-10-05','1996-10-04'),(89322,63955,'1996-10-04','1997-10-04'),(89322,64703,'1997-10-04','1998-10-04'),(89322,65988,'1998-10-04','1999-10-04'),(89322,68506,'1999-10-04','2000-10-03'),(89322,70911,'2000-10-03','2001-10-03'),(89322,71957,'2001-10-03','9999-01-01'),(89323,45008,'1997-12-07','1998-12-07'),(89323,46659,'1998-12-07','1999-12-07'),(89323,50481,'1999-12-07','2000-12-06'),(89323,50280,'2000-12-06','2001-12-06'),(89323,50884,'2001-12-06','9999-01-01'),(89324,74229,'1994-04-14','1995-04-14'),(89324,76932,'1995-04-14','1996-04-13'),(89324,79103,'1996-04-13','1997-04-13'),(89324,80838,'1997-04-13','1998-04-13'),(89324,85256,'1998-04-13','1999-04-13'),(89324,86005,'1999-04-13','2000-04-12'),(89324,86753,'2000-04-12','2001-04-12'),(89324,89778,'2001-04-12','2002-04-12'),(89324,91460,'2002-04-12','9999-01-01'),(89325,67979,'1985-12-31','1986-12-31'),(89325,69794,'1986-12-31','1987-12-31'),(89325,73227,'1987-12-31','1988-12-30'),(89325,75748,'1988-12-30','1989-12-30'),(89325,75309,'1989-12-30','1990-12-30'),(89325,79329,'1990-12-30','1991-12-30'),(89325,80740,'1991-12-30','1992-12-29'),(89325,83147,'1992-12-29','1993-12-29'),(89325,84812,'1993-12-29','1994-12-29'),(89325,84685,'1994-12-29','1995-12-29'),(89325,88089,'1995-12-29','1996-12-28'),(89325,87605,'1996-12-28','1997-12-28'),(89325,90011,'1997-12-28','1998-12-28'),(89325,92606,'1998-12-28','1999-12-28'),(89325,95844,'1999-12-28','2000-12-27'),(89325,97526,'2000-12-27','2001-12-27'),(89325,100436,'2001-12-27','9999-01-01'),(89326,41460,'1997-11-11','1998-11-11'),(89326,43450,'1998-11-11','1999-03-24'),(89327,54289,'1986-03-30','1987-03-30'),(89327,56622,'1987-03-30','1988-03-29'),(89327,57933,'1988-03-29','1989-03-29'),(89327,61589,'1989-03-29','1990-03-29'),(89327,64909,'1990-03-29','1991-03-29'),(89327,66145,'1991-03-29','1992-03-28'),(89327,67392,'1992-03-28','1993-03-28'),(89327,71197,'1993-03-28','1994-03-28'),(89327,73125,'1994-03-28','1995-03-28'),(89327,76612,'1995-03-28','1996-03-27'),(89327,76549,'1996-03-27','1997-03-27'),(89327,78582,'1997-03-27','1998-03-27'),(89327,80660,'1998-03-27','1999-03-27'),(89327,82643,'1999-03-27','2000-03-26'),(89327,86308,'2000-03-26','2001-03-26'),(89327,90049,'2001-03-26','2002-03-26'),(89327,90612,'2002-03-26','9999-01-01'),(89328,40000,'1999-02-18','2000-02-18'),(89328,42448,'2000-02-18','2001-02-17'),(89328,45768,'2001-02-17','2002-02-17'),(89328,45492,'2002-02-17','9999-01-01'),(89329,64002,'1992-02-01','1993-01-31'),(89329,68188,'1993-01-31','1994-01-31'),(89329,69017,'1994-01-31','1995-01-31'),(89329,70793,'1995-01-31','1996-01-31'),(89329,72500,'1996-01-31','1997-01-30'),(89329,72629,'1997-01-30','1998-01-30'),(89329,73822,'1998-01-30','1999-01-30'),(89329,74258,'1999-01-30','2000-01-30'),(89329,74960,'2000-01-30','2001-01-29'),(89329,74505,'2001-01-29','2002-01-29'),(89329,77735,'2002-01-29','9999-01-01'),(89330,40000,'1991-04-17','1992-04-16'),(89330,39935,'1992-04-16','1993-04-16'),(89330,39730,'1993-04-16','1994-04-16'),(89330,42228,'1994-04-16','1995-04-16'),(89330,45734,'1995-04-16','1996-04-15'),(89330,46035,'1996-04-15','1997-04-15'),(89330,49823,'1997-04-15','1998-04-15'),(89330,51267,'1998-04-15','1999-04-15'),(89330,53734,'1999-04-15','2000-04-14'),(89330,53821,'2000-04-14','2001-04-14'),(89330,57940,'2001-04-14','2002-04-14'),(89330,59012,'2002-04-14','9999-01-01'),(89331,40000,'1992-09-08','1993-09-08'),(89331,39587,'1993-09-08','1994-09-08'),(89331,41726,'1994-09-08','1995-09-08'),(89331,45343,'1995-09-08','1996-09-07'),(89331,49576,'1996-09-07','1997-09-07'),(89331,51731,'1997-09-07','1998-09-07'),(89331,52413,'1998-09-07','1999-09-07'),(89331,54336,'1999-09-07','2000-09-06'),(89331,56410,'2000-09-06','2001-09-06'),(89331,60336,'2001-09-06','9999-01-01'),(89332,53122,'1995-03-25','1996-03-24'),(89332,53473,'1996-03-24','1997-03-24'),(89332,57372,'1997-03-24','1998-03-24'),(89332,58626,'1998-03-24','1999-03-24'),(89332,61932,'1999-03-24','2000-03-23'),(89332,64599,'2000-03-23','2001-03-23'),(89332,64500,'2001-03-23','2002-03-23'),(89332,66799,'2002-03-23','9999-01-01'),(89333,40000,'1997-08-02','1998-08-02'),(89333,41756,'1998-08-02','1999-08-02'),(89333,45913,'1999-08-02','2000-08-01'),(89333,49524,'2000-08-01','2001-08-01'),(89333,50255,'2001-08-01','2002-08-01'),(89333,52098,'2002-08-01','9999-01-01'),(89334,45872,'1998-02-24','1998-11-03'),(89335,73012,'1992-08-09','1993-08-09'),(89335,76061,'1993-08-09','1994-08-09'),(89335,76052,'1994-08-09','1995-08-09'),(89335,77668,'1995-08-09','1996-08-08'),(89335,78378,'1996-08-08','1997-08-08'),(89335,81373,'1997-08-08','1998-08-08'),(89335,84402,'1998-08-08','1999-08-08'),(89335,87932,'1999-08-08','2000-08-07'),(89335,91756,'2000-08-07','2001-08-07'),(89335,94498,'2001-08-07','9999-01-01'),(89336,40000,'1989-05-04','1990-05-04'),(89336,40171,'1990-05-04','1991-05-04'),(89336,39960,'1991-05-04','1992-05-03'),(89336,40421,'1992-05-03','1993-05-03'),(89336,40510,'1993-05-03','1994-05-03'),(89336,43233,'1994-05-03','1995-05-03'),(89336,46205,'1995-05-03','1996-05-02'),(89336,48010,'1996-05-02','1997-05-02'),(89336,49734,'1997-05-02','1998-05-02'),(89336,53756,'1998-05-02','1999-05-02'),(89336,57140,'1999-05-02','2000-05-01'),(89336,61624,'2000-05-01','2001-05-01'),(89336,64361,'2001-05-01','2002-05-01'),(89336,64303,'2002-05-01','9999-01-01'),(89337,40000,'1988-03-02','1989-03-02'),(89337,43123,'1989-03-02','1990-03-02'),(89337,45176,'1990-03-02','1991-03-02'),(89337,45880,'1991-03-02','1992-03-01'),(89337,49953,'1992-03-01','1993-03-01'),(89337,49812,'1993-03-01','1994-03-01'),(89337,54028,'1994-03-01','1995-03-01'),(89337,58269,'1995-03-01','1996-02-29'),(89337,61265,'1996-02-29','1997-02-28'),(89337,64504,'1997-02-28','1998-02-28'),(89337,68071,'1998-02-28','1999-02-28'),(89337,67900,'1999-02-28','1999-03-23'),(89338,90882,'1985-03-24','1986-03-24'),(89338,91089,'1986-03-24','1987-03-24'),(89338,93185,'1987-03-24','1988-03-23'),(89338,95422,'1988-03-23','1989-03-23'),(89338,98980,'1989-03-23','1990-03-23'),(89338,99543,'1990-03-23','1991-03-23'),(89338,101823,'1991-03-23','1992-03-22'),(89338,102945,'1992-03-22','1993-03-22'),(89338,104064,'1993-03-22','1994-03-22'),(89338,104710,'1994-03-22','1995-03-22'),(89338,107662,'1995-03-22','1996-03-21'),(89338,109953,'1996-03-21','1997-03-21'),(89338,109991,'1997-03-21','1998-03-21'),(89338,114026,'1998-03-21','1999-03-21'),(89338,117719,'1999-03-21','2000-03-20'),(89338,118503,'2000-03-20','2000-12-23'),(89339,41582,'1986-08-26','1987-08-26'),(89339,44248,'1987-08-26','1988-08-25'),(89339,48523,'1988-08-25','1989-08-25'),(89339,49132,'1989-08-25','1990-08-25'),(89339,49352,'1990-08-25','1991-08-25'),(89339,51234,'1991-08-25','1992-08-24'),(89339,53563,'1992-08-24','1993-08-24'),(89339,55425,'1993-08-24','1994-08-24'),(89339,58023,'1994-08-24','1995-08-24'),(89339,61836,'1995-08-24','1996-08-23'),(89339,66165,'1996-08-23','1997-08-23'),(89339,67975,'1997-08-23','1998-08-23'),(89339,69126,'1998-08-23','1999-08-23'),(89339,72281,'1999-08-23','2000-08-22'),(89339,72061,'2000-08-22','2001-08-22'),(89339,74983,'2001-08-22','9999-01-01'),(89340,40000,'1994-08-24','1995-08-24'),(89340,41426,'1995-08-24','1996-08-23'),(89340,43210,'1996-08-23','1997-08-23'),(89340,42939,'1997-08-23','1998-08-23'),(89340,44165,'1998-08-23','1999-08-23'),(89340,43695,'1999-08-23','2000-08-22'),(89340,44186,'2000-08-22','2001-08-22'),(89340,48216,'2001-08-22','9999-01-01'),(89341,63020,'1998-01-27','1999-01-27'),(89341,66865,'1999-01-27','2000-01-27'),(89341,69987,'2000-01-27','2001-01-26'),(89341,71539,'2001-01-26','2002-01-26'),(89341,73091,'2002-01-26','9999-01-01'),(89342,79565,'1992-08-15','1993-08-15'),(89342,81127,'1993-08-15','1994-08-15'),(89342,80932,'1994-08-15','1995-08-15'),(89342,82776,'1995-08-15','1996-08-14'),(89342,84817,'1996-08-14','1997-08-14'),(89342,84818,'1997-08-14','1998-08-14'),(89342,84325,'1998-08-14','1998-10-28'),(89343,96977,'1995-08-21','1996-08-20'),(89343,98853,'1996-08-20','1997-08-20'),(89343,102296,'1997-08-20','1998-08-20'),(89343,102461,'1998-08-20','1999-08-20'),(89343,104330,'1999-08-20','2000-03-20'),(89344,40000,'1988-10-18','1989-10-18'),(89344,40897,'1989-10-18','1990-10-18'),(89344,44540,'1990-10-18','1991-10-18'),(89344,47118,'1991-10-18','1992-10-17'),(89344,48974,'1992-10-17','1993-10-17'),(89344,50767,'1993-10-17','1994-10-17'),(89344,51726,'1994-10-17','1995-10-17'),(89344,55919,'1995-10-17','1996-10-16'),(89344,57505,'1996-10-16','1997-10-16'),(89344,59493,'1997-10-16','1998-10-16'),(89344,62743,'1998-10-16','1999-10-16'),(89344,66327,'1999-10-16','2000-10-15'),(89344,70184,'2000-10-15','2001-02-21'),(89345,40000,'1996-06-23','1997-06-23'),(89345,43016,'1997-06-23','1998-06-23'),(89345,44143,'1998-06-23','1999-06-23'),(89345,46807,'1999-06-23','2000-06-22'),(89345,49778,'2000-06-22','2001-06-22'),(89345,51458,'2001-06-22','2002-06-22'),(89345,53101,'2002-06-22','9999-01-01'),(89346,45781,'1999-08-31','2000-08-30'),(89346,48099,'2000-08-30','2001-08-30'),(89346,49323,'2001-08-30','9999-01-01'),(89347,40000,'1997-03-26','1998-03-26'),(89347,40014,'1998-03-26','1999-03-26'),(89347,39754,'1999-03-26','2000-03-25'),(89347,39659,'2000-03-25','2001-03-25'),(89347,39529,'2001-03-25','2002-03-25'),(89347,43860,'2002-03-25','9999-01-01'),(89348,58168,'1998-10-27','1999-10-27'),(89348,59131,'1999-10-27','2000-10-26'),(89348,62640,'2000-10-26','2001-10-26'),(89348,64102,'2001-10-26','9999-01-01'),(89349,62289,'1999-04-09','2000-04-08'),(89349,63010,'2000-04-08','2000-08-03'),(89350,68857,'1989-03-30','1990-03-30'),(89350,69004,'1990-03-30','1991-03-30'),(89350,70235,'1991-03-30','1992-03-29'),(89350,71451,'1992-03-29','1993-03-29'),(89350,71720,'1993-03-29','1994-03-29'),(89350,74034,'1994-03-29','1995-03-29'),(89350,77570,'1995-03-29','1996-03-28'),(89350,81021,'1996-03-28','1997-03-28'),(89350,83167,'1997-03-28','1998-03-28'),(89350,86739,'1998-03-28','1999-03-28'),(89350,89621,'1999-03-28','2000-03-27'),(89350,89820,'2000-03-27','2001-03-27'),(89350,91267,'2001-03-27','2002-03-27'),(89350,92872,'2002-03-27','9999-01-01'),(89351,66151,'1990-04-19','1991-04-19'),(89351,68568,'1991-04-19','1992-04-18'),(89351,71405,'1992-04-18','1993-04-18'),(89351,72756,'1993-04-18','1994-04-18'),(89351,74974,'1994-04-18','1995-04-18'),(89351,74512,'1995-04-18','1996-04-17'),(89351,78425,'1996-04-17','1997-04-17'),(89351,79116,'1997-04-17','1998-04-17'),(89351,79662,'1998-04-17','1999-04-17'),(89351,80144,'1999-04-17','2000-04-16'),(89351,80556,'2000-04-16','2001-04-16'),(89351,84113,'2001-04-16','2002-04-16'),(89351,86793,'2002-04-16','9999-01-01'),(89352,85909,'1992-12-27','1993-12-27'),(89352,89853,'1993-12-27','1994-12-27'),(89352,91201,'1994-12-27','1995-12-27'),(89352,93092,'1995-12-27','1996-12-26'),(89352,94026,'1996-12-26','1997-12-26'),(89352,93931,'1997-12-26','1998-12-26'),(89352,95893,'1998-12-26','1999-12-26'),(89352,96227,'1999-12-26','2000-12-25'),(89352,99677,'2000-12-25','2001-12-25'),(89352,104143,'2001-12-25','9999-01-01'),(89353,40000,'1986-12-16','1987-12-16'),(89353,43758,'1987-12-16','1988-12-15'),(89353,43532,'1988-12-15','1989-12-15'),(89353,45142,'1989-12-15','1990-12-15'),(89353,47677,'1990-12-15','1991-12-15'),(89353,51950,'1991-12-15','1992-12-14'),(89353,54100,'1992-12-14','1993-12-14'),(89353,55603,'1993-12-14','1994-12-14'),(89353,58203,'1994-12-14','1995-12-14'),(89353,61007,'1995-12-14','1996-12-13'),(89353,65085,'1996-12-13','1997-12-13'),(89353,68849,'1997-12-13','1998-12-13'),(89353,70531,'1998-12-13','1999-12-13'),(89353,73795,'1999-12-13','2000-12-12'),(89353,74528,'2000-12-12','2001-12-12'),(89353,78796,'2001-12-12','9999-01-01'),(89354,62703,'1987-01-04','1988-01-04'),(89354,66484,'1988-01-04','1989-01-03'),(89354,69457,'1989-01-03','1990-01-03'),(89354,73761,'1990-01-03','1991-01-03'),(89354,75200,'1991-01-03','1992-01-03'),(89354,77005,'1992-01-03','1993-01-02'),(89354,78447,'1993-01-02','1994-01-02'),(89354,81463,'1994-01-02','1995-01-02'),(89354,85943,'1995-01-02','1996-01-02'),(89354,86928,'1996-01-02','1997-01-01'),(89354,88113,'1997-01-01','1998-01-01'),(89354,90460,'1998-01-01','1999-01-01'),(89354,90878,'1999-01-01','2000-01-01'),(89354,92136,'2000-01-01','2000-12-31'),(89354,95286,'2000-12-31','2001-12-31'),(89354,94916,'2001-12-31','9999-01-01'),(89355,79000,'1988-08-21','1989-08-21'),(89355,80686,'1989-08-21','1990-08-21'),(89355,82660,'1990-08-21','1991-08-21'),(89355,85273,'1991-08-21','1992-08-20'),(89355,86922,'1992-08-20','1993-08-20'),(89355,86798,'1993-08-20','1994-08-20'),(89355,86324,'1994-08-20','1995-08-20'),(89355,88630,'1995-08-20','1996-08-19'),(89355,90817,'1996-08-19','1997-08-19'),(89355,91264,'1997-08-19','1998-08-11'),(89356,59504,'1990-12-27','1991-12-27'),(89356,61709,'1991-12-27','1992-12-26'),(89356,64781,'1992-12-26','1993-12-26'),(89356,67533,'1993-12-26','1994-05-29'),(89357,40518,'1999-10-20','2000-10-19'),(89357,42933,'2000-10-19','2001-10-19'),(89357,44577,'2001-10-19','9999-01-01'),(89358,40000,'1997-05-06','1998-05-06'),(89358,43590,'1998-05-06','1999-05-06'),(89358,43448,'1999-05-06','2000-05-05'),(89358,44902,'2000-05-05','2001-05-05'),(89358,46625,'2001-05-05','2002-05-05'),(89358,46186,'2002-05-05','9999-01-01'),(89359,56060,'1989-09-24','1990-09-24'),(89359,57381,'1990-09-24','1991-09-24'),(89359,61812,'1991-09-24','1992-09-23'),(89359,65505,'1992-09-23','1993-09-23'),(89359,69793,'1993-09-23','1994-09-23'),(89359,71754,'1994-09-23','1995-09-23'),(89359,74903,'1995-09-23','1996-09-22'),(89359,75472,'1996-09-22','1997-09-22'),(89359,77245,'1997-09-22','1998-09-22'),(89359,78294,'1998-09-22','1999-09-22'),(89359,78194,'1999-09-22','2000-09-21'),(89359,77771,'2000-09-21','2001-09-21'),(89359,78025,'2001-09-21','9999-01-01'),(89360,55449,'1991-12-12','1992-12-11'),(89360,55008,'1992-12-11','1993-12-11'),(89360,57560,'1993-12-11','1994-12-11'),(89360,61082,'1994-12-11','1995-12-11'),(89360,64763,'1995-12-11','1996-12-10'),(89360,64779,'1996-12-10','1997-12-10'),(89360,66796,'1997-12-10','1998-12-10'),(89360,67286,'1998-12-10','1999-12-10'),(89360,67974,'1999-12-10','2000-12-09'),(89360,68288,'2000-12-09','2001-12-09'),(89360,68650,'2001-12-09','9999-01-01'),(89361,40000,'1986-11-16','1987-11-16'),(89361,41214,'1987-11-16','1988-11-15'),(89361,41722,'1988-11-15','1989-11-15'),(89361,42116,'1989-11-15','1990-11-15'),(89361,45431,'1990-11-15','1991-11-15'),(89361,45190,'1991-11-15','1992-11-14'),(89361,47886,'1992-11-14','1993-11-14'),(89361,49953,'1993-11-14','1994-11-14'),(89361,51523,'1994-11-14','1995-11-14'),(89361,52456,'1995-11-14','1996-11-13'),(89361,55125,'1996-11-13','1997-11-13'),(89361,57723,'1997-11-13','1998-11-13'),(89361,58888,'1998-11-13','1999-11-13'),(89361,60866,'1999-11-13','2000-11-12'),(89361,63700,'2000-11-12','2001-11-12'),(89361,65594,'2001-11-12','9999-01-01'),(89362,40000,'1987-02-09','1988-02-09'),(89362,44129,'1988-02-09','1989-02-08'),(89362,45763,'1989-02-08','1990-02-08'),(89362,45295,'1990-02-08','1991-02-08'),(89362,46539,'1991-02-08','1992-02-08'),(89362,48338,'1992-02-08','1993-02-07'),(89362,49961,'1993-02-07','1994-02-07'),(89362,54053,'1994-02-07','1995-02-07'),(89362,57684,'1995-02-07','1996-02-07'),(89362,62115,'1996-02-07','1997-02-06'),(89362,66117,'1997-02-06','1998-02-06'),(89362,68175,'1998-02-06','1999-02-06'),(89362,69718,'1999-02-06','2000-02-06'),(89362,71965,'2000-02-06','2001-02-05'),(89362,74519,'2001-02-05','2002-02-05'),(89362,77551,'2002-02-05','9999-01-01'),(89363,84584,'1995-01-28','1996-01-28'),(89363,87674,'1996-01-28','1997-01-27'),(89363,87289,'1997-01-27','1998-01-27'),(89363,89875,'1998-01-27','1999-01-27'),(89363,89542,'1999-01-27','2000-01-27'),(89363,90512,'2000-01-27','2001-01-26'),(89363,91353,'2001-01-26','2002-01-26'),(89363,92460,'2002-01-26','9999-01-01'),(89364,60969,'1993-11-24','1994-11-24'),(89364,63995,'1994-11-24','1995-11-24'),(89364,65468,'1995-11-24','1996-11-23'),(89364,68455,'1996-11-23','1997-11-23'),(89364,71762,'1997-11-23','1998-01-04'),(89365,40000,'1996-07-14','1997-07-14'),(89365,42911,'1997-07-14','1998-07-14'),(89365,45255,'1998-07-14','1999-07-14'),(89365,48427,'1999-07-14','2000-07-13'),(89365,50102,'2000-07-13','2001-07-13'),(89365,50917,'2001-07-13','2002-07-13'),(89365,54617,'2002-07-13','9999-01-01'),(89366,42765,'1991-05-21','1992-05-20'),(89366,42825,'1992-05-20','1993-05-20'),(89366,43738,'1993-05-20','1994-05-20'),(89366,43512,'1994-05-20','1995-05-20'),(89366,44184,'1995-05-20','1996-05-19'),(89366,45836,'1996-05-19','1997-05-19'),(89366,45802,'1997-05-19','1998-05-19'),(89366,45630,'1998-05-19','1999-05-19'),(89366,45298,'1999-05-19','2000-05-18'),(89366,49278,'2000-05-18','2001-05-18'),(89366,51431,'2001-05-18','2002-05-18'),(89366,51124,'2002-05-18','9999-01-01'),(89367,56086,'1992-12-10','1993-12-10'),(89367,58452,'1993-12-10','1994-12-10'),(89367,61525,'1994-12-10','1995-12-10'),(89367,61890,'1995-12-10','1996-12-09'),(89367,61883,'1996-12-09','1997-12-09'),(89367,64537,'1997-12-09','1998-08-09'),(89368,60657,'1989-03-18','1990-03-18'),(89368,61027,'1990-03-18','1991-03-18'),(89368,62770,'1991-03-18','1992-03-17'),(89368,63408,'1992-03-17','1993-03-17'),(89368,65117,'1993-03-17','1994-03-17'),(89368,64914,'1994-03-17','1995-03-17'),(89368,64992,'1995-03-17','1996-03-16'),(89368,64955,'1996-03-16','1997-03-16'),(89368,65318,'1997-03-16','1998-03-16'),(89368,68177,'1998-03-16','1999-03-16'),(89368,72590,'1999-03-16','2000-03-15'),(89368,73395,'2000-03-15','2001-03-15'),(89368,74062,'2001-03-15','2002-03-15'),(89368,75553,'2002-03-15','9999-01-01'),(89369,40000,'1986-09-08','1987-09-08'),(89369,43972,'1987-09-08','1988-09-07'),(89369,47979,'1988-09-07','1989-09-07'),(89369,48329,'1989-09-07','1990-09-07'),(89369,50126,'1990-09-07','1991-09-07'),(89369,52718,'1991-09-07','1992-09-06'),(89369,55509,'1992-09-06','1993-09-06'),(89369,59936,'1993-09-06','1994-09-06'),(89369,60477,'1994-09-06','1995-09-06'),(89369,60773,'1995-09-06','1996-09-05'),(89369,62747,'1996-09-05','1997-09-05'),(89369,65571,'1997-09-05','1998-09-05'),(89369,65536,'1998-09-05','1999-09-05'),(89369,66054,'1999-09-05','2000-09-04'),(89369,70359,'2000-09-04','2001-09-04'),(89369,71622,'2001-09-04','9999-01-01'),(89370,70650,'1987-07-13','1988-07-12'),(89370,71183,'1988-07-12','1989-07-12'),(89370,74896,'1989-07-12','1990-07-12'),(89370,76979,'1990-07-12','1991-07-12'),(89370,77024,'1991-07-12','1992-07-11'),(89370,77269,'1992-07-11','1993-07-11'),(89370,79125,'1993-07-11','1994-07-11'),(89370,79881,'1994-07-11','1995-07-11'),(89370,81477,'1995-07-11','1996-07-10'),(89370,84936,'1996-07-10','1997-07-10'),(89370,88239,'1997-07-10','1998-07-10'),(89370,90704,'1998-07-10','1999-07-10'),(89370,93526,'1999-07-10','2000-07-09'),(89370,95106,'2000-07-09','2001-07-09'),(89370,99185,'2001-07-09','2002-07-09'),(89370,100491,'2002-07-09','9999-01-01'),(89371,40000,'1990-11-09','1991-11-09'),(89371,42364,'1991-11-09','1992-11-08'),(89371,44897,'1992-11-08','1993-11-08'),(89371,49376,'1993-11-08','1994-11-08'),(89371,53054,'1994-11-08','1995-11-08'),(89371,53900,'1995-11-08','1996-11-07'),(89371,54588,'1996-11-07','1997-11-07'),(89371,58794,'1997-11-07','1998-11-07'),(89371,60005,'1998-11-07','1999-11-07'),(89371,64066,'1999-11-07','2000-11-06'),(89371,67831,'2000-11-06','2001-11-06'),(89371,67817,'2001-11-06','9999-01-01'),(89372,52833,'1987-06-15','1988-06-14'),(89372,53480,'1988-06-14','1989-06-14'),(89372,53323,'1989-06-14','1990-06-14'),(89372,56661,'1990-06-14','1991-06-14'),(89372,58329,'1991-06-14','1992-06-13'),(89372,57867,'1992-06-13','1993-06-13'),(89372,61928,'1993-06-13','1994-06-13'),(89372,62618,'1994-06-13','1995-06-13'),(89372,64023,'1995-06-13','1996-06-12'),(89372,67765,'1996-06-12','1997-06-12'),(89372,67544,'1997-06-12','1998-06-12'),(89372,67740,'1998-06-12','1999-06-12'),(89372,68109,'1999-06-12','2000-06-11'),(89372,70695,'2000-06-11','2001-06-11'),(89372,71788,'2001-06-11','2002-06-11'),(89372,74673,'2002-06-11','9999-01-01'),(89373,40000,'1989-04-15','1990-04-15'),(89373,43842,'1990-04-15','1991-04-15'),(89373,43777,'1991-04-15','1992-04-14'),(89373,43408,'1992-04-14','1993-04-14'),(89373,46905,'1993-04-14','1994-04-14'),(89373,50139,'1994-04-14','1995-04-14'),(89373,49738,'1995-04-14','1996-04-13'),(89373,51705,'1996-04-13','1997-04-13'),(89373,51901,'1997-04-13','1998-04-13'),(89373,54627,'1998-04-13','1999-04-13'),(89373,55896,'1999-04-13','2000-04-12'),(89373,56324,'2000-04-12','2001-04-12'),(89373,58410,'2001-04-12','2002-04-12'),(89373,62213,'2002-04-12','9999-01-01'),(89374,40000,'1994-08-16','1995-08-16'),(89374,43588,'1995-08-16','1996-08-15'),(89374,46532,'1996-08-15','1997-08-15'),(89374,47306,'1997-08-15','1998-08-15'),(89374,50198,'1998-08-15','1999-08-15'),(89374,54275,'1999-08-15','2000-08-14'),(89374,53848,'2000-08-14','2001-08-14'),(89374,57425,'2001-08-14','9999-01-01'),(89375,74322,'1999-05-26','1999-12-26'),(89376,40000,'1985-11-07','1986-11-07'),(89376,40664,'1986-11-07','1987-11-07'),(89376,42039,'1987-11-07','1988-11-06'),(89376,46357,'1988-11-06','1989-11-06'),(89376,48721,'1989-11-06','1990-11-06'),(89376,50103,'1990-11-06','1991-11-06'),(89376,53757,'1991-11-06','1992-11-05'),(89376,54435,'1992-11-05','1993-11-05'),(89376,58103,'1993-11-05','1994-11-05'),(89376,59882,'1994-11-05','1995-11-05'),(89376,63024,'1995-11-05','1996-11-04'),(89376,66148,'1996-11-04','1997-11-04'),(89376,68607,'1997-11-04','1998-11-04'),(89376,70225,'1998-11-04','1999-11-04'),(89376,70587,'1999-11-04','2000-11-03'),(89376,74987,'2000-11-03','2001-11-03'),(89376,78849,'2001-11-03','9999-01-01'),(89377,50747,'1989-10-10','1990-10-10'),(89377,52745,'1990-10-10','1991-10-10'),(89377,55877,'1991-10-10','1992-10-09'),(89377,55913,'1992-10-09','1993-10-09'),(89377,60138,'1993-10-09','1994-10-09'),(89377,63047,'1994-10-09','1995-10-09'),(89377,67395,'1995-10-09','1996-10-08'),(89377,69412,'1996-10-08','1997-10-08'),(89377,69538,'1997-10-08','1998-10-08'),(89377,72876,'1998-10-08','1999-10-08'),(89377,77139,'1999-10-08','2000-10-07'),(89377,80005,'2000-10-07','2001-10-07'),(89377,81342,'2001-10-07','9999-01-01'),(89378,40000,'1995-07-06','1996-07-05'),(89378,40422,'1996-07-05','1997-07-05'),(89378,42776,'1997-07-05','1998-07-05'),(89378,42508,'1998-07-05','1999-07-05'),(89378,43771,'1999-07-05','2000-07-04'),(89378,47545,'2000-07-04','2001-07-04'),(89378,48343,'2001-07-04','2002-07-04'),(89378,48579,'2002-07-04','9999-01-01'),(89379,67084,'1995-11-20','1996-11-19'),(89379,68213,'1996-11-19','1997-11-19'),(89379,70306,'1997-11-19','1998-11-19'),(89379,71620,'1998-11-19','1999-11-19'),(89379,74559,'1999-11-19','2000-04-17'),(89380,51313,'1992-04-23','1993-04-23'),(89380,53306,'1993-04-23','1994-04-23'),(89380,54967,'1994-04-23','1995-04-23'),(89380,59327,'1995-04-23','1996-04-22'),(89380,59638,'1996-04-22','1997-04-22'),(89380,61333,'1997-04-22','1998-04-22'),(89380,61435,'1998-04-22','1999-04-22'),(89380,61128,'1999-04-22','2000-04-21'),(89380,62081,'2000-04-21','2001-04-21'),(89380,64126,'2001-04-21','2002-04-21'),(89380,68154,'2002-04-21','9999-01-01'),(89381,71064,'1988-06-15','1989-06-15'),(89381,70965,'1989-06-15','1990-06-15'),(89381,71669,'1990-06-15','1991-06-15'),(89381,71499,'1991-06-15','1992-06-14'),(89381,72388,'1992-06-14','1993-06-14'),(89381,76178,'1993-06-14','1994-06-14'),(89381,80097,'1994-06-14','1995-06-14'),(89381,83845,'1995-06-14','1996-06-13'),(89381,87171,'1996-06-13','1997-06-13'),(89381,91622,'1997-06-13','1998-06-13'),(89381,93519,'1998-06-13','1999-06-13'),(89381,96497,'1999-06-13','2000-06-12'),(89381,100340,'2000-06-12','2001-06-12'),(89381,102779,'2001-06-12','2002-06-12'),(89381,102694,'2002-06-12','9999-01-01'),(89382,40840,'1987-02-25','1988-02-25'),(89382,42757,'1988-02-25','1989-02-24'),(89382,46192,'1989-02-24','1990-02-24'),(89382,48895,'1990-02-24','1991-02-24'),(89382,51720,'1991-02-24','1992-02-24'),(89382,51271,'1992-02-24','1993-02-23'),(89382,51391,'1993-02-23','1994-02-23'),(89382,51233,'1994-02-23','1995-02-23'),(89382,52700,'1995-02-23','1996-02-23'),(89382,53731,'1996-02-23','1997-02-22'),(89382,55684,'1997-02-22','1998-02-22'),(89382,55505,'1998-02-22','1999-02-22'),(89382,58955,'1999-02-22','2000-02-22'),(89382,62247,'2000-02-22','2001-02-21'),(89382,66489,'2001-02-21','2002-02-21'),(89382,68957,'2002-02-21','9999-01-01'),(89383,40000,'1991-01-15','1992-01-15'),(89383,41973,'1992-01-15','1993-01-14'),(89383,42961,'1993-01-14','1994-01-14'),(89383,45060,'1994-01-14','1995-01-14'),(89383,48051,'1995-01-14','1996-01-14'),(89383,48519,'1996-01-14','1997-01-13'),(89383,52070,'1997-01-13','1998-01-13'),(89383,54505,'1998-01-13','1999-01-13'),(89383,56735,'1999-01-13','2000-01-13'),(89383,60511,'2000-01-13','2001-01-12'),(89383,64469,'2001-01-12','2002-01-12'),(89383,68225,'2002-01-12','9999-01-01'),(89384,53810,'1987-05-16','1988-05-15'),(89384,53402,'1988-05-15','1989-05-15'),(89384,56894,'1989-05-15','1990-05-15'),(89384,56539,'1990-05-15','1991-05-15'),(89384,59376,'1991-05-15','1992-05-14'),(89384,63794,'1992-05-14','1993-05-14'),(89384,64655,'1993-05-14','1994-05-14'),(89384,65736,'1994-05-14','1995-05-14'),(89384,70212,'1995-05-14','1996-05-13'),(89384,71269,'1996-05-13','1997-05-13'),(89384,71601,'1997-05-13','1998-05-13'),(89384,75271,'1998-05-13','1999-05-13'),(89384,79317,'1999-05-13','2000-05-12'),(89384,79377,'2000-05-12','2001-05-12'),(89384,79818,'2001-05-12','2002-05-12'),(89384,83882,'2002-05-12','9999-01-01'),(89385,40000,'1992-07-01','1993-07-01'),(89385,42478,'1993-07-01','1994-07-01'),(89385,45207,'1994-07-01','1995-02-23'),(89386,48226,'1997-11-05','1998-11-05'),(89386,49469,'1998-11-05','1999-11-05'),(89386,51900,'1999-11-05','2000-11-04'),(89386,51559,'2000-11-04','2001-11-04'),(89386,55252,'2001-11-04','9999-01-01'),(89387,44910,'1993-12-29','1994-12-29'),(89387,48795,'1994-12-29','1995-12-29'),(89387,51711,'1995-12-29','1996-12-28'),(89387,51666,'1996-12-28','1997-12-28'),(89387,53017,'1997-12-28','1998-12-28'),(89387,56257,'1998-12-28','1999-12-28'),(89387,56625,'1999-12-28','2000-12-27'),(89387,59352,'2000-12-27','2001-12-27'),(89387,63103,'2001-12-27','9999-01-01'),(89388,68651,'1989-03-26','1990-03-26'),(89388,72415,'1990-03-26','1991-03-26'),(89388,74767,'1991-03-26','1992-03-25'),(89388,75999,'1992-03-25','1993-03-25'),(89388,78958,'1993-03-25','1994-03-25'),(89388,80805,'1994-03-25','1995-03-25'),(89388,82447,'1995-03-25','1996-03-24'),(89388,82761,'1996-03-24','1997-03-24'),(89388,86767,'1997-03-24','1998-03-24'),(89388,86732,'1998-03-24','1999-03-24'),(89388,87383,'1999-03-24','2000-03-23'),(89388,88960,'2000-03-23','2001-03-23'),(89388,89267,'2001-03-23','2002-03-23'),(89388,93171,'2002-03-23','9999-01-01'),(89389,87029,'1993-10-11','1994-10-11'),(89389,87776,'1994-10-11','1995-10-11'),(89389,87359,'1995-10-11','1996-10-10'),(89389,88155,'1996-10-10','1997-10-10'),(89389,92300,'1997-10-10','1998-10-10'),(89389,93252,'1998-10-10','1999-10-10'),(89389,96976,'1999-10-10','2000-10-09'),(89389,97107,'2000-10-09','2001-10-09'),(89389,98390,'2001-10-09','9999-01-01'),(89390,58074,'1991-05-21','1991-10-24'),(89391,40000,'1985-12-10','1986-12-10'),(89391,42329,'1986-12-10','1987-12-10'),(89391,45399,'1987-12-10','1988-12-09'),(89391,47379,'1988-12-09','1989-12-09'),(89391,50372,'1989-12-09','1990-12-09'),(89391,51665,'1990-12-09','1991-12-09'),(89391,52061,'1991-12-09','1992-12-08'),(89391,53905,'1992-12-08','1993-12-08'),(89391,55538,'1993-12-08','1994-12-08'),(89391,57607,'1994-12-08','1995-12-08'),(89391,59703,'1995-12-08','1996-12-07'),(89391,59528,'1996-12-07','1997-12-07'),(89391,61574,'1997-12-07','1998-12-07'),(89391,62469,'1998-12-07','1999-12-07'),(89391,64852,'1999-12-07','2000-12-06'),(89391,65344,'2000-12-06','2001-12-06'),(89391,68851,'2001-12-06','9999-01-01'),(89392,40000,'1990-01-31','1991-01-31'),(89392,41800,'1991-01-31','1992-01-31'),(89392,45272,'1992-01-31','1993-01-30'),(89392,46573,'1993-01-30','1994-01-30'),(89392,49611,'1994-01-30','1995-01-30'),(89392,51073,'1995-01-30','1996-01-30'),(89392,54063,'1996-01-30','1997-01-29'),(89392,57112,'1997-01-29','1998-01-29'),(89392,56619,'1998-01-29','1999-01-29'),(89392,59871,'1999-01-29','2000-01-29'),(89392,60804,'2000-01-29','2001-01-28'),(89392,61270,'2001-01-28','2002-01-28'),(89392,65313,'2002-01-28','9999-01-01'),(89393,58328,'1999-09-20','2000-09-19'),(89393,61840,'2000-09-19','2001-09-19'),(89393,62715,'2001-09-19','9999-01-01'),(89394,49727,'1998-09-11','1999-09-11'),(89394,53117,'1999-09-11','2000-09-10'),(89394,55398,'2000-09-10','2001-09-10'),(89394,56444,'2001-09-10','9999-01-01'),(89395,45159,'1995-03-05','1996-03-04'),(89395,49136,'1996-03-04','1997-03-04'),(89395,53053,'1997-03-04','1998-03-04'),(89395,55923,'1998-03-04','1999-03-04'),(89395,59953,'1999-03-04','2000-03-03'),(89395,59567,'2000-03-03','2001-03-03'),(89395,62093,'2001-03-03','2002-03-03'),(89395,61600,'2002-03-03','9999-01-01'),(89396,61436,'1992-08-02','1993-08-02'),(89396,63299,'1993-08-02','1994-08-02'),(89396,66327,'1994-08-02','1995-08-02'),(89396,67836,'1995-08-02','1996-08-01'),(89396,68302,'1996-08-01','1997-08-01'),(89396,71230,'1997-08-01','1998-08-01'),(89396,74747,'1998-08-01','1999-08-01'),(89396,76656,'1999-08-01','2000-07-31'),(89396,76877,'2000-07-31','2001-07-31'),(89396,79791,'2001-07-31','2002-07-31'),(89396,80896,'2002-07-31','9999-01-01'),(89397,59508,'1991-05-04','1992-05-03'),(89397,60298,'1992-05-03','1993-05-03'),(89397,62621,'1993-05-03','1994-05-03'),(89397,64738,'1994-05-03','1995-05-03'),(89397,65238,'1995-05-03','1996-05-02'),(89397,69170,'1996-05-02','1997-05-02'),(89397,70267,'1997-05-02','1998-05-02'),(89397,74365,'1998-05-02','1999-05-02'),(89397,77791,'1999-05-02','2000-05-01'),(89397,77667,'2000-05-01','2001-05-01'),(89397,79771,'2001-05-01','2002-05-01'),(89397,81952,'2002-05-01','9999-01-01'),(89398,49305,'1986-12-02','1987-12-02'),(89398,53389,'1987-12-02','1988-12-01'),(89398,53304,'1988-12-01','1989-12-01'),(89398,55852,'1989-12-01','1990-12-01'),(89398,55376,'1990-12-01','1991-12-01'),(89398,57983,'1991-12-01','1992-11-30'),(89398,57686,'1992-11-30','1993-11-30'),(89398,60679,'1993-11-30','1994-11-30'),(89398,63626,'1994-11-30','1995-11-30'),(89398,66419,'1995-11-30','1996-11-29'),(89398,68599,'1996-11-29','1997-11-29'),(89398,69366,'1997-11-29','1998-11-29'),(89398,69611,'1998-11-29','1999-11-29'),(89398,73018,'1999-11-29','2000-08-14'),(89399,40000,'1986-08-11','1987-08-11'),(89399,42883,'1987-08-11','1988-08-10'),(89399,46391,'1988-08-10','1989-08-10'),(89399,46840,'1989-08-10','1990-08-10'),(89399,48358,'1990-08-10','1991-08-10'),(89399,51404,'1991-08-10','1992-08-09'),(89399,54453,'1992-08-09','1993-08-09'),(89399,55859,'1993-08-09','1994-08-09'),(89399,58022,'1994-08-09','1995-08-09'),(89399,60628,'1995-08-09','1996-08-08'),(89399,61384,'1996-08-08','1997-08-08'),(89399,65460,'1997-08-08','1998-08-08'),(89399,66106,'1998-08-08','1999-08-08'),(89399,65927,'1999-08-08','2000-08-07'),(89399,65964,'2000-08-07','2001-08-07'),(89399,69103,'2001-08-07','9999-01-01'),(89400,40000,'1997-04-19','1998-04-19'),(89400,42373,'1998-04-19','1999-04-19'),(89400,43678,'1999-04-19','2000-04-18'),(89400,44050,'2000-04-18','2001-04-18'),(89400,47948,'2001-04-18','2002-04-18'),(89400,47958,'2002-04-18','9999-01-01'),(89401,58211,'1989-09-18','1990-09-18'),(89401,59331,'1990-09-18','1991-09-18'),(89401,59065,'1991-09-18','1992-09-17'),(89401,59965,'1992-09-17','1993-09-17'),(89401,64051,'1993-09-17','1994-09-17'),(89401,64079,'1994-09-17','1995-09-17'),(89401,67713,'1995-09-17','1996-09-16'),(89401,72188,'1996-09-16','1997-09-16'),(89401,73131,'1997-09-16','1998-09-16'),(89401,74237,'1998-09-16','1999-09-16'),(89401,78640,'1999-09-16','2000-09-15'),(89401,80749,'2000-09-15','2001-09-15'),(89401,81760,'2001-09-15','9999-01-01'),(89402,61272,'1999-02-28','2000-02-28'),(89402,62018,'2000-02-28','2001-02-27'),(89402,65508,'2001-02-27','2002-02-27'),(89402,68137,'2002-02-27','9999-01-01'),(89403,63447,'1991-08-14','1992-08-13'),(89403,64452,'1992-08-13','1993-08-13'),(89403,68916,'1993-08-13','1994-08-13'),(89403,71633,'1994-08-13','1995-08-13'),(89403,73898,'1995-08-13','1996-08-12'),(89403,74458,'1996-08-12','1997-08-12'),(89403,74486,'1997-08-12','1998-08-12'),(89403,76966,'1998-08-12','1999-08-12'),(89403,79948,'1999-08-12','2000-08-11'),(89403,82129,'2000-08-11','2001-08-11'),(89403,83341,'2001-08-11','9999-01-01'),(89404,40000,'1985-03-22','1986-03-22'),(89404,40766,'1986-03-22','1987-03-22'),(89404,40668,'1987-03-22','1988-03-21'),(89404,43876,'1988-03-21','1989-03-21'),(89404,47685,'1989-03-21','1990-03-21'),(89404,49486,'1990-03-21','1991-03-21'),(89404,50742,'1991-03-21','1992-03-20'),(89404,50326,'1992-03-20','1993-03-20'),(89404,51995,'1993-03-20','1994-03-20'),(89404,53791,'1994-03-20','1995-03-20'),(89404,54846,'1995-03-20','1996-03-19'),(89404,58727,'1996-03-19','1997-03-19'),(89404,62929,'1997-03-19','1998-03-19'),(89404,64927,'1998-03-19','1999-03-19'),(89404,66543,'1999-03-19','2000-03-18'),(89404,70533,'2000-03-18','2001-03-18'),(89404,73692,'2001-03-18','2002-03-18'),(89404,74478,'2002-03-18','9999-01-01'),(89405,91429,'1989-08-05','1990-08-05'),(89405,91540,'1990-08-05','1991-08-05'),(89405,95804,'1991-08-05','1992-08-04'),(89405,96362,'1992-08-04','1993-08-04'),(89405,98378,'1993-08-04','1994-08-04'),(89405,98959,'1994-08-04','1995-08-04'),(89405,101696,'1995-08-04','1996-08-03'),(89405,102984,'1996-08-03','1997-08-03'),(89405,104213,'1997-08-03','1998-08-03'),(89405,104426,'1998-08-03','1999-08-03'),(89405,105662,'1999-08-03','2000-08-02'),(89405,108902,'2000-08-02','2001-08-02'),(89405,108506,'2001-08-02','9999-01-01'),(89406,68003,'1985-05-28','1986-05-28'),(89406,69253,'1986-05-28','1987-05-28'),(89406,69048,'1987-05-28','1988-05-27'),(89406,68935,'1988-05-27','1989-05-27'),(89406,71656,'1989-05-27','1990-05-27'),(89406,74234,'1990-05-27','1991-05-27'),(89406,77079,'1991-05-27','1992-05-26'),(89406,76876,'1992-05-26','1993-05-26'),(89406,79197,'1993-05-26','1994-05-26'),(89406,82093,'1994-05-26','1995-05-26'),(89406,84142,'1995-05-26','1996-05-25'),(89406,84073,'1996-05-25','1997-05-25'),(89406,88313,'1997-05-25','1998-05-25'),(89406,88727,'1998-05-25','1999-02-13'),(89407,40000,'1994-08-21','1995-08-21'),(89407,44484,'1995-08-21','1996-08-20'),(89407,44016,'1996-08-20','1997-08-20'),(89407,43622,'1997-08-20','1998-08-20'),(89407,45778,'1998-08-20','1999-08-20'),(89407,45902,'1999-08-20','2000-08-19'),(89407,49929,'2000-08-19','2001-08-19'),(89407,54138,'2001-08-19','9999-01-01'),(89408,40129,'1999-05-22','2000-05-21'),(89408,44418,'2000-05-21','2001-05-21'),(89408,48646,'2001-05-21','2002-05-21'),(89408,52277,'2002-05-21','9999-01-01'),(89409,40000,'1986-03-14','1987-03-14'),(89409,42674,'1987-03-14','1988-03-13'),(89409,46059,'1988-03-13','1989-03-13'),(89409,49319,'1989-03-13','1990-03-13'),(89409,53632,'1990-03-13','1991-03-13'),(89409,53346,'1991-03-13','1992-03-12'),(89409,55485,'1992-03-12','1993-03-12'),(89409,57953,'1993-03-12','1994-03-12'),(89409,62285,'1994-03-12','1995-03-12'),(89409,62508,'1995-03-12','1996-03-11'),(89409,64407,'1996-03-11','1997-03-11'),(89409,68478,'1997-03-11','1998-03-11'),(89409,71307,'1998-03-11','1999-03-11'),(89409,74810,'1999-03-11','2000-03-10'),(89409,78074,'2000-03-10','2001-03-10'),(89409,80377,'2001-03-10','2002-03-10'),(89409,83222,'2002-03-10','9999-01-01'),(89410,40000,'1996-01-23','1997-01-22'),(89410,44169,'1997-01-22','1998-01-22'),(89410,44322,'1998-01-22','1999-01-22'),(89410,44554,'1999-01-22','2000-01-22'),(89410,44265,'2000-01-22','2001-01-21'),(89410,47867,'2001-01-21','2002-01-21'),(89410,49864,'2002-01-21','9999-01-01'),(89411,61955,'1996-02-15','1997-02-14'),(89411,65298,'1997-02-14','1998-02-14'),(89411,67257,'1998-02-14','1999-02-14'),(89411,68194,'1999-02-14','2000-02-14'),(89411,71307,'2000-02-14','2001-02-13'),(89411,72691,'2001-02-13','2002-02-13'),(89411,73469,'2002-02-13','9999-01-01'),(89412,69310,'1995-09-07','1996-09-06'),(89412,70992,'1996-09-06','1997-09-06'),(89412,73912,'1997-09-06','1998-09-06'),(89412,76765,'1998-09-06','1999-04-10'),(89413,47364,'1998-12-23','1999-12-23'),(89413,47934,'1999-12-23','2000-12-22'),(89413,47928,'2000-12-22','2001-12-22'),(89413,48283,'2001-12-22','9999-01-01'),(89414,88155,'1999-10-31','2000-10-29'),(89414,88967,'2000-10-29','2001-10-29'),(89414,91318,'2001-10-29','9999-01-01'),(89415,55627,'1997-03-31','1998-03-31'),(89415,58167,'1998-03-31','1999-03-31'),(89415,58940,'1999-03-31','2000-03-30'),(89415,63364,'2000-03-30','2001-03-30'),(89415,66926,'2001-03-30','2002-03-30'),(89415,69598,'2002-03-30','9999-01-01'),(89416,40000,'1990-07-25','1991-07-25'),(89416,43628,'1991-07-25','1992-07-24'),(89416,46341,'1992-07-24','1993-07-24'),(89416,48723,'1993-07-24','1994-07-24'),(89416,52019,'1994-07-24','1995-07-24'),(89416,56465,'1995-07-24','1996-07-23'),(89416,57054,'1996-07-23','1997-07-23'),(89416,58816,'1997-07-23','1998-07-23'),(89416,59279,'1998-07-23','1999-07-23'),(89416,59229,'1999-07-23','2000-07-22'),(89416,61305,'2000-07-22','2001-07-22'),(89416,64531,'2001-07-22','2002-07-22'),(89416,66702,'2002-07-22','9999-01-01'),(89417,45787,'1993-11-03','1994-11-03'),(89417,46511,'1994-11-03','1995-11-03'),(89417,48562,'1995-11-03','1996-11-02'),(89417,51492,'1996-11-02','1997-11-02'),(89417,54804,'1997-11-02','1998-11-02'),(89417,56262,'1998-11-02','1999-11-02'),(89417,56761,'1999-11-02','2000-11-01'),(89417,59397,'2000-11-01','2001-11-01'),(89417,62378,'2001-11-01','9999-01-01'),(89418,40000,'1991-04-04','1992-04-03'),(89418,39639,'1992-04-03','1993-04-03'),(89418,42112,'1993-04-03','1994-04-03'),(89418,43083,'1994-04-03','1995-04-03'),(89418,42719,'1995-04-03','1996-04-02'),(89418,42280,'1996-04-02','1997-04-02'),(89418,44762,'1997-04-02','1998-04-02'),(89418,45590,'1998-04-02','1999-04-02'),(89418,48260,'1999-04-02','2000-04-01'),(89418,47872,'2000-04-01','2001-04-01'),(89418,51850,'2001-04-01','2002-04-01'),(89418,53702,'2002-04-01','9999-01-01'),(89419,48780,'1995-04-25','1996-04-24'),(89419,49824,'1996-04-24','1997-04-24'),(89419,51985,'1997-04-24','1998-04-24'),(89419,54986,'1998-04-24','1999-04-24'),(89419,57649,'1999-04-24','2000-04-23'),(89419,58184,'2000-04-23','2001-04-23'),(89419,59934,'2001-04-23','2001-05-13'),(89420,44715,'1987-06-17','1988-06-16'),(89420,44516,'1988-06-16','1989-06-16'),(89420,45430,'1989-06-16','1990-06-16'),(89420,46450,'1990-06-16','1991-06-16'),(89420,50399,'1991-06-16','1992-06-15'),(89420,53810,'1992-06-15','1993-06-15'),(89420,54133,'1993-06-15','1994-06-15'),(89420,58114,'1994-06-15','1995-06-15'),(89420,62081,'1995-06-15','1996-06-14'),(89420,63857,'1996-06-14','1997-06-14'),(89420,66390,'1997-06-14','1998-06-14'),(89420,69427,'1998-06-14','1999-06-14'),(89420,70486,'1999-06-14','2000-06-13'),(89420,74467,'2000-06-13','2001-06-13'),(89420,77492,'2001-06-13','2002-06-13'),(89420,79427,'2002-06-13','9999-01-01'),(89421,61071,'1998-05-12','1999-05-12'),(89421,62874,'1999-05-12','2000-05-11'),(89421,64428,'2000-05-11','2001-05-11'),(89421,68783,'2001-05-11','2002-05-11'),(89421,68633,'2002-05-11','9999-01-01'),(89422,67839,'1991-05-16','1992-05-15'),(89422,70439,'1992-05-15','1993-05-15'),(89422,73044,'1993-05-15','1994-05-15'),(89422,74677,'1994-05-15','1995-05-15'),(89422,77940,'1995-05-15','1996-05-14'),(89422,82040,'1996-05-14','1997-05-14'),(89422,82804,'1997-05-14','1998-05-14'),(89422,82353,'1998-05-14','1999-05-14'),(89422,84307,'1999-05-14','2000-05-13'),(89422,87126,'2000-05-13','2001-05-13'),(89422,87640,'2001-05-13','2002-05-13'),(89422,89861,'2002-05-13','9999-01-01'),(89423,86896,'1999-11-27','2000-11-26'),(89423,90725,'2000-11-26','2001-11-26'),(89423,93642,'2001-11-26','9999-01-01'),(89424,63932,'1993-12-16','1994-12-16'),(89424,65451,'1994-12-16','1995-12-16'),(89424,67231,'1995-12-16','1996-12-15'),(89424,71679,'1996-12-15','1997-12-15'),(89424,75613,'1997-12-15','1998-12-15'),(89424,77607,'1998-12-15','1999-12-15'),(89424,81565,'1999-12-15','2000-04-04'),(89425,60385,'1992-06-17','1993-06-17'),(89425,62420,'1993-06-17','1994-06-17'),(89425,65766,'1994-06-17','1995-06-17'),(89425,65716,'1995-06-17','1996-06-16'),(89425,69589,'1996-06-16','1997-06-16'),(89425,72376,'1997-06-16','1998-06-16'),(89425,73276,'1998-06-16','1999-06-16'),(89425,74740,'1999-06-16','2000-06-15'),(89425,77590,'2000-06-15','2001-06-15'),(89425,81563,'2001-06-15','2002-06-15'),(89425,81664,'2002-06-15','9999-01-01'),(89426,52082,'1991-06-19','1992-06-18'),(89426,53771,'1992-06-18','1993-06-18'),(89426,56140,'1993-06-18','1994-06-18'),(89426,60313,'1994-06-18','1995-06-18'),(89426,60927,'1995-06-18','1996-06-17'),(89426,63350,'1996-06-17','1997-06-17'),(89426,67567,'1997-06-17','1998-06-17'),(89426,68105,'1998-06-17','1999-06-17'),(89426,72154,'1999-06-17','2000-06-16'),(89426,76648,'2000-06-16','2001-06-16'),(89426,78076,'2001-06-16','2002-06-16'),(89426,80621,'2002-06-16','9999-01-01'),(89427,40000,'1998-09-02','1999-09-02'),(89427,44360,'1999-09-02','2000-09-01'),(89427,48449,'2000-09-01','2001-09-01'),(89427,51401,'2001-09-01','9999-01-01'),(89428,40000,'1998-09-24','1999-09-24'),(89428,40128,'1999-09-24','2000-09-23'),(89428,43179,'2000-09-23','2001-09-23'),(89428,47595,'2001-09-23','2001-11-11'),(89429,40000,'1995-06-24','1996-06-23'),(89429,40781,'1996-06-23','1997-06-23'),(89429,42231,'1997-06-23','1998-06-23'),(89429,45705,'1998-06-23','1999-06-23'),(89429,48480,'1999-06-23','2000-06-22'),(89429,50395,'2000-06-22','2001-06-22'),(89429,52187,'2001-06-22','2002-06-22'),(89429,54972,'2002-06-22','9999-01-01'),(89430,40000,'1985-08-21','1986-08-21'),(89430,43199,'1986-08-21','1987-08-21'),(89430,46908,'1987-08-21','1988-08-20'),(89430,47151,'1988-08-20','1989-08-20'),(89430,46684,'1989-08-20','1990-08-20'),(89430,47982,'1990-08-20','1991-08-20'),(89430,48015,'1991-08-20','1992-08-19'),(89430,47934,'1992-08-19','1993-08-19'),(89430,52358,'1993-08-19','1994-08-19'),(89430,53206,'1994-08-19','1995-08-19'),(89430,55430,'1995-08-19','1996-08-18'),(89430,55808,'1996-08-18','1997-08-18'),(89430,57372,'1997-08-18','1998-08-18'),(89430,58354,'1998-08-18','1999-08-18'),(89430,61296,'1999-08-18','2000-08-17'),(89430,64168,'2000-08-17','2001-08-17'),(89430,66490,'2001-08-17','9999-01-01'),(89431,40000,'1988-01-16','1989-01-15'),(89431,43509,'1989-01-15','1990-01-15'),(89431,46454,'1990-01-15','1991-01-15'),(89431,46212,'1991-01-15','1992-01-15'),(89431,50272,'1992-01-15','1993-01-14'),(89431,52318,'1993-01-14','1994-01-14'),(89431,52573,'1994-01-14','1995-01-14'),(89431,56713,'1995-01-14','1996-01-14'),(89431,57821,'1996-01-14','1997-01-13'),(89431,60951,'1997-01-13','1998-01-13'),(89431,64292,'1998-01-13','1999-01-13'),(89431,68710,'1999-01-13','2000-01-13'),(89431,69512,'2000-01-13','2001-01-12'),(89431,73947,'2001-01-12','2002-01-12'),(89431,73732,'2002-01-12','9999-01-01'),(89432,40000,'1995-05-11','1996-05-10'),(89432,40888,'1996-05-10','1997-05-10'),(89432,43706,'1997-05-10','1998-05-10'),(89432,45241,'1998-05-10','1999-05-10'),(89432,49564,'1999-05-10','2000-05-09'),(89432,52547,'2000-05-09','2001-05-09'),(89432,53336,'2001-05-09','2002-05-09'),(89432,55721,'2002-05-09','9999-01-01'),(89433,55871,'1993-10-29','1994-10-29'),(89433,56176,'1994-10-29','1995-10-29'),(89433,57208,'1995-10-29','1996-10-27'),(89433,58184,'1996-10-27','1997-10-27'),(89433,61056,'1997-10-27','1998-10-27'),(89433,62442,'1998-10-27','1999-10-28'),(89433,63116,'1999-10-28','2000-10-27'),(89433,66863,'2000-10-27','2001-10-27'),(89433,69152,'2001-10-27','9999-01-01'),(89434,42774,'1997-05-31','1998-05-31'),(89434,43454,'1998-05-31','1999-05-31'),(89434,44620,'1999-05-31','2000-05-30'),(89434,44377,'2000-05-30','2001-05-30'),(89434,43971,'2001-05-30','2002-05-30'),(89434,46718,'2002-05-30','9999-01-01'),(89435,40000,'1993-05-09','1994-05-09'),(89435,40841,'1994-05-09','1995-05-09'),(89435,44882,'1995-05-09','1996-05-08'),(89435,44528,'1996-05-08','1997-05-08'),(89435,48975,'1997-05-08','1998-05-08'),(89435,52976,'1998-05-08','1999-05-08'),(89435,55607,'1999-05-08','2000-05-07'),(89435,58999,'2000-05-07','2001-05-07'),(89435,63204,'2001-05-07','2002-05-07'),(89435,66450,'2002-05-07','9999-01-01'),(89436,63544,'1999-10-31','2000-10-29'),(89436,66516,'2000-10-29','2001-10-29'),(89436,68675,'2001-10-29','9999-01-01'),(89437,41914,'1992-01-16','1993-01-15'),(89437,42097,'1993-01-15','1993-10-13'),(89438,54353,'1999-01-29','2000-01-29'),(89438,54488,'2000-01-29','2001-01-28'),(89438,55619,'2001-01-28','2002-01-28'),(89438,59397,'2002-01-28','9999-01-01'),(89439,40000,'1989-08-02','1990-08-02'),(89439,41661,'1990-08-02','1991-08-02'),(89439,41275,'1991-08-02','1992-08-01'),(89439,42009,'1992-08-01','1993-08-01'),(89439,44284,'1993-08-01','1994-08-01'),(89439,48521,'1994-08-01','1995-08-01'),(89439,48825,'1995-08-01','1996-07-31'),(89439,49464,'1996-07-31','1997-07-31'),(89439,52687,'1997-07-31','1998-07-31'),(89439,56207,'1998-07-31','1999-07-31'),(89439,59370,'1999-07-31','2000-07-30'),(89439,59939,'2000-07-30','2001-07-30'),(89439,63653,'2001-07-30','2002-07-30'),(89439,67315,'2002-07-30','9999-01-01'),(89440,48734,'1989-08-08','1990-08-08'),(89440,49174,'1990-08-08','1991-08-08'),(89440,50518,'1991-08-08','1992-08-07'),(89440,54550,'1992-08-07','1993-08-07'),(89440,55970,'1993-08-07','1994-08-07'),(89440,56083,'1994-08-07','1995-08-07'),(89440,59950,'1995-08-07','1996-08-06'),(89440,62758,'1996-08-06','1997-08-06'),(89440,66183,'1997-08-06','1998-08-06'),(89440,69376,'1998-08-06','1999-08-06'),(89440,73120,'1999-08-06','2000-08-05'),(89440,76514,'2000-08-05','2001-08-05'),(89440,80522,'2001-08-05','9999-01-01'),(89441,40000,'1988-10-08','1989-10-08'),(89441,42410,'1989-10-08','1990-10-08'),(89441,43658,'1990-10-08','1991-10-08'),(89441,45324,'1991-10-08','1992-10-07'),(89441,48551,'1992-10-07','1993-10-07'),(89441,49287,'1993-10-07','1994-10-07'),(89441,53657,'1994-10-07','1995-10-07'),(89441,57913,'1995-10-07','1996-10-06'),(89441,57619,'1996-10-06','1997-10-06'),(89441,59788,'1997-10-06','1998-10-06'),(89441,60667,'1998-10-06','1999-10-06'),(89441,62166,'1999-10-06','2000-10-05'),(89441,62691,'2000-10-05','2001-10-05'),(89441,62696,'2001-10-05','9999-01-01'),(89442,40000,'1999-10-18','2000-10-17'),(89442,43586,'2000-10-17','2001-09-21'),(89443,58713,'1993-05-05','1994-05-05'),(89443,59691,'1994-05-05','1995-05-05'),(89443,60376,'1995-05-05','1996-05-04'),(89443,59905,'1996-05-04','1997-05-04'),(89443,61469,'1997-05-04','1998-05-04'),(89443,62114,'1998-05-04','1999-05-04'),(89443,64687,'1999-05-04','2000-05-03'),(89443,67392,'2000-05-03','2001-05-03'),(89443,71039,'2001-05-03','2002-05-03'),(89443,70962,'2002-05-03','9999-01-01'),(89444,48816,'1989-05-04','1990-05-04'),(89444,50316,'1990-05-04','1991-05-04'),(89444,52289,'1991-05-04','1992-05-03'),(89444,56650,'1992-05-03','1993-05-03'),(89444,59729,'1993-05-03','1994-05-03'),(89444,61300,'1994-05-03','1995-05-03'),(89444,65019,'1995-05-03','1996-05-02'),(89444,66407,'1996-05-02','1997-05-02'),(89444,67819,'1997-05-02','1998-05-02'),(89444,69910,'1998-05-02','1999-05-02'),(89444,74205,'1999-05-02','2000-05-01'),(89444,76957,'2000-05-01','2001-05-01'),(89444,81443,'2001-05-01','2002-05-01'),(89444,84702,'2002-05-01','9999-01-01'),(89445,41764,'1998-02-23','1999-02-23'),(89445,44537,'1999-02-23','2000-02-23'),(89445,45733,'2000-02-23','2001-02-22'),(89445,46459,'2001-02-22','2002-02-22'),(89445,47567,'2002-02-22','9999-01-01'),(89446,62101,'1989-10-28','1990-10-28'),(89446,61834,'1990-10-28','1991-10-27'),(89446,64470,'1991-10-27','1992-10-26'),(89446,68642,'1992-10-26','1993-10-27'),(89446,69173,'1993-10-27','1994-10-27'),(89446,69643,'1994-10-27','1995-10-27'),(89446,69792,'1995-10-27','1996-10-26'),(89446,71872,'1996-10-26','1997-10-26'),(89446,73644,'1997-10-26','1998-10-25'),(89446,77639,'1998-10-25','1999-10-26'),(89446,77307,'1999-10-26','2000-10-25'),(89446,79695,'2000-10-25','2001-10-25'),(89446,79600,'2001-10-25','9999-01-01'),(89447,40000,'1993-10-31','1994-10-30'),(89447,41049,'1994-10-30','1995-10-30'),(89447,44541,'1995-10-30','1996-10-29'),(89447,45274,'1996-10-29','1997-10-29'),(89447,48999,'1997-10-29','1998-10-29'),(89447,49169,'1998-10-29','1999-10-30'),(89447,51868,'1999-10-30','2000-10-29'),(89447,55715,'2000-10-29','2001-10-28'),(89447,55636,'2001-10-28','9999-01-01'),(89448,41561,'1987-08-01','1988-07-31'),(89448,42073,'1988-07-31','1989-07-31'),(89448,41884,'1989-07-31','1990-07-31'),(89448,41561,'1990-07-31','1991-07-31'),(89448,42130,'1991-07-31','1992-07-30'),(89448,45894,'1992-07-30','1993-07-30'),(89448,49253,'1993-07-30','1994-07-30'),(89448,53744,'1994-07-30','1995-07-30'),(89448,55564,'1995-07-30','1996-07-29'),(89448,55506,'1996-07-29','1997-07-29'),(89448,57081,'1997-07-29','1998-07-29'),(89448,60649,'1998-07-29','1999-07-29'),(89448,64716,'1999-07-29','2000-07-28'),(89448,68058,'2000-07-28','2001-07-28'),(89448,71085,'2001-07-28','2002-07-28'),(89448,70907,'2002-07-28','9999-01-01'),(89449,44205,'1990-12-17','1991-12-17'),(89449,48271,'1991-12-17','1992-12-16'),(89449,48421,'1992-12-16','1993-12-16'),(89449,51348,'1993-12-16','1994-12-16'),(89449,55179,'1994-12-16','1995-12-16'),(89449,57379,'1995-12-16','1996-12-15'),(89449,60902,'1996-12-15','1997-12-15'),(89449,60635,'1997-12-15','1998-12-15'),(89449,64960,'1998-12-15','1999-12-15'),(89449,68513,'1999-12-15','2000-12-14'),(89449,68527,'2000-12-14','2001-12-14'),(89449,71410,'2001-12-14','9999-01-01'),(89450,40000,'1988-04-21','1989-04-21'),(89450,40110,'1989-04-21','1990-04-21'),(89450,39650,'1990-04-21','1991-04-21'),(89450,42957,'1991-04-21','1992-04-20'),(89450,46698,'1992-04-20','1993-04-20'),(89450,49503,'1993-04-20','1994-04-20'),(89450,52073,'1994-04-20','1995-04-20'),(89450,54187,'1995-04-20','1996-04-19'),(89450,57494,'1996-04-19','1997-04-19'),(89450,56994,'1997-04-19','1998-04-19'),(89450,56643,'1998-04-19','1999-04-19'),(89450,60631,'1999-04-19','2000-04-18'),(89450,62476,'2000-04-18','2001-04-18'),(89450,63148,'2001-04-18','2002-04-18'),(89450,65020,'2002-04-18','9999-01-01'),(89451,59315,'1985-04-25','1986-04-25'),(89451,59841,'1986-04-25','1987-04-25'),(89451,62183,'1987-04-25','1988-04-24'),(89451,63397,'1988-04-24','1989-04-24'),(89451,63860,'1989-04-24','1990-04-24'),(89451,65973,'1990-04-24','1991-04-24'),(89451,67615,'1991-04-24','1992-04-23'),(89451,69102,'1992-04-23','1993-04-23'),(89451,70528,'1993-04-23','1994-04-23'),(89451,72432,'1994-04-23','1995-04-23'),(89451,72590,'1995-04-23','1996-04-22'),(89451,73231,'1996-04-22','1997-04-22'),(89451,73085,'1997-04-22','1998-04-22'),(89451,77349,'1998-04-22','1999-04-22'),(89451,80652,'1999-04-22','2000-04-21'),(89451,81963,'2000-04-21','2000-04-24'),(89452,51202,'1998-07-28','1999-07-28'),(89452,52867,'1999-07-28','2000-07-27'),(89452,55057,'2000-07-27','2001-07-27'),(89452,55240,'2001-07-27','2002-07-27'),(89452,58184,'2002-07-27','9999-01-01'),(89453,53056,'1989-04-14','1990-04-14'),(89453,52906,'1990-04-14','1991-04-14'),(89453,54520,'1991-04-14','1992-04-13'),(89453,57128,'1992-04-13','1993-04-13'),(89453,57798,'1993-04-13','1994-04-13'),(89453,62134,'1994-04-13','1995-04-13'),(89453,64720,'1995-04-13','1996-04-12'),(89453,64928,'1996-04-12','1997-04-12'),(89453,67569,'1997-04-12','1998-04-12'),(89453,71765,'1998-04-12','1999-04-12'),(89453,75286,'1999-04-12','2000-04-11'),(89453,75563,'2000-04-11','2001-04-11'),(89453,76728,'2001-04-11','2002-04-11'),(89453,80002,'2002-04-11','9999-01-01'),(89454,70363,'1991-03-06','1992-03-05'),(89454,69997,'1992-03-05','1993-03-05'),(89454,73996,'1993-03-05','1994-03-05'),(89454,75831,'1994-03-05','1995-03-05'),(89454,76063,'1995-03-05','1996-03-04'),(89454,76696,'1996-03-04','1997-03-04'),(89454,80544,'1997-03-04','1998-03-04'),(89454,80598,'1998-03-04','1999-03-04'),(89454,82277,'1999-03-04','2000-03-03'),(89454,82818,'2000-03-03','2001-03-03'),(89454,83143,'2001-03-03','2002-03-03'),(89454,84169,'2002-03-03','9999-01-01'),(89455,40000,'1995-11-06','1996-11-05'),(89455,42284,'1996-11-05','1997-11-05'),(89455,46538,'1997-11-05','1998-11-05'),(89455,46171,'1998-11-05','1999-11-05'),(89455,48506,'1999-11-05','2000-11-04'),(89455,52248,'2000-11-04','2001-11-04'),(89455,53320,'2001-11-04','2001-12-05'),(89456,60418,'1985-04-27','1986-04-27'),(89456,62960,'1986-04-27','1987-04-27'),(89456,65630,'1987-04-27','1988-04-26'),(89456,65663,'1988-04-26','1989-04-26'),(89456,65610,'1989-04-26','1990-04-26'),(89456,69135,'1990-04-26','1991-04-26'),(89456,70283,'1991-04-26','1992-04-25'),(89456,69956,'1992-04-25','1993-04-25'),(89456,69638,'1993-04-25','1994-04-25'),(89456,72757,'1994-04-25','1995-04-25'),(89456,76688,'1995-04-25','1996-04-24'),(89456,78240,'1996-04-24','1997-04-24'),(89456,77863,'1997-04-24','1998-04-24'),(89456,78528,'1998-04-24','1999-04-24'),(89456,82062,'1999-04-24','2000-04-23'),(89456,81564,'2000-04-23','2001-04-23'),(89456,84244,'2001-04-23','2002-04-23'),(89456,88006,'2002-04-23','9999-01-01'),(89457,41012,'1997-08-10','1998-08-10'),(89457,42287,'1998-08-10','1999-08-10'),(89457,44285,'1999-08-10','2000-08-09'),(89457,46888,'2000-08-09','2001-08-09'),(89457,47131,'2001-08-09','9999-01-01'),(89458,55764,'1998-10-16','1999-10-16'),(89458,55614,'1999-10-16','2000-10-15'),(89458,57816,'2000-10-15','2001-10-15'),(89458,59430,'2001-10-15','9999-01-01'),(89459,56439,'1997-04-30','1998-04-30'),(89459,59468,'1998-04-30','1999-04-30'),(89459,60320,'1999-04-30','2000-04-29'),(89459,60461,'2000-04-29','2001-04-29'),(89459,62834,'2001-04-29','2002-04-29'),(89459,65793,'2002-04-29','9999-01-01'),(89460,54077,'1992-11-21','1993-11-21'),(89460,55491,'1993-11-21','1994-11-21'),(89460,58472,'1994-11-21','1995-11-21'),(89460,58647,'1995-11-21','1996-11-20'),(89460,58220,'1996-11-20','1997-11-20'),(89460,58056,'1997-11-20','1998-06-24'),(89461,52482,'1987-12-05','1988-12-04'),(89461,53662,'1988-12-04','1989-12-04'),(89461,55728,'1989-12-04','1990-12-04'),(89461,55623,'1990-12-04','1991-12-04'),(89461,57772,'1991-12-04','1992-12-03'),(89461,60599,'1992-12-03','1993-12-03'),(89461,64866,'1993-12-03','1994-12-03'),(89461,65276,'1994-12-03','1995-12-03'),(89461,65425,'1995-12-03','1996-12-02'),(89461,66024,'1996-12-02','1997-12-02'),(89461,68865,'1997-12-02','1998-12-02'),(89461,71716,'1998-12-02','1999-12-02'),(89461,73009,'1999-12-02','2000-12-01'),(89461,73637,'2000-12-01','2001-12-01'),(89461,73748,'2001-12-01','9999-01-01'),(89462,54241,'1989-08-15','1990-08-15'),(89462,54110,'1990-08-15','1991-08-15'),(89462,56346,'1991-08-15','1992-08-14'),(89462,56303,'1992-08-14','1993-08-14'),(89462,57016,'1993-08-14','1994-08-14'),(89462,59387,'1994-08-14','1995-08-14'),(89462,59873,'1995-08-14','1996-08-13'),(89462,64337,'1996-08-13','1997-08-13'),(89462,65806,'1997-08-13','1998-08-13'),(89462,66901,'1998-08-13','1999-08-13'),(89462,69738,'1999-08-13','2000-08-12'),(89462,71608,'2000-08-12','2001-08-12'),(89462,75145,'2001-08-12','9999-01-01'),(89463,55803,'1989-05-27','1990-05-27'),(89463,56820,'1990-05-27','1991-05-27'),(89463,56579,'1991-05-27','1992-05-26'),(89463,56459,'1992-05-26','1993-05-26'),(89463,59836,'1993-05-26','1994-05-26'),(89463,63111,'1994-05-26','1995-05-26'),(89463,65018,'1995-05-26','1996-05-25'),(89463,67636,'1996-05-25','1997-05-25'),(89463,68772,'1997-05-25','1998-05-25'),(89463,69410,'1998-05-25','1999-05-25'),(89463,72663,'1999-05-25','2000-05-24'),(89463,76912,'2000-05-24','2001-05-24'),(89463,77900,'2001-05-24','2002-05-24'),(89463,81857,'2002-05-24','9999-01-01'),(89464,62928,'1990-07-17','1991-07-17'),(89464,63063,'1991-07-17','1992-07-16'),(89464,65148,'1992-07-16','1993-07-16'),(89464,67970,'1993-07-16','1994-07-16'),(89464,71630,'1994-07-16','1995-07-16'),(89464,73322,'1995-07-16','1996-07-15'),(89464,75861,'1996-07-15','1997-07-15'),(89464,79256,'1997-07-15','1998-07-15'),(89464,81385,'1998-07-15','1999-07-15'),(89464,81096,'1999-07-15','2000-07-14'),(89464,83093,'2000-07-14','2001-07-14'),(89464,85887,'2001-07-14','2002-07-14'),(89464,85560,'2002-07-14','9999-01-01'),(89465,45635,'1990-12-19','1991-12-19'),(89465,45575,'1991-12-19','1992-12-18'),(89465,46642,'1992-12-18','1993-12-18'),(89465,50173,'1993-12-18','1994-12-18'),(89465,54116,'1994-12-18','1995-12-18'),(89465,56408,'1995-12-18','1996-12-17'),(89465,56067,'1996-12-17','1997-12-17'),(89465,56216,'1997-12-17','1998-12-17'),(89465,56035,'1998-12-17','1999-12-17'),(89465,60200,'1999-12-17','2000-12-16'),(89465,62284,'2000-12-16','2001-12-16'),(89465,63822,'2001-12-16','9999-01-01'),(89466,40000,'1987-04-25','1988-04-24'),(89466,44214,'1988-04-24','1989-04-24'),(89466,48542,'1989-04-24','1990-04-24'),(89466,49192,'1990-04-24','1991-04-24'),(89466,50685,'1991-04-24','1992-04-23'),(89466,53454,'1992-04-23','1993-04-23'),(89466,57880,'1993-04-23','1994-04-23'),(89466,61142,'1994-04-23','1995-04-23'),(89466,61332,'1995-04-23','1996-04-22'),(89466,64454,'1996-04-22','1997-04-22'),(89466,65627,'1997-04-22','1998-04-22'),(89466,65810,'1998-04-22','1999-04-22'),(89466,66211,'1999-04-22','2000-04-21'),(89466,68504,'2000-04-21','2001-04-21'),(89466,68244,'2001-04-21','2002-04-21'),(89466,70654,'2002-04-21','9999-01-01'),(89467,72856,'1995-03-25','1996-03-24'),(89467,75102,'1996-03-24','1997-03-24'),(89467,78825,'1997-03-24','1998-03-24'),(89467,81496,'1998-03-24','1999-03-24'),(89467,85585,'1999-03-24','2000-03-23'),(89467,89781,'2000-03-23','2001-03-23'),(89467,92479,'2001-03-23','2002-03-23'),(89467,96387,'2002-03-23','9999-01-01'),(89468,59974,'1992-01-09','1993-01-08'),(89468,64000,'1993-01-08','1994-01-08'),(89468,64855,'1994-01-08','1995-01-08'),(89468,67050,'1995-01-08','1996-01-08'),(89468,71175,'1996-01-08','1997-01-07'),(89468,72798,'1997-01-07','1998-01-07'),(89468,72602,'1998-01-07','1999-01-07'),(89468,72269,'1999-01-07','2000-01-07'),(89468,73939,'2000-01-07','2001-01-06'),(89468,74423,'2001-01-06','2002-01-06'),(89468,74775,'2002-01-06','9999-01-01'),(89469,71562,'1990-08-04','1990-10-26'),(89470,77283,'1998-01-06','1999-01-06'),(89470,81234,'1999-01-06','2000-01-06'),(89470,84062,'2000-01-06','2001-01-05'),(89470,87628,'2001-01-05','2002-01-05'),(89470,89291,'2002-01-05','9999-01-01'),(89471,45064,'1990-03-21','1991-03-21'),(89471,45301,'1991-03-21','1992-03-20'),(89471,46287,'1992-03-20','1993-03-20'),(89471,48248,'1993-03-20','1994-03-20'),(89471,49332,'1994-03-20','1995-03-20'),(89471,49339,'1995-03-20','1996-03-19'),(89471,50943,'1996-03-19','1997-03-19'),(89471,51255,'1997-03-19','1998-03-19'),(89471,52177,'1998-03-19','1999-03-19'),(89471,54147,'1999-03-19','2000-03-18'),(89471,57630,'2000-03-18','2001-03-18'),(89471,58064,'2001-03-18','2002-03-18'),(89471,61176,'2002-03-18','9999-01-01'),(89472,65278,'1995-10-11','1996-10-10'),(89472,69533,'1996-10-10','1997-10-10'),(89472,71532,'1997-10-10','1998-10-09'),(89473,53984,'1988-04-17','1989-04-17'),(89473,54892,'1989-04-17','1990-04-17'),(89473,56320,'1990-04-17','1991-04-17'),(89473,58883,'1991-04-17','1992-04-16'),(89473,60268,'1992-04-16','1993-04-16'),(89473,64581,'1993-04-16','1994-04-16'),(89473,64498,'1994-04-16','1995-04-16'),(89473,68045,'1995-04-16','1996-04-15'),(89473,69125,'1996-04-15','1997-04-15'),(89473,69376,'1997-04-15','1998-04-15'),(89473,73612,'1998-04-15','1999-04-15'),(89473,76038,'1999-04-15','2000-04-14'),(89473,76503,'2000-04-14','2001-04-14'),(89473,78066,'2001-04-14','2002-04-14'),(89473,82515,'2002-04-14','9999-01-01'),(89474,40000,'1998-07-16','1999-07-16'),(89474,43714,'1999-07-16','2000-07-15'),(89474,45701,'2000-07-15','2001-07-15'),(89474,48601,'2001-07-15','2002-07-15'),(89474,52213,'2002-07-15','9999-01-01'),(89475,50455,'1990-04-25','1991-04-25'),(89475,54458,'1991-04-25','1992-04-24'),(89475,54278,'1992-04-24','1993-04-24'),(89475,54663,'1993-04-24','1994-04-24'),(89475,55831,'1994-04-24','1995-04-24'),(89475,56763,'1995-04-24','1996-04-23'),(89475,56464,'1996-04-23','1997-04-23'),(89475,59669,'1997-04-23','1998-04-23'),(89475,63477,'1998-04-23','1999-04-23'),(89475,66310,'1999-04-23','2000-04-22'),(89475,66846,'2000-04-22','2001-04-22'),(89475,69634,'2001-04-22','2002-04-22'),(89475,73533,'2002-04-22','9999-01-01'),(89476,40000,'1985-05-27','1986-05-27'),(89476,44060,'1986-05-27','1987-05-27'),(89476,43733,'1987-05-27','1988-05-26'),(89476,46453,'1988-05-26','1989-05-26'),(89476,48503,'1989-05-26','1990-05-26'),(89476,50160,'1990-05-26','1991-05-26'),(89476,51673,'1991-05-26','1992-05-25'),(89476,54306,'1992-05-25','1993-05-25'),(89476,54961,'1993-05-25','1994-05-25'),(89476,54841,'1994-05-25','1995-05-25'),(89476,58082,'1995-05-25','1996-05-24'),(89476,60181,'1996-05-24','1997-05-24'),(89476,59698,'1997-05-24','1998-05-24'),(89476,59746,'1998-05-24','1999-05-24'),(89476,61778,'1999-05-24','2000-05-23'),(89476,62778,'2000-05-23','2001-05-23'),(89476,65537,'2001-05-23','2002-05-23'),(89476,69865,'2002-05-23','9999-01-01'),(89477,86857,'1989-11-17','1990-11-17'),(89477,86897,'1990-11-17','1991-11-17'),(89477,87826,'1991-11-17','1992-11-16'),(89477,91098,'1992-11-16','1993-11-16'),(89477,94472,'1993-11-16','1994-11-16'),(89477,96319,'1994-11-16','1995-11-16'),(89477,99241,'1995-11-16','1996-11-15'),(89477,101139,'1996-11-15','1997-08-06'),(89478,40000,'1998-05-02','1999-05-02'),(89478,44175,'1999-05-02','2000-05-01'),(89478,47972,'2000-05-01','2001-05-01'),(89478,48195,'2001-05-01','2002-05-01'),(89478,51588,'2002-05-01','9999-01-01'),(89479,47968,'1994-12-17','1995-12-17'),(89479,49052,'1995-12-17','1996-12-16'),(89479,49911,'1996-12-16','1997-12-16'),(89479,50772,'1997-12-16','1998-12-16'),(89479,50729,'1998-12-16','1999-12-16'),(89479,50479,'1999-12-16','2000-12-15'),(89479,54678,'2000-12-15','2001-12-15'),(89479,58185,'2001-12-15','9999-01-01'),(89480,71409,'1985-10-28','1986-10-28'),(89480,72211,'1986-10-28','1987-10-28'),(89480,72812,'1987-10-28','1988-10-27'),(89480,74480,'1988-10-27','1989-10-27'),(89480,75952,'1989-10-27','1990-10-27'),(89480,78721,'1990-10-27','1991-10-27'),(89480,79342,'1991-10-27','1992-10-26'),(89480,83118,'1992-10-26','1993-10-26'),(89480,86846,'1993-10-26','1994-10-26'),(89480,89359,'1994-10-26','1995-10-26'),(89480,93693,'1995-10-26','1996-10-25'),(89480,93255,'1996-10-25','1997-10-25'),(89480,96769,'1997-10-25','1998-10-25'),(89480,96882,'1998-10-25','1999-10-25'),(89480,99272,'1999-10-25','2000-10-24'),(89480,99212,'2000-10-24','2001-10-24'),(89480,103647,'2001-10-24','9999-01-01'),(89481,58999,'1986-10-13','1987-10-13'),(89481,61293,'1987-10-13','1988-10-12'),(89481,64882,'1988-10-12','1989-10-12'),(89481,65616,'1989-10-12','1990-10-12'),(89481,66587,'1990-10-12','1991-10-12'),(89481,67190,'1991-10-12','1992-10-11'),(89481,71160,'1992-10-11','1993-10-11'),(89481,74803,'1993-10-11','1994-10-11'),(89481,74731,'1994-10-11','1995-10-11'),(89481,75727,'1995-10-11','1996-10-10'),(89481,80112,'1996-10-10','1997-10-10'),(89481,80895,'1997-10-10','1998-10-10'),(89481,82622,'1998-10-10','1999-10-10'),(89481,83936,'1999-10-10','2000-10-09'),(89481,84949,'2000-10-09','2001-10-09'),(89481,87252,'2001-10-09','9999-01-01'),(89482,54647,'1989-11-14','1990-11-14'),(89482,54993,'1990-11-14','1991-11-14'),(89482,56994,'1991-11-14','1992-11-13'),(89482,58453,'1992-11-13','1993-11-13'),(89482,60255,'1993-11-13','1994-11-13'),(89482,63627,'1994-11-13','1995-11-13'),(89482,66888,'1995-11-13','1996-11-12'),(89482,69251,'1996-11-12','1997-11-12'),(89482,70185,'1997-11-12','1998-11-12'),(89482,74087,'1998-11-12','1999-11-12'),(89482,77660,'1999-11-12','2000-11-11'),(89482,80626,'2000-11-11','2001-11-11'),(89482,83229,'2001-11-11','9999-01-01'),(89483,45270,'1995-09-19','1996-09-18'),(89483,49233,'1996-09-18','1997-09-18'),(89483,49333,'1997-09-18','1998-09-18'),(89483,52030,'1998-09-18','1999-09-18'),(89483,53695,'1999-09-18','2000-09-17'),(89483,53398,'2000-09-17','2001-09-17'),(89483,54466,'2001-09-17','9999-01-01'),(89484,58048,'1987-03-05','1988-03-04'),(89484,57694,'1988-03-04','1989-03-04'),(89484,60561,'1989-03-04','1990-03-04'),(89484,62415,'1990-03-04','1991-03-04'),(89484,66070,'1991-03-04','1992-03-03'),(89484,66805,'1992-03-03','1993-03-03'),(89484,69852,'1993-03-03','1994-03-03'),(89484,70747,'1994-03-03','1995-03-03'),(89484,73989,'1995-03-03','1995-11-14'),(89485,54807,'1999-10-08','2000-10-07'),(89485,58304,'2000-10-07','2001-10-07'),(89485,61599,'2001-10-07','9999-01-01'),(89486,40000,'1987-02-12','1988-02-12'),(89486,39870,'1988-02-12','1989-02-11'),(89486,41019,'1989-02-11','1990-02-11'),(89486,44692,'1990-02-11','1991-02-11'),(89486,46548,'1991-02-11','1992-02-11'),(89486,50595,'1992-02-11','1993-02-10'),(89486,53766,'1993-02-10','1994-02-10'),(89486,55955,'1994-02-10','1995-02-10'),(89486,55991,'1995-02-10','1996-02-10'),(89486,56464,'1996-02-10','1997-02-09'),(89486,56693,'1997-02-09','1998-02-09'),(89486,56419,'1998-02-09','1999-02-09'),(89486,57713,'1999-02-09','2000-02-09'),(89486,59737,'2000-02-09','2001-02-08'),(89486,60231,'2001-02-08','2002-02-08'),(89486,61996,'2002-02-08','9999-01-01'),(89487,40000,'1995-03-25','1996-03-24'),(89487,42959,'1996-03-24','1997-03-24'),(89487,42658,'1997-03-24','1998-03-24'),(89487,46834,'1998-03-24','1999-03-24'),(89487,48756,'1999-03-24','1999-03-24'),(89488,57091,'1996-03-10','1997-03-10'),(89488,57869,'1997-03-10','1998-03-10'),(89488,61651,'1998-03-10','1999-03-10'),(89488,64627,'1999-03-10','2000-03-09'),(89488,66021,'2000-03-09','2001-03-09'),(89488,69581,'2001-03-09','2002-03-09'),(89488,73558,'2002-03-09','9999-01-01'),(89489,60338,'1998-07-10','1999-07-10'),(89489,61229,'1999-07-10','2000-07-09'),(89489,63796,'2000-07-09','2001-07-09'),(89489,67529,'2001-07-09','2002-07-09'),(89489,68311,'2002-07-09','9999-01-01'),(89490,45539,'1996-03-19','1997-03-19'),(89490,47180,'1997-03-19','1998-03-19'),(89490,47367,'1998-03-19','1999-03-19'),(89490,46927,'1999-03-19','2000-03-18'),(89490,47080,'2000-03-18','2001-03-18'),(89490,47613,'2001-03-18','2002-03-18'),(89490,51600,'2002-03-18','9999-01-01'),(89491,40000,'1997-07-12','1998-07-12'),(89491,41065,'1998-07-12','1999-07-12'),(89491,42086,'1999-07-12','2000-07-11'),(89491,42024,'2000-07-11','2001-07-11'),(89491,44381,'2001-07-11','2002-07-11'),(89491,48877,'2002-07-11','9999-01-01'),(89492,76003,'1994-05-20','1995-05-20'),(89492,76303,'1995-05-20','1996-05-19'),(89492,79216,'1996-05-19','1997-05-19'),(89492,81685,'1997-05-19','1998-05-19'),(89492,85944,'1998-05-19','1999-05-19'),(89492,88781,'1999-05-19','2000-05-18'),(89492,92489,'2000-05-18','2001-05-18'),(89492,95711,'2001-05-18','2002-05-18'),(89492,97563,'2002-05-18','9999-01-01'),(89493,40000,'1996-04-08','1997-04-08'),(89493,44154,'1997-04-08','1998-04-08'),(89493,46174,'1998-04-08','1999-04-08'),(89493,49717,'1999-04-08','2000-04-07'),(89493,52958,'2000-04-07','2001-04-07'),(89493,54938,'2001-04-07','2002-04-06'),(89493,54857,'2002-04-06','9999-01-01'),(89494,48988,'1985-07-11','1986-07-11'),(89494,48843,'1986-07-11','1987-07-11'),(89494,48368,'1987-07-11','1988-07-10'),(89494,51608,'1988-07-10','1989-07-10'),(89494,52885,'1989-07-10','1990-07-10'),(89494,55869,'1990-07-10','1991-07-10'),(89494,56339,'1991-07-10','1992-07-09'),(89494,57985,'1992-07-09','1993-07-09'),(89494,61399,'1993-07-09','1994-07-09'),(89494,62762,'1994-07-09','1995-07-09'),(89494,64465,'1995-07-09','1996-07-08'),(89494,66509,'1996-07-08','1997-07-08'),(89494,70913,'1997-07-08','1998-07-08'),(89494,75107,'1998-07-08','1999-07-08'),(89494,79017,'1999-07-08','2000-07-07'),(89494,80436,'2000-07-07','2001-07-07'),(89494,82596,'2001-07-07','2002-07-07'),(89494,82689,'2002-07-07','9999-01-01'),(89495,53168,'1989-07-28','1990-07-28'),(89495,54575,'1990-07-28','1991-07-28'),(89495,57373,'1991-07-28','1991-12-20'),(89496,92124,'1987-10-22','1988-10-21'),(89496,95110,'1988-10-21','1989-10-21'),(89496,98973,'1989-10-21','1990-10-21'),(89496,101778,'1990-10-21','1991-10-21'),(89496,104134,'1991-10-21','1992-10-20'),(89496,106872,'1992-10-20','1993-10-20'),(89496,108137,'1993-10-20','1994-10-20'),(89496,111451,'1994-10-20','1995-10-20'),(89496,113154,'1995-10-20','1996-10-19'),(89496,116291,'1996-10-19','1997-10-19'),(89496,120308,'1997-10-19','1998-10-19'),(89496,121772,'1998-10-19','1999-10-19'),(89496,123408,'1999-10-19','2000-10-18'),(89496,127472,'2000-10-18','2001-10-18'),(89496,127290,'2001-10-18','9999-01-01'),(89497,40202,'1999-07-12','1999-12-01'),(89498,57238,'1989-03-23','1990-03-23'),(89498,59824,'1990-03-23','1991-03-23'),(89498,60526,'1991-03-23','1992-03-22'),(89498,60356,'1992-03-22','1993-03-22'),(89498,60262,'1993-03-22','1994-03-22'),(89498,62704,'1994-03-22','1995-03-22'),(89498,64217,'1995-03-22','1996-03-21'),(89498,67781,'1996-03-21','1997-03-21'),(89498,72255,'1997-03-21','1998-03-21'),(89498,74086,'1998-03-21','1999-03-21'),(89498,74182,'1999-03-21','2000-03-20'),(89498,77981,'2000-03-20','2001-03-20'),(89498,82307,'2001-03-20','2002-03-20'),(89498,84122,'2002-03-20','9999-01-01'),(89499,40000,'1990-08-09','1991-08-09'),(89499,43511,'1991-08-09','1992-08-08'),(89499,44832,'1992-08-08','1993-08-08'),(89499,45130,'1993-08-08','1994-08-08'),(89499,49565,'1994-08-08','1995-08-08'),(89499,53177,'1995-08-08','1996-08-07'),(89499,55280,'1996-08-07','1997-08-07'),(89499,55573,'1997-08-07','1998-08-07'),(89499,56051,'1998-08-07','1999-08-07'),(89499,56120,'1999-08-07','2000-08-06'),(89499,60022,'2000-08-06','2001-08-06'),(89499,62297,'2001-08-06','9999-01-01'),(89500,40000,'1990-07-01','1991-07-01'),(89500,43852,'1991-07-01','1992-06-30'),(89500,47603,'1992-06-30','1993-06-30'),(89500,47324,'1993-06-30','1994-06-30'),(89500,47529,'1994-06-30','1995-06-30'),(89500,49157,'1995-06-30','1996-06-29'),(89500,51264,'1996-06-29','1997-06-29'),(89500,52131,'1997-06-29','1998-06-29'),(89500,55794,'1998-06-29','1999-06-29'),(89500,55440,'1999-06-29','2000-06-28'),(89500,56927,'2000-06-28','2001-06-28'),(89500,57714,'2001-06-28','2002-06-28'),(89500,58617,'2002-06-28','9999-01-01'),(89501,40000,'1989-03-16','1990-03-16'),(89501,40868,'1990-03-16','1991-03-16'),(89501,43061,'1991-03-16','1992-03-15'),(89501,46266,'1992-03-15','1993-03-15'),(89501,50419,'1993-03-15','1994-03-15'),(89501,52744,'1994-03-15','1995-03-15'),(89501,53401,'1995-03-15','1996-03-14'),(89501,57742,'1996-03-14','1997-03-14'),(89501,57990,'1997-03-14','1998-03-14'),(89501,59590,'1998-03-14','1999-03-14'),(89501,63900,'1999-03-14','2000-03-13'),(89501,68066,'2000-03-13','2001-03-13'),(89501,72171,'2001-03-13','2002-03-13'),(89501,72444,'2002-03-13','9999-01-01'),(89502,40000,'1999-08-31','2000-08-30'),(89502,43634,'2000-08-30','2001-08-30'),(89502,44322,'2001-08-30','9999-01-01'),(89503,83867,'1985-03-10','1986-03-10'),(89503,85998,'1986-03-10','1987-03-10'),(89503,85639,'1987-03-10','1988-03-09'),(89503,88016,'1988-03-09','1989-03-09'),(89503,92270,'1989-03-09','1990-03-09'),(89503,94633,'1990-03-09','1991-03-09'),(89503,97979,'1991-03-09','1992-03-08'),(89503,99068,'1992-03-08','1993-03-08'),(89503,99820,'1993-03-08','1994-03-08'),(89503,102876,'1994-03-08','1995-03-08'),(89503,105111,'1995-03-08','1996-03-07'),(89503,106143,'1996-03-07','1997-03-07'),(89503,109478,'1997-03-07','1998-03-07'),(89503,110927,'1998-03-07','1999-03-07'),(89503,114830,'1999-03-07','2000-03-06'),(89503,114775,'2000-03-06','2001-03-06'),(89503,116799,'2001-03-06','2002-03-06'),(89503,116479,'2002-03-06','9999-01-01'),(89504,51180,'1997-02-08','1998-02-08'),(89504,54059,'1998-02-08','1999-02-08'),(89504,57407,'1999-02-08','2000-02-08'),(89504,61541,'2000-02-08','2001-02-07'),(89504,61661,'2001-02-07','2002-02-07'),(89504,64012,'2002-02-07','9999-01-01'),(89505,44435,'1995-05-25','1996-05-24'),(89505,44292,'1996-05-24','1997-05-24'),(89505,45255,'1997-05-24','1998-05-24'),(89505,48223,'1998-05-24','1999-05-24'),(89505,47877,'1999-05-24','2000-05-23'),(89505,49333,'2000-05-23','2001-05-23'),(89505,51923,'2001-05-23','2002-05-23'),(89505,51506,'2002-05-23','9999-01-01'),(89506,56271,'1988-07-10','1989-07-10'),(89506,56759,'1989-07-10','1990-07-10'),(89506,56542,'1990-07-10','1991-07-10'),(89506,59524,'1991-07-10','1992-07-09'),(89506,60374,'1992-07-09','1993-07-09'),(89506,61345,'1993-07-09','1994-07-09'),(89506,63626,'1994-07-09','1995-07-09'),(89506,65418,'1995-07-09','1996-07-08'),(89506,66307,'1996-07-08','1996-10-04'),(89507,40000,'1997-08-01','1998-08-01'),(89507,42199,'1998-08-01','1999-08-01'),(89507,44688,'1999-08-01','2000-07-31'),(89507,47050,'2000-07-31','2001-07-31'),(89507,49576,'2001-07-31','2002-07-31'),(89507,53496,'2002-07-31','9999-01-01'),(89508,40000,'1990-04-02','1991-04-01'),(89508,41837,'1991-04-01','1992-03-31'),(89508,44370,'1992-03-31','1993-03-31'),(89508,46617,'1993-03-31','1994-03-31'),(89508,48930,'1994-03-31','1995-03-31'),(89508,50001,'1995-03-31','1996-03-30'),(89508,50722,'1996-03-30','1997-03-30'),(89508,54537,'1997-03-30','1998-03-30'),(89508,56172,'1998-03-30','1999-03-30'),(89508,58981,'1999-03-30','2000-03-29'),(89508,58644,'2000-03-29','2001-03-29'),(89508,59957,'2001-03-29','2002-03-29'),(89508,60610,'2002-03-29','9999-01-01'),(89509,42312,'1994-08-31','1995-08-31'),(89509,45136,'1995-08-31','1996-08-30'),(89509,49031,'1996-08-30','1997-08-30'),(89509,53217,'1997-08-30','1998-08-30'),(89509,55591,'1998-08-30','1999-08-30'),(89509,56941,'1999-08-30','2000-08-29'),(89509,56710,'2000-08-29','2001-08-29'),(89509,60408,'2001-08-29','9999-01-01'),(89510,62374,'1995-07-07','1996-07-06'),(89510,61981,'1996-07-06','1997-07-06'),(89510,64020,'1997-07-06','1998-07-06'),(89510,67359,'1998-07-06','1999-07-06'),(89510,69742,'1999-07-06','2000-07-05'),(89510,73948,'2000-07-05','2001-07-05'),(89510,74281,'2001-07-05','2002-07-05'),(89510,76185,'2002-07-05','9999-01-01'),(89511,51757,'1999-11-27','2000-11-26'),(89511,51984,'2000-11-26','2001-11-26'),(89511,51732,'2001-11-26','9999-01-01'),(89512,40000,'1989-05-02','1990-05-02'),(89512,39553,'1990-05-02','1991-05-02'),(89512,43990,'1991-05-02','1992-05-01'),(89512,47749,'1992-05-01','1993-05-01'),(89512,48260,'1993-05-01','1994-05-01'),(89512,50748,'1994-05-01','1995-05-01'),(89512,55100,'1995-05-01','1996-04-30'),(89512,56822,'1996-04-30','1997-04-30'),(89512,61130,'1997-04-30','1998-04-30'),(89512,64287,'1998-04-30','1999-04-30'),(89512,64576,'1999-04-30','2000-04-29'),(89512,68327,'2000-04-29','2001-04-29'),(89512,71027,'2001-04-29','2002-04-29'),(89512,74170,'2002-04-29','9999-01-01'),(89513,41218,'1990-02-22','1991-02-22'),(89513,42901,'1991-02-22','1992-02-22'),(89513,44203,'1992-02-22','1993-02-21'),(89513,43773,'1993-02-21','1994-02-21'),(89513,47934,'1994-02-21','1995-02-21'),(89513,48824,'1995-02-21','1996-02-21'),(89513,51922,'1996-02-21','1997-02-20'),(89513,54770,'1997-02-20','1998-02-20'),(89513,58293,'1998-02-20','1999-02-20'),(89513,60855,'1999-02-20','2000-02-20'),(89513,61375,'2000-02-20','2001-02-19'),(89513,65835,'2001-02-19','2002-02-19'),(89513,67570,'2002-02-19','9999-01-01'),(89514,46967,'1996-02-29','1997-02-28'),(89514,50732,'1997-02-28','1998-02-28'),(89514,52473,'1998-02-28','1999-02-28'),(89514,52615,'1999-02-28','2000-02-28'),(89514,54438,'2000-02-28','2001-02-27'),(89514,54508,'2001-02-27','2002-02-27'),(89514,56303,'2002-02-27','9999-01-01'),(89515,49996,'1993-07-27','1994-07-27'),(89515,53905,'1994-07-27','1995-07-27'),(89515,56721,'1995-07-27','1996-07-26'),(89515,60191,'1996-07-26','1997-07-26'),(89515,59704,'1997-07-26','1998-07-26'),(89515,61045,'1998-07-26','1999-07-26'),(89515,61540,'1999-07-26','2000-07-25'),(89515,64060,'2000-07-25','2001-07-25'),(89515,65021,'2001-07-25','2002-03-05'),(89516,63346,'1990-07-14','1991-07-14'),(89516,65110,'1991-07-14','1992-07-13'),(89516,66818,'1992-07-13','1993-07-13'),(89516,70349,'1993-07-13','1994-07-13'),(89516,73382,'1994-07-13','1995-07-13'),(89516,75047,'1995-07-13','1996-07-12'),(89516,79520,'1996-07-12','1997-07-12'),(89516,83518,'1997-07-12','1998-07-12'),(89516,83437,'1998-07-12','1999-07-12'),(89516,83760,'1999-07-12','2000-07-11'),(89516,83428,'2000-07-11','2001-07-11'),(89516,84141,'2001-07-11','2002-07-11'),(89516,88582,'2002-07-11','9999-01-01'),(89517,41785,'1996-06-16','1997-06-16'),(89517,45576,'1997-06-16','1998-06-16'),(89517,46853,'1998-06-16','1999-06-16'),(89517,46986,'1999-06-16','2000-06-15'),(89517,47668,'2000-06-15','2001-06-15'),(89517,47439,'2001-06-15','2002-06-15'),(89517,48527,'2002-06-15','9999-01-01'),(89518,82035,'1986-09-01','1987-09-01'),(89518,84751,'1987-09-01','1988-08-31'),(89518,88628,'1988-08-31','1989-08-31'),(89518,92508,'1989-08-31','1990-08-31'),(89518,92729,'1990-08-31','1991-08-31'),(89518,93543,'1991-08-31','1992-08-30'),(89518,96860,'1992-08-30','1993-08-30'),(89518,98947,'1993-08-30','1994-08-30'),(89518,103033,'1994-08-30','1995-08-30'),(89518,104709,'1995-08-30','1996-08-29'),(89518,108545,'1996-08-29','1997-08-29'),(89518,108347,'1997-08-29','1998-08-29'),(89518,112517,'1998-08-29','1999-08-29'),(89518,115381,'1999-08-29','2000-08-28'),(89518,116948,'2000-08-28','2001-08-28'),(89518,117163,'2001-08-28','9999-01-01'),(89519,89753,'1988-07-25','1989-07-25'),(89519,89353,'1989-07-25','1990-07-25'),(89519,91417,'1990-07-25','1991-07-25'),(89519,91218,'1991-07-25','1992-07-24'),(89519,94233,'1992-07-24','1993-07-24'),(89519,97776,'1993-07-24','1994-07-24'),(89519,99676,'1994-07-24','1995-07-24'),(89519,100835,'1995-07-24','1996-07-23'),(89519,100376,'1996-07-23','1997-07-23'),(89519,104689,'1997-07-23','1998-07-23'),(89519,107553,'1998-07-23','1999-07-23'),(89519,110359,'1999-07-23','2000-07-22'),(89519,112087,'2000-07-22','2001-07-22'),(89519,115647,'2001-07-22','2002-07-22'),(89519,119496,'2002-07-22','9999-01-01'),(89520,63508,'1986-08-03','1987-08-03'),(89520,65591,'1987-08-03','1988-08-02'),(89520,65588,'1988-08-02','1989-08-02'),(89520,69577,'1989-08-02','1990-08-02'),(89520,69716,'1990-08-02','1991-08-02'),(89520,70516,'1991-08-02','1992-08-01'),(89520,74839,'1992-08-01','1993-08-01'),(89520,76714,'1993-08-01','1994-08-01'),(89520,79611,'1994-08-01','1995-08-01'),(89520,81958,'1995-08-01','1996-07-31'),(89520,85285,'1996-07-31','1997-07-31'),(89520,85335,'1997-07-31','1998-07-31'),(89520,87677,'1998-07-31','1999-07-31'),(89520,89668,'1999-07-31','2000-07-30'),(89520,92830,'2000-07-30','2001-07-30'),(89520,92955,'2001-07-30','2002-07-30'),(89520,96781,'2002-07-30','9999-01-01'),(89521,54277,'1993-04-21','1994-04-21'),(89521,56259,'1994-04-21','1995-04-21'),(89521,57572,'1995-04-21','1996-04-20'),(89521,61069,'1996-04-20','1997-04-20'),(89521,63058,'1997-04-20','1998-04-20'),(89521,62583,'1998-04-20','1999-04-20'),(89521,62840,'1999-04-20','2000-04-19'),(89521,66876,'2000-04-19','2001-04-19'),(89521,69864,'2001-04-19','2002-04-19'),(89521,72194,'2002-04-19','9999-01-01'),(89522,63215,'1989-05-12','1990-05-12'),(89522,65247,'1990-05-12','1991-05-12'),(89522,66711,'1991-05-12','1992-05-11'),(89522,70278,'1992-05-11','1993-05-11'),(89522,73455,'1993-05-11','1994-05-11'),(89522,75885,'1994-05-11','1995-05-11'),(89522,78978,'1995-05-11','1996-05-10'),(89522,82392,'1996-05-10','1997-05-10'),(89522,84249,'1997-05-10','1998-05-10'),(89522,86670,'1998-05-10','1999-05-10'),(89522,89704,'1999-05-10','2000-05-09'),(89522,93472,'2000-05-09','2001-05-09'),(89522,93412,'2001-05-09','2002-05-09'),(89522,93335,'2002-05-09','9999-01-01'),(89523,49580,'1992-07-08','1993-07-08'),(89523,51525,'1993-07-08','1994-07-08'),(89523,52303,'1994-07-08','1995-07-08'),(89523,53343,'1995-07-08','1996-07-07'),(89523,55058,'1996-07-07','1997-07-07'),(89523,57179,'1997-07-07','1997-09-14'),(89524,47293,'1995-09-25','1996-09-24'),(89524,48724,'1996-09-24','1997-09-24'),(89524,50365,'1997-09-24','1998-09-24'),(89524,53980,'1998-09-24','1999-09-24'),(89524,56019,'1999-09-24','2000-09-23'),(89524,59236,'2000-09-23','2001-09-23'),(89524,59312,'2001-09-23','9999-01-01'),(89525,40000,'1988-08-09','1989-08-09'),(89525,41556,'1989-08-09','1990-08-09'),(89525,43060,'1990-08-09','1991-08-09'),(89525,43870,'1991-08-09','1992-08-08'),(89525,47864,'1992-08-08','1993-08-08'),(89525,50153,'1993-08-08','1994-08-08'),(89525,53295,'1994-08-08','1995-08-08'),(89525,57543,'1995-08-08','1996-08-07'),(89525,61983,'1996-08-07','1997-08-07'),(89525,61809,'1997-08-07','1998-08-07'),(89525,65161,'1998-08-07','1999-08-07'),(89525,68159,'1999-08-07','2000-08-06'),(89525,70903,'2000-08-06','2001-08-06'),(89525,73499,'2001-08-06','9999-01-01'),(89526,46550,'1991-09-30','1992-09-29'),(89526,47305,'1992-09-29','1993-09-29'),(89526,51561,'1993-09-29','1994-09-29'),(89526,51129,'1994-09-29','1995-09-29'),(89526,52622,'1995-09-29','1996-09-28'),(89526,55440,'1996-09-28','1997-09-28'),(89526,57107,'1997-09-28','1998-09-28'),(89526,60866,'1998-09-28','1999-09-28'),(89526,61544,'1999-09-28','2000-09-27'),(89526,63148,'2000-09-27','2001-09-27'),(89526,65450,'2001-09-27','9999-01-01'),(89527,49241,'1996-11-18','1997-11-18'),(89527,51415,'1997-11-18','1998-11-18'),(89527,52450,'1998-11-18','1999-11-18'),(89527,54984,'1999-11-18','2000-11-17'),(89527,55435,'2000-11-17','2001-11-17'),(89527,55697,'2001-11-17','9999-01-01'),(89528,55737,'1996-01-14','1997-01-13'),(89528,56337,'1997-01-13','1998-01-13'),(89528,56989,'1998-01-13','1999-01-13'),(89528,58230,'1999-01-13','2000-01-13'),(89528,60206,'2000-01-13','2001-01-12'),(89528,62449,'2001-01-12','2002-01-12'),(89528,64534,'2002-01-12','9999-01-01'),(89529,41531,'1994-03-25','1995-03-25'),(89529,42129,'1995-03-25','1996-03-24'),(89529,43692,'1996-03-24','1997-03-24'),(89529,44715,'1997-03-24','1998-03-24'),(89529,49087,'1998-03-24','1999-03-24'),(89529,49466,'1999-03-24','2000-03-23'),(89529,53316,'2000-03-23','2001-03-23'),(89529,55753,'2001-03-23','2002-03-23'),(89529,58558,'2002-03-23','9999-01-01'),(89530,51814,'1985-04-01','1986-04-01'),(89530,55575,'1986-04-01','1987-04-01'),(89530,59522,'1987-04-01','1988-03-31'),(89530,62314,'1988-03-31','1989-03-31'),(89530,63528,'1989-03-31','1990-03-31'),(89530,64695,'1990-03-31','1991-03-31'),(89530,66372,'1991-03-31','1992-03-30'),(89530,70787,'1992-03-30','1993-03-30'),(89530,75252,'1993-03-30','1994-03-30'),(89530,76276,'1994-03-30','1995-03-30'),(89530,76894,'1995-03-30','1996-03-29'),(89530,78278,'1996-03-29','1997-03-29'),(89530,79749,'1997-03-29','1998-03-29'),(89530,82412,'1998-03-29','1999-03-29'),(89530,83827,'1999-03-29','2000-03-28'),(89530,84497,'2000-03-28','2001-03-28'),(89530,86195,'2001-03-28','2002-03-28'),(89530,86739,'2002-03-28','9999-01-01'),(89531,40000,'1985-03-30','1986-03-30'),(89531,43834,'1986-03-30','1987-03-30'),(89531,48191,'1987-03-30','1988-03-29'),(89531,48211,'1988-03-29','1989-03-29'),(89531,47962,'1989-03-29','1990-03-29'),(89531,50115,'1990-03-29','1991-03-29'),(89531,50810,'1991-03-29','1992-03-28'),(89531,55029,'1992-03-28','1993-03-28'),(89531,57450,'1993-03-28','1994-03-28'),(89531,61080,'1994-03-28','1995-03-28'),(89531,61335,'1995-03-28','1996-03-27'),(89531,62966,'1996-03-27','1997-03-27'),(89531,66331,'1997-03-27','1998-03-27'),(89531,66495,'1998-03-27','1999-03-27'),(89531,69900,'1999-03-27','2000-03-26'),(89531,71111,'2000-03-26','2001-03-26'),(89531,71745,'2001-03-26','2002-03-26'),(89531,75527,'2002-03-26','9999-01-01'),(89532,45089,'1989-10-11','1990-10-11'),(89532,46720,'1990-10-11','1991-10-11'),(89532,46516,'1991-10-11','1992-10-10'),(89532,49707,'1992-10-10','1993-10-10'),(89532,51952,'1993-10-10','1994-06-10'),(89533,43741,'1999-08-23','2000-08-22'),(89533,46732,'2000-08-22','2001-08-22'),(89533,48147,'2001-08-22','9999-01-01'),(89534,49471,'1997-02-21','1998-02-21'),(89534,52666,'1998-02-21','1999-02-21'),(89534,54560,'1999-02-21','2000-02-21'),(89534,55680,'2000-02-21','2001-02-20'),(89534,56992,'2001-02-20','2002-02-20'),(89534,56586,'2002-02-20','9999-01-01'),(89535,46134,'1994-07-01','1995-07-01'),(89535,46977,'1995-07-01','1996-06-30'),(89535,49733,'1996-06-30','1997-06-30'),(89535,51524,'1997-06-30','1998-06-30'),(89535,54383,'1998-06-30','1999-06-30'),(89535,56141,'1999-06-30','2000-06-29'),(89535,56872,'2000-06-29','2001-06-29'),(89535,56902,'2001-06-29','2002-06-29'),(89535,59666,'2002-06-29','9999-01-01'),(89536,73511,'1987-04-15','1988-04-14'),(89536,73261,'1988-04-14','1989-04-14'),(89536,75979,'1989-04-14','1990-04-14'),(89536,79797,'1990-04-14','1991-04-14'),(89536,81795,'1991-04-14','1992-04-13'),(89536,84181,'1992-04-13','1993-04-13'),(89536,84972,'1993-04-13','1994-04-13'),(89536,84502,'1994-04-13','1995-04-13'),(89536,87804,'1995-04-13','1996-04-12'),(89536,88184,'1996-04-12','1997-04-12'),(89536,91247,'1997-04-12','1998-04-12'),(89536,94000,'1998-04-12','1999-04-12'),(89536,95532,'1999-04-12','2000-04-11'),(89536,99884,'2000-04-11','2001-04-11'),(89536,101096,'2001-04-11','2002-04-11'),(89536,101727,'2002-04-11','9999-01-01'),(89537,40000,'1986-04-27','1987-04-27'),(89537,39755,'1987-04-27','1988-04-26'),(89537,39651,'1988-04-26','1989-04-26'),(89537,41366,'1989-04-26','1990-04-26'),(89537,42825,'1990-04-26','1991-04-26'),(89537,42825,'1991-04-26','1992-04-25'),(89537,43163,'1992-04-25','1993-04-25'),(89537,47171,'1993-04-25','1994-04-25'),(89537,48150,'1994-04-25','1995-04-25'),(89537,47971,'1995-04-25','1996-04-24'),(89537,51691,'1996-04-24','1997-04-24'),(89537,52276,'1997-04-24','1998-04-24'),(89537,53891,'1998-04-24','1999-04-24'),(89537,54035,'1999-04-24','2000-04-23'),(89537,57071,'2000-04-23','2001-04-23'),(89537,59313,'2001-04-23','2002-04-23'),(89537,59459,'2002-04-23','9999-01-01'),(89538,42961,'1985-03-12','1986-03-12'),(89538,46179,'1986-03-12','1987-03-12'),(89538,47351,'1987-03-12','1988-03-11'),(89538,48674,'1988-03-11','1989-03-11'),(89538,50052,'1989-03-11','1990-03-11'),(89538,51682,'1990-03-11','1991-03-11'),(89538,51480,'1991-03-11','1992-03-10'),(89538,53296,'1992-03-10','1993-03-10'),(89538,53256,'1993-03-10','1994-03-10'),(89538,53727,'1994-03-10','1995-03-10'),(89538,58007,'1995-03-10','1996-03-09'),(89538,60583,'1996-03-09','1997-03-09'),(89538,60454,'1997-03-09','1998-03-09'),(89538,60210,'1998-03-09','1999-03-09'),(89538,59875,'1999-03-09','2000-03-08'),(89538,63674,'2000-03-08','2001-03-08'),(89538,64694,'2001-03-08','2002-03-08'),(89538,67761,'2002-03-08','9999-01-01'),(89539,40000,'1992-08-12','1993-08-12'),(89539,41021,'1993-08-12','1994-08-12'),(89539,43123,'1994-08-12','1995-08-12'),(89539,43156,'1995-08-12','1996-08-11'),(89539,44418,'1996-08-11','1997-08-11'),(89539,44110,'1997-08-11','1998-08-11'),(89539,45312,'1998-08-11','1999-08-11'),(89539,47915,'1999-08-11','2000-08-10'),(89539,49678,'2000-08-10','2001-08-10'),(89539,50189,'2001-08-10','9999-01-01'),(89540,40000,'1985-11-01','1986-11-01'),(89540,43260,'1986-11-01','1987-11-01'),(89540,45944,'1987-11-01','1988-10-31'),(89540,45559,'1988-10-31','1989-10-31'),(89540,49259,'1989-10-31','1990-10-31'),(89540,49645,'1990-10-31','1991-04-01'),(89541,58925,'1988-05-08','1989-05-08'),(89541,63338,'1989-05-08','1990-05-08'),(89541,64336,'1990-05-08','1991-05-08'),(89541,68246,'1991-05-08','1992-05-07'),(89541,69933,'1992-05-07','1993-05-07'),(89541,70833,'1993-05-07','1994-05-07'),(89541,74198,'1994-05-07','1995-05-07'),(89541,77050,'1995-05-07','1996-05-06'),(89541,80566,'1996-05-06','1997-05-06'),(89541,80465,'1997-05-06','1998-05-06'),(89541,84134,'1998-05-06','1999-05-06'),(89541,85212,'1999-05-06','2000-05-05'),(89541,89422,'2000-05-05','2001-05-05'),(89541,89419,'2001-05-05','2002-05-05'),(89541,91879,'2002-05-05','9999-01-01'),(89542,40000,'1989-06-25','1990-06-25'),(89542,43691,'1990-06-25','1991-06-25'),(89542,43453,'1991-06-25','1992-06-24'),(89542,45522,'1992-06-24','1993-06-24'),(89542,47269,'1993-06-24','1994-06-24'),(89542,51506,'1994-06-24','1995-06-24'),(89542,54802,'1995-06-24','1996-06-23'),(89542,54542,'1996-06-23','1997-06-23'),(89542,58148,'1997-06-23','1998-06-23'),(89542,58704,'1998-06-23','1999-06-23'),(89542,62845,'1999-06-23','2000-06-22'),(89542,66876,'2000-06-22','2001-06-22'),(89542,71361,'2001-06-22','2002-06-22'),(89542,72514,'2002-06-22','9999-01-01'),(89543,54336,'1997-09-05','1998-09-05'),(89543,55933,'1998-09-05','1999-09-05'),(89543,57518,'1999-09-05','2000-09-04'),(89543,59570,'2000-09-04','2001-09-04'),(89543,60053,'2001-09-04','9999-01-01'),(89544,62374,'1991-10-22','1992-10-21'),(89544,66573,'1992-10-21','1993-10-21'),(89544,69294,'1993-10-21','1994-10-21'),(89544,71476,'1994-10-21','1995-10-21'),(89544,73107,'1995-10-21','1996-10-20'),(89544,75482,'1996-10-20','1997-10-20'),(89544,75526,'1997-10-20','1998-10-20'),(89544,78941,'1998-10-20','1999-10-20'),(89544,78979,'1999-10-20','2000-10-19'),(89544,79931,'2000-10-19','2001-10-19'),(89544,80424,'2001-10-19','9999-01-01'),(89545,58164,'1992-07-16','1993-07-16'),(89545,57939,'1993-07-16','1994-07-16'),(89545,60256,'1994-07-16','1995-07-16'),(89545,63122,'1995-07-16','1996-07-15'),(89545,66641,'1996-07-15','1997-07-15'),(89545,67034,'1997-07-15','1998-05-27'),(89546,41729,'1999-12-15','2000-12-14'),(89546,41392,'2000-12-14','2001-12-14'),(89546,43148,'2001-12-14','9999-01-01'),(89547,70480,'1991-05-05','1992-05-04'),(89547,71050,'1992-05-04','1993-05-04'),(89547,71767,'1993-05-04','1994-05-04'),(89547,72859,'1994-05-04','1995-05-04'),(89547,76756,'1995-05-04','1996-05-03'),(89547,77908,'1996-05-03','1997-05-03'),(89547,78408,'1997-05-03','1998-05-03'),(89547,80906,'1998-05-03','1999-05-03'),(89547,84943,'1999-05-03','2000-05-02'),(89547,88472,'2000-05-02','2001-05-02'),(89547,91366,'2001-05-02','2002-05-02'),(89547,94944,'2002-05-02','9999-01-01'),(89548,40000,'1988-04-30','1989-04-30'),(89548,40276,'1989-04-30','1990-04-30'),(89548,43843,'1990-04-30','1991-04-30'),(89548,46008,'1991-04-30','1992-04-29'),(89548,46761,'1992-04-29','1993-04-29'),(89548,46828,'1993-04-29','1994-04-29'),(89548,50125,'1994-04-29','1995-04-29'),(89548,49693,'1995-04-29','1996-04-28'),(89548,50203,'1996-04-28','1997-04-28'),(89548,52999,'1997-04-28','1998-04-28'),(89548,54547,'1998-04-28','1999-04-28'),(89548,57374,'1999-04-28','2000-04-27'),(89548,61467,'2000-04-27','2001-04-27'),(89548,65650,'2001-04-27','2002-04-27'),(89548,68009,'2002-04-27','9999-01-01'),(89549,66394,'1999-02-16','2000-02-16'),(89549,65980,'2000-02-16','2001-02-15'),(89549,66990,'2001-02-15','2002-02-15'),(89549,70848,'2002-02-15','9999-01-01'),(89550,40000,'1990-12-08','1991-12-08'),(89550,43010,'1991-12-08','1992-12-07'),(89550,46883,'1992-12-07','1993-12-07'),(89550,47510,'1993-12-07','1994-12-07'),(89550,47668,'1994-12-07','1995-12-07'),(89550,49801,'1995-12-07','1996-12-06'),(89550,52136,'1996-12-06','1997-12-06'),(89550,55169,'1997-12-06','1998-12-06'),(89550,55225,'1998-12-06','1999-12-06'),(89550,55059,'1999-12-06','2000-12-05'),(89550,58609,'2000-12-05','2001-12-05'),(89550,61030,'2001-12-05','9999-01-01'),(89551,40000,'1985-12-12','1986-12-12'),(89551,42634,'1986-12-12','1987-12-12'),(89551,43349,'1987-12-12','1988-12-11'),(89551,47536,'1988-12-11','1989-12-11'),(89551,51021,'1989-12-11','1990-12-11'),(89551,52271,'1990-12-11','1991-12-11'),(89551,54666,'1991-12-11','1992-02-02'),(89552,49604,'1995-12-14','1996-12-13'),(89552,49796,'1996-12-13','1997-04-23'),(89553,40000,'1987-06-19','1988-06-18'),(89553,43682,'1988-06-18','1989-06-18'),(89553,46462,'1989-06-18','1990-06-18'),(89553,47936,'1990-06-18','1991-06-18'),(89553,52361,'1991-06-18','1992-06-17'),(89553,54171,'1992-06-17','1993-06-17'),(89553,56102,'1993-06-17','1994-06-17'),(89553,56980,'1994-06-17','1995-06-17'),(89553,61382,'1995-06-17','1996-06-16'),(89553,62373,'1996-06-16','1997-06-16'),(89553,62003,'1997-06-16','1998-06-16'),(89553,64168,'1998-06-16','1999-06-16'),(89553,64050,'1999-06-16','2000-06-15'),(89553,66093,'2000-06-15','2001-06-15'),(89553,68031,'2001-06-15','2002-06-15'),(89553,71732,'2002-06-15','9999-01-01'),(89554,64533,'1985-08-22','1986-08-22'),(89554,64557,'1986-08-22','1987-08-22'),(89554,65797,'1987-08-22','1988-08-21'),(89554,65551,'1988-08-21','1989-08-21'),(89554,66109,'1989-08-21','1990-08-21'),(89554,69899,'1990-08-21','1991-08-21'),(89554,69498,'1991-08-21','1992-08-20'),(89554,69318,'1992-08-20','1993-08-20'),(89554,68954,'1993-08-20','1994-08-20'),(89554,68998,'1994-08-20','1995-08-20'),(89554,73175,'1995-08-20','1996-08-19'),(89554,77370,'1996-08-19','1997-08-19'),(89554,81126,'1997-08-19','1998-08-19'),(89554,81688,'1998-08-19','1999-08-19'),(89554,82041,'1999-08-19','2000-08-18'),(89554,85432,'2000-08-18','2001-08-18'),(89554,86878,'2001-08-18','9999-01-01'),(89555,47000,'1998-06-11','1999-06-11'),(89555,46761,'1999-06-11','2000-06-10'),(89555,49442,'2000-06-10','2001-06-10'),(89555,52291,'2001-06-10','2002-06-10'),(89555,51974,'2002-06-10','9999-01-01'),(89556,51565,'1990-10-25','1991-10-25'),(89556,51080,'1991-10-25','1992-10-24'),(89556,51801,'1992-10-24','1993-10-24'),(89556,55088,'1993-10-24','1994-10-24'),(89556,55237,'1994-10-24','1995-10-24'),(89556,56101,'1995-10-24','1996-10-23'),(89556,56278,'1996-10-23','1997-10-23'),(89556,58988,'1997-10-23','1998-10-23'),(89556,59427,'1998-10-23','1999-10-23'),(89556,61184,'1999-10-23','2000-10-22'),(89556,64995,'2000-10-22','2001-10-22'),(89556,66572,'2001-10-22','9999-01-01'),(89557,40000,'1994-02-26','1995-02-26'),(89557,40203,'1995-02-26','1996-02-26'),(89557,41458,'1996-02-26','1997-02-25'),(89557,42289,'1997-02-25','1998-02-25'),(89557,44956,'1998-02-25','1999-02-25'),(89557,48431,'1999-02-25','2000-02-25'),(89557,49162,'2000-02-25','2001-02-24'),(89557,52057,'2001-02-24','2002-02-24'),(89557,55773,'2002-02-24','9999-01-01'),(89558,43641,'1989-04-30','1990-04-30'),(89558,45866,'1990-04-30','1991-04-30'),(89558,47611,'1991-04-30','1992-04-29'),(89558,52042,'1992-04-29','1993-01-15'),(89559,40000,'1990-08-12','1991-08-12'),(89559,43753,'1991-08-12','1992-08-11'),(89559,46561,'1992-08-11','1993-08-11'),(89559,49717,'1993-08-11','1994-08-11'),(89559,49438,'1994-08-11','1995-08-11'),(89559,52836,'1995-08-11','1996-08-10'),(89559,53896,'1996-08-10','1997-08-10'),(89559,55889,'1997-08-10','1998-08-10'),(89559,59959,'1998-08-10','1999-08-10'),(89559,60019,'1999-08-10','2000-08-09'),(89559,63735,'2000-08-09','2001-08-09'),(89559,67088,'2001-08-09','9999-01-01'),(89560,41496,'1992-12-06','1993-12-06'),(89560,42928,'1993-12-06','1994-12-06'),(89560,44049,'1994-12-06','1995-12-06'),(89560,47332,'1995-12-06','1996-12-05'),(89560,51610,'1996-12-05','1997-12-05'),(89560,52670,'1997-12-05','1998-12-05'),(89560,54372,'1998-12-05','1999-12-05'),(89560,55010,'1999-12-05','2000-12-04'),(89560,55205,'2000-12-04','2001-12-04'),(89560,56327,'2001-12-04','9999-01-01'),(89561,50246,'1989-09-12','1990-09-12'),(89561,53739,'1990-09-12','1991-09-12'),(89561,58222,'1991-09-12','1992-09-11'),(89561,58210,'1992-09-11','1993-09-11'),(89561,60905,'1993-09-11','1994-09-11'),(89561,63454,'1994-09-11','1995-09-11'),(89561,67670,'1995-09-11','1996-09-10'),(89561,69833,'1996-09-10','1997-09-10'),(89561,73119,'1997-09-10','1998-09-10'),(89561,74715,'1998-09-10','1999-09-10'),(89561,77596,'1999-09-10','2000-09-09'),(89561,77533,'2000-09-09','2001-09-09'),(89561,77304,'2001-09-09','9999-01-01'),(89562,42334,'1989-04-30','1990-04-30'),(89562,43945,'1990-04-30','1991-04-30'),(89562,43657,'1991-04-30','1992-04-29'),(89562,45908,'1992-04-29','1993-04-29'),(89562,47609,'1993-04-29','1994-04-29'),(89562,50563,'1994-04-29','1995-04-29'),(89562,52697,'1995-04-29','1996-04-28'),(89562,53558,'1996-04-28','1997-04-28'),(89562,55566,'1997-04-28','1998-04-28'),(89562,58851,'1998-04-28','1999-04-28'),(89562,59082,'1999-04-28','2000-04-27'),(89562,59797,'2000-04-27','2001-04-27'),(89562,63274,'2001-04-27','2002-04-27'),(89562,66179,'2002-04-27','9999-01-01'),(89563,54170,'1989-04-09','1990-04-09'),(89563,56587,'1990-04-09','1991-04-09'),(89563,58305,'1991-04-09','1992-04-08'),(89563,59061,'1992-04-08','1993-04-08'),(89563,61926,'1993-04-08','1994-04-08'),(89563,66394,'1994-04-08','1995-04-08'),(89563,66285,'1995-04-08','1996-04-06'),(89563,70623,'1996-04-06','1997-04-07'),(89563,73051,'1997-04-07','1998-04-07'),(89563,73136,'1998-04-07','1999-04-07'),(89563,72783,'1999-04-07','2000-04-06'),(89563,72433,'2000-04-06','2001-04-06'),(89563,72443,'2001-04-06','2002-04-05'),(89563,72389,'2002-04-05','9999-01-01'),(89564,58837,'1986-10-27','1987-10-27'),(89564,60414,'1987-10-27','1988-10-26'),(89564,61780,'1988-10-26','1989-10-26'),(89564,62508,'1989-10-26','1990-10-26'),(89564,65024,'1990-10-26','1991-10-26'),(89564,66741,'1991-10-26','1992-10-25'),(89564,66823,'1992-10-25','1993-10-25'),(89564,70907,'1993-10-25','1994-05-05'),(89565,55383,'1998-01-17','1999-01-17'),(89565,59314,'1999-01-17','2000-01-17'),(89565,63038,'2000-01-17','2001-01-16'),(89565,63790,'2001-01-16','2002-01-16'),(89565,65910,'2002-01-16','9999-01-01'),(89566,49570,'1988-08-06','1989-08-06'),(89566,50547,'1989-08-06','1990-08-06'),(89566,50343,'1990-08-06','1991-08-06'),(89566,50011,'1991-08-06','1992-08-05'),(89566,51558,'1992-08-05','1993-08-05'),(89566,52057,'1993-08-05','1994-08-05'),(89566,56463,'1994-08-05','1995-07-23'),(89567,61968,'1986-12-04','1987-12-04'),(89567,66276,'1987-12-04','1988-12-03'),(89567,69313,'1988-12-03','1989-12-03'),(89567,69883,'1989-12-03','1990-12-03'),(89567,72071,'1990-12-03','1991-12-03'),(89567,75140,'1991-12-03','1992-12-02'),(89567,76959,'1992-12-02','1993-12-02'),(89567,80411,'1993-12-02','1994-12-02'),(89567,82738,'1994-12-02','1995-12-02'),(89567,82509,'1995-12-02','1996-12-01'),(89567,83688,'1996-12-01','1997-12-01'),(89567,86292,'1997-12-01','1998-12-01'),(89567,88177,'1998-12-01','1999-12-01'),(89567,89008,'1999-12-01','2000-11-30'),(89567,93315,'2000-11-30','2001-11-30'),(89567,94365,'2001-11-30','9999-01-01'),(89568,40584,'1992-10-22','1993-10-22'),(89568,44930,'1993-10-22','1994-10-22'),(89568,46087,'1994-10-22','1995-10-22'),(89568,46220,'1995-10-22','1996-10-21'),(89568,47198,'1996-10-21','1997-10-21'),(89568,49737,'1997-10-21','1998-10-21'),(89568,52887,'1998-10-21','1999-10-21'),(89568,53386,'1999-10-21','2000-10-20'),(89568,53134,'2000-10-20','2001-10-20'),(89568,54883,'2001-10-20','9999-01-01'),(89569,64681,'1987-06-14','1988-06-13'),(89569,66382,'1988-06-13','1989-06-13'),(89569,70377,'1989-06-13','1990-06-13'),(89569,70783,'1990-06-13','1991-06-13'),(89569,70323,'1991-06-13','1992-06-12'),(89569,71991,'1992-06-12','1993-06-12'),(89569,73309,'1993-06-12','1994-06-12'),(89569,73727,'1994-06-12','1995-06-12'),(89569,76999,'1995-06-12','1996-06-11'),(89569,80134,'1996-06-11','1997-06-11'),(89569,82946,'1997-06-11','1998-06-11'),(89569,83494,'1998-06-11','1999-06-11'),(89569,83287,'1999-06-11','2000-06-10'),(89569,87020,'2000-06-10','2001-06-10'),(89569,88179,'2001-06-10','2002-06-10'),(89569,89921,'2002-06-10','9999-01-01'),(89570,60810,'1996-10-11','1997-10-11'),(89570,64913,'1997-10-11','1998-10-11'),(89570,66242,'1998-10-11','1999-10-11'),(89570,67115,'1999-10-11','2000-10-10'),(89570,68527,'2000-10-10','2001-10-10'),(89570,68590,'2001-10-10','9999-01-01'),(89571,73946,'1987-09-05','1988-09-04'),(89571,73699,'1988-09-04','1989-09-04'),(89571,74972,'1989-09-04','1990-09-04'),(89571,76724,'1990-09-04','1991-09-04'),(89571,78079,'1991-09-04','1992-09-03'),(89571,77652,'1992-09-03','1993-09-03'),(89571,78834,'1993-09-03','1994-09-03'),(89571,80411,'1994-09-03','1995-09-03'),(89571,80419,'1995-09-03','1996-09-02'),(89571,80952,'1996-09-02','1997-09-02'),(89571,82390,'1997-09-02','1998-09-02'),(89571,82094,'1998-09-02','1999-09-02'),(89571,84836,'1999-09-02','2000-09-01'),(89571,86849,'2000-09-01','2001-09-01'),(89571,87467,'2001-09-01','9999-01-01'),(89572,61651,'1989-09-12','1990-09-12'),(89572,63740,'1990-09-12','1991-09-12'),(89572,66000,'1991-09-12','1992-09-11'),(89572,68739,'1992-09-11','1993-09-11'),(89572,68830,'1993-09-11','1994-09-11'),(89572,70593,'1994-09-11','1995-09-11'),(89572,72054,'1995-09-11','1996-09-10'),(89572,73059,'1996-09-10','1997-09-10'),(89572,74691,'1997-09-10','1998-09-10'),(89572,74800,'1998-09-10','1999-09-10'),(89572,77952,'1999-09-10','2000-09-09'),(89572,79859,'2000-09-09','2001-09-09'),(89572,84193,'2001-09-09','9999-01-01'),(89573,89684,'1994-08-20','1995-08-20'),(89573,89875,'1995-08-20','1996-08-19'),(89573,91380,'1996-08-19','1997-08-19'),(89573,94792,'1997-08-19','1998-08-19'),(89573,97291,'1998-08-19','1999-08-19'),(89573,99921,'1999-08-19','2000-08-18'),(89573,103907,'2000-08-18','2001-08-18'),(89573,107512,'2001-08-18','9999-01-01'),(89574,40000,'1989-02-10','1990-02-10'),(89574,42508,'1990-02-10','1991-02-10'),(89574,44511,'1991-02-10','1992-02-10'),(89574,48401,'1992-02-10','1993-02-09'),(89574,50529,'1993-02-09','1994-02-09'),(89574,54960,'1994-02-09','1995-02-09'),(89574,56831,'1995-02-09','1996-02-09'),(89574,60759,'1996-02-09','1997-02-08'),(89574,60429,'1997-02-08','1998-02-08'),(89574,63673,'1998-02-08','1999-02-08'),(89574,67967,'1999-02-08','2000-02-08'),(89574,68529,'2000-02-08','2001-02-07'),(89574,68838,'2001-02-07','2002-02-07'),(89574,68958,'2002-02-07','9999-01-01'),(89575,76362,'1990-05-21','1990-05-25'),(89576,52024,'1988-05-12','1989-05-12'),(89576,52179,'1989-05-12','1990-05-12'),(89576,54074,'1990-05-12','1991-05-12'),(89576,56737,'1991-05-12','1992-05-11'),(89576,57917,'1992-05-11','1993-05-11'),(89576,57611,'1993-05-11','1994-05-11'),(89576,61547,'1994-05-11','1995-05-11'),(89576,63680,'1995-05-11','1996-05-10'),(89576,68161,'1996-05-10','1997-05-10'),(89576,71535,'1997-05-10','1998-05-10'),(89576,72606,'1998-05-10','1999-05-10'),(89576,75512,'1999-05-10','2000-05-09'),(89576,76275,'2000-05-09','2001-05-09'),(89576,77946,'2001-05-09','2002-05-09'),(89576,79277,'2002-05-09','9999-01-01'),(89577,40000,'1993-07-27','1994-07-27'),(89577,40057,'1994-07-27','1995-07-27'),(89577,39737,'1995-07-27','1996-07-26'),(89577,43090,'1996-07-26','1997-07-26'),(89577,43974,'1997-07-26','1998-07-26'),(89577,47773,'1998-07-26','1999-07-26'),(89577,48582,'1999-07-26','2000-07-25'),(89577,49191,'2000-07-25','2001-07-25'),(89577,48975,'2001-07-25','2002-07-25'),(89577,48862,'2002-07-25','9999-01-01'),(89578,91983,'1998-07-30','1999-07-30'),(89578,94697,'1999-07-30','2000-07-29'),(89578,95404,'2000-07-29','2001-07-29'),(89578,97991,'2001-07-29','2002-07-29'),(89578,100246,'2002-07-29','9999-01-01'),(89579,55184,'1995-09-29','1996-09-28'),(89579,58942,'1996-09-28','1997-09-28'),(89579,61845,'1997-09-28','1998-09-28'),(89579,64816,'1998-09-28','1999-09-28'),(89579,65955,'1999-09-28','2000-09-27'),(89579,66083,'2000-09-27','2001-09-27'),(89579,67116,'2001-09-27','9999-01-01'),(89580,40033,'1986-02-17','1987-02-17'),(89580,40802,'1987-02-17','1988-02-17'),(89580,43244,'1988-02-17','1989-02-16'),(89580,43030,'1989-02-16','1990-02-16'),(89580,44535,'1990-02-16','1991-02-16'),(89580,47774,'1991-02-16','1992-02-16'),(89580,49266,'1992-02-16','1993-02-15'),(89580,49898,'1993-02-15','1994-02-15'),(89580,53385,'1994-02-15','1995-02-15'),(89580,57846,'1995-02-15','1996-02-15'),(89580,60044,'1996-02-15','1997-02-14'),(89580,62254,'1997-02-14','1998-02-14'),(89580,64888,'1998-02-14','1999-02-14'),(89580,67859,'1999-02-14','2000-02-14'),(89580,68194,'2000-02-14','2001-02-13'),(89580,70904,'2001-02-13','2002-02-13'),(89580,73022,'2002-02-13','9999-01-01'),(89581,40000,'1994-02-11','1995-02-11'),(89581,42641,'1995-02-11','1996-02-11'),(89581,45423,'1996-02-11','1997-02-10'),(89581,47279,'1997-02-10','1998-02-10'),(89581,46887,'1998-02-10','1999-02-10'),(89581,47677,'1999-02-10','2000-02-10'),(89581,50365,'2000-02-10','2001-02-09'),(89581,50851,'2001-02-09','2002-02-09'),(89581,52355,'2002-02-09','9999-01-01'),(89582,40000,'1995-11-15','1996-11-14'),(89582,40310,'1996-11-14','1997-11-14'),(89582,44146,'1997-11-14','1998-11-14'),(89582,48468,'1998-11-14','1999-11-14'),(89582,49478,'1999-11-14','2000-11-13'),(89582,53796,'2000-11-13','2001-11-13'),(89582,54800,'2001-11-13','9999-01-01'),(89583,40788,'1996-05-19','1997-05-19'),(89583,43207,'1997-05-19','1997-06-19'),(89584,40000,'1998-05-12','1999-05-12'),(89584,39551,'1999-05-12','2000-05-11'),(89584,42000,'2000-05-11','2001-05-11'),(89584,43725,'2001-05-11','2002-05-11'),(89584,44027,'2002-05-11','9999-01-01'),(89585,40000,'1990-05-02','1991-05-02'),(89585,41637,'1991-05-02','1992-05-01'),(89585,44138,'1992-05-01','1993-05-01'),(89585,47779,'1993-05-01','1994-05-01'),(89585,51395,'1994-05-01','1995-05-01'),(89585,52920,'1995-05-01','1996-04-30'),(89585,52428,'1996-04-30','1997-04-30'),(89585,53064,'1997-04-30','1998-04-30'),(89585,53470,'1998-04-30','1999-04-30'),(89585,54407,'1999-04-30','2000-04-29'),(89585,56138,'2000-04-29','2001-04-29'),(89585,56128,'2001-04-29','2002-04-29'),(89585,59956,'2002-04-29','9999-01-01'),(89586,57731,'1999-09-02','2000-09-01'),(89586,58367,'2000-09-01','2001-09-01'),(89586,62645,'2001-09-01','2002-04-10'),(89587,52410,'1989-02-12','1990-02-12'),(89587,54489,'1990-02-12','1991-02-12'),(89587,56636,'1991-02-12','1992-02-12'),(89587,56538,'1992-02-12','1993-02-11'),(89587,57773,'1993-02-11','1994-02-11'),(89587,61353,'1994-02-11','1995-02-11'),(89587,65764,'1995-02-11','1996-02-11'),(89587,67554,'1996-02-11','1997-02-10'),(89587,68804,'1997-02-10','1998-02-10'),(89587,68496,'1998-02-10','1999-02-10'),(89587,71521,'1999-02-10','2000-02-10'),(89587,75140,'2000-02-10','2001-02-09'),(89587,74642,'2001-02-09','2002-02-09'),(89587,75264,'2002-02-09','9999-01-01'),(89588,60229,'1991-10-18','1992-10-17'),(89588,64052,'1992-10-17','1993-10-17'),(89588,65348,'1993-10-17','1994-10-17'),(89588,66191,'1994-10-17','1995-10-17'),(89588,68680,'1995-10-17','1996-10-16'),(89588,68557,'1996-10-16','1997-10-16'),(89588,71483,'1997-10-16','1998-10-16'),(89588,71193,'1998-10-16','1999-10-16'),(89588,73999,'1999-10-16','2000-10-15'),(89588,76438,'2000-10-15','2001-10-15'),(89588,78101,'2001-10-15','9999-01-01'),(89589,40000,'1987-08-28','1988-08-27'),(89589,42090,'1988-08-27','1989-08-27'),(89589,43042,'1989-08-27','1990-08-27'),(89589,43964,'1990-08-27','1991-08-27'),(89589,43870,'1991-08-27','1992-08-26'),(89589,47271,'1992-08-26','1993-08-26'),(89589,51617,'1993-08-26','1994-08-26'),(89589,55358,'1994-08-26','1995-08-26'),(89589,57121,'1995-08-26','1996-08-25'),(89589,60802,'1996-08-25','1997-08-25'),(89589,62402,'1997-08-25','1998-08-25'),(89589,65584,'1998-08-25','1999-08-25'),(89589,68724,'1999-08-25','2000-08-24'),(89589,71617,'2000-08-24','2001-08-24'),(89589,71169,'2001-08-24','9999-01-01'),(89590,67868,'1991-08-08','1992-08-07'),(89590,68069,'1992-08-07','1993-08-07'),(89590,72055,'1993-08-07','1994-08-07'),(89590,76483,'1994-08-07','1995-08-07'),(89590,78427,'1995-08-07','1996-08-06'),(89590,82626,'1996-08-06','1997-08-06'),(89590,82579,'1997-08-06','1998-08-06'),(89590,86748,'1998-08-06','1999-08-06'),(89590,90201,'1999-08-06','2000-08-05'),(89590,93578,'2000-08-05','2001-08-05'),(89590,94774,'2001-08-05','9999-01-01'),(89591,91490,'1991-03-21','1992-03-20'),(89591,92052,'1992-03-20','1993-03-20'),(89591,96015,'1993-03-20','1994-03-20'),(89591,99236,'1994-03-20','1995-03-20'),(89591,103348,'1995-03-20','1996-03-19'),(89591,106565,'1996-03-19','1997-03-19'),(89591,110786,'1997-03-19','1998-03-19'),(89591,114831,'1998-03-19','1999-03-19'),(89591,117412,'1999-03-19','2000-03-18'),(89591,120861,'2000-03-18','2001-03-18'),(89591,121354,'2001-03-18','2002-03-18'),(89591,124642,'2002-03-18','9999-01-01'),(89592,60163,'1998-08-26','1999-08-26'),(89592,63817,'1999-08-26','2000-08-25'),(89592,63907,'2000-08-25','2001-08-25'),(89592,66348,'2001-08-25','9999-01-01'),(89593,40000,'1992-10-26','1993-10-26'),(89593,44413,'1993-10-26','1994-10-26'),(89593,48130,'1994-10-26','1995-10-26'),(89593,50721,'1995-10-26','1996-10-25'),(89593,50907,'1996-10-25','1997-10-25'),(89593,52805,'1997-10-25','1998-10-25'),(89593,52645,'1998-10-25','1999-10-25'),(89593,53780,'1999-10-25','2000-10-24'),(89593,57256,'2000-10-24','2001-10-24'),(89593,57970,'2001-10-24','9999-01-01'),(89594,60857,'1986-02-17','1987-02-17'),(89594,63303,'1987-02-17','1988-02-17'),(89594,63335,'1988-02-17','1989-02-16'),(89594,66252,'1989-02-16','1990-02-16'),(89594,70419,'1990-02-16','1991-02-16'),(89594,74825,'1991-02-16','1992-02-16'),(89594,75981,'1992-02-16','1993-02-15'),(89594,76447,'1993-02-15','1994-02-15'),(89594,77172,'1994-02-15','1995-02-15'),(89594,80553,'1995-02-15','1996-02-15'),(89594,84083,'1996-02-15','1997-02-14'),(89594,87888,'1997-02-14','1998-02-14'),(89594,91556,'1998-02-14','1999-02-14'),(89594,95146,'1999-02-14','2000-02-14'),(89594,98649,'2000-02-14','2001-02-13'),(89594,100351,'2001-02-13','2002-02-13'),(89594,102389,'2002-02-13','9999-01-01'),(89595,49740,'1997-11-17','1998-11-17'),(89595,49865,'1998-11-17','1999-11-17'),(89595,51970,'1999-11-17','2000-02-19'),(89596,48224,'1991-05-12','1992-05-11'),(89596,48440,'1992-05-11','1993-05-11'),(89596,50808,'1993-05-11','1994-05-11'),(89596,54455,'1994-05-11','1995-05-11'),(89596,56751,'1995-05-11','1996-05-10'),(89596,59181,'1996-05-10','1997-05-10'),(89596,62268,'1997-05-10','1998-05-10'),(89596,62829,'1998-05-10','1999-05-10'),(89596,66655,'1999-05-10','2000-05-09'),(89596,69071,'2000-05-09','2001-05-09'),(89596,71424,'2001-05-09','2002-05-09'),(89596,75202,'2002-05-09','9999-01-01'),(89597,57052,'1990-03-31','1991-03-31'),(89597,59356,'1991-03-31','1992-03-30'),(89597,61678,'1992-03-30','1993-03-30'),(89597,61964,'1993-03-30','1994-03-30'),(89597,63707,'1994-03-30','1995-03-30'),(89597,65666,'1995-03-30','1996-03-29'),(89597,65420,'1996-03-29','1997-03-29'),(89597,68660,'1997-03-29','1998-03-29'),(89597,72381,'1998-03-29','1999-03-29'),(89597,75583,'1999-03-29','2000-03-28'),(89597,76745,'2000-03-28','2000-11-01'),(89598,40000,'1995-04-10','1996-04-09'),(89598,40776,'1996-04-09','1997-04-09'),(89598,43051,'1997-04-09','1998-04-09'),(89598,44885,'1998-04-09','1999-04-09'),(89598,45412,'1999-04-09','2000-04-08'),(89598,45896,'2000-04-08','2001-04-08'),(89598,50316,'2001-04-08','2002-04-08'),(89598,51508,'2002-04-08','9999-01-01'),(89599,53491,'1996-03-13','1997-03-13'),(89599,54976,'1997-03-13','1998-03-13'),(89599,56614,'1998-03-13','1999-03-13'),(89599,57840,'1999-03-13','2000-03-12'),(89599,59869,'2000-03-12','2001-03-12'),(89599,59789,'2001-03-12','2002-03-12'),(89599,60771,'2002-03-12','9999-01-01'),(89600,64542,'1990-01-26','1991-01-26'),(89600,66063,'1991-01-26','1992-01-26'),(89600,68295,'1992-01-26','1993-01-25'),(89600,71522,'1993-01-25','1994-01-25'),(89600,74085,'1994-01-25','1995-01-25'),(89600,78006,'1995-01-25','1996-01-25'),(89600,77772,'1996-01-25','1997-01-24'),(89600,79431,'1997-01-24','1998-01-24'),(89600,83091,'1998-01-24','1999-01-24'),(89600,85704,'1999-01-24','2000-01-24'),(89600,88073,'2000-01-24','2001-01-23'),(89600,89686,'2001-01-23','2001-05-08'),(89601,42722,'1998-08-09','1999-08-09'),(89601,43049,'1999-08-09','2000-08-08'),(89601,44247,'2000-08-08','2001-08-08'),(89601,45858,'2001-08-08','9999-01-01'),(89602,54063,'1986-08-03','1987-08-03'),(89602,54347,'1987-08-03','1988-08-02'),(89602,58308,'1988-08-02','1989-08-02'),(89602,58754,'1989-08-02','1990-08-02'),(89602,60644,'1990-08-02','1991-08-02'),(89602,61487,'1991-08-02','1992-08-01'),(89602,61090,'1992-08-01','1993-08-01'),(89602,61042,'1993-08-01','1994-08-01'),(89602,62873,'1994-08-01','1995-08-01'),(89602,65051,'1995-08-01','1996-07-31'),(89602,67477,'1996-07-31','1997-07-31'),(89602,68056,'1997-07-31','1998-07-31'),(89602,69365,'1998-07-31','1999-07-31'),(89602,71675,'1999-07-31','2000-07-30'),(89602,72580,'2000-07-30','2001-07-30'),(89602,76629,'2001-07-30','2002-07-30'),(89602,78689,'2002-07-30','9999-01-01'),(89603,47077,'1996-07-02','1997-07-02'),(89603,46817,'1997-07-02','1998-07-02'),(89603,50592,'1998-07-02','1999-07-02'),(89603,53746,'1999-07-02','2000-07-01'),(89603,57147,'2000-07-01','2001-07-01'),(89603,59550,'2001-07-01','2002-07-01'),(89603,62276,'2002-07-01','9999-01-01'),(89604,44664,'1998-10-13','1999-10-13'),(89604,45626,'1999-10-13','2000-10-12'),(89604,47715,'2000-10-12','2001-10-12'),(89604,52086,'2001-10-12','9999-01-01'),(89605,57167,'1986-04-28','1987-04-28'),(89605,61340,'1987-04-28','1988-04-27'),(89605,61103,'1988-04-27','1989-04-27'),(89605,62898,'1989-04-27','1989-06-20'),(89606,81105,'1985-07-20','1986-07-20'),(89606,82241,'1986-07-20','1987-07-20'),(89606,83405,'1987-07-20','1988-07-19'),(89606,84082,'1988-07-19','1989-07-19'),(89606,87014,'1989-07-19','1990-07-19'),(89606,87148,'1990-07-19','1991-07-19'),(89606,87757,'1991-07-19','1992-07-18'),(89606,90374,'1992-07-18','1993-07-18'),(89606,93223,'1993-07-18','1994-07-18'),(89606,97356,'1994-07-18','1995-07-18'),(89606,98958,'1995-07-18','1996-07-17'),(89606,98680,'1996-07-17','1997-07-17'),(89606,98190,'1997-07-17','1998-07-17'),(89606,99451,'1998-07-17','1999-07-17'),(89606,102006,'1999-07-17','2000-07-16'),(89606,106472,'2000-07-16','2001-07-16'),(89606,110271,'2001-07-16','2002-07-16'),(89606,112019,'2002-07-16','9999-01-01'),(89607,49054,'1990-05-02','1991-05-02'),(89607,52256,'1991-05-02','1992-05-01'),(89607,56669,'1992-05-01','1993-05-01'),(89607,58247,'1993-05-01','1994-05-01'),(89607,61132,'1994-05-01','1995-05-01'),(89607,63474,'1995-05-01','1996-04-30'),(89607,67453,'1996-04-30','1997-04-30'),(89607,68873,'1997-04-30','1998-04-30'),(89607,69203,'1998-04-30','1999-04-30'),(89607,72531,'1999-04-30','2000-04-29'),(89607,76142,'2000-04-29','2001-04-29'),(89607,78886,'2001-04-29','2002-04-29'),(89607,79537,'2002-04-29','9999-01-01'),(89608,40000,'1991-01-17','1992-01-17'),(89608,41923,'1992-01-17','1993-01-16'),(89608,44468,'1993-01-16','1994-01-16'),(89608,46161,'1994-01-16','1995-01-16'),(89608,48057,'1995-01-16','1996-01-16'),(89608,48185,'1996-01-16','1997-01-15'),(89608,50801,'1997-01-15','1998-01-15'),(89608,54512,'1998-01-15','1999-01-15'),(89608,55603,'1999-01-15','2000-01-15'),(89608,55543,'2000-01-15','2001-01-14'),(89608,55248,'2001-01-14','2002-01-14'),(89608,57454,'2002-01-14','9999-01-01'),(89609,65939,'1985-03-05','1986-03-05'),(89609,65688,'1986-03-05','1987-03-05'),(89609,68574,'1987-03-05','1988-03-04'),(89609,69571,'1988-03-04','1989-03-04'),(89609,71662,'1989-03-04','1990-03-04'),(89609,72581,'1990-03-04','1991-03-04'),(89609,76871,'1991-03-04','1992-03-03'),(89609,77526,'1992-03-03','1993-03-03'),(89609,77812,'1993-03-03','1994-03-03'),(89609,81604,'1994-03-03','1995-03-03'),(89609,82516,'1995-03-03','1996-03-02'),(89609,85965,'1996-03-02','1997-03-02'),(89609,88380,'1997-03-02','1998-03-02'),(89609,88006,'1998-03-02','1999-03-02'),(89609,89607,'1999-03-02','2000-03-01'),(89609,90157,'2000-03-01','2001-03-01'),(89609,91257,'2001-03-01','2002-03-01'),(89609,91832,'2002-03-01','9999-01-01'),(89610,54999,'1994-09-05','1995-09-05'),(89610,58012,'1995-09-05','1996-09-04'),(89610,62042,'1996-09-04','1997-09-04'),(89610,63230,'1997-09-04','1998-09-04'),(89610,64270,'1998-09-04','1998-10-03'),(89611,59934,'1990-04-26','1991-04-26'),(89611,61232,'1991-04-26','1992-04-25'),(89611,62777,'1992-04-25','1993-04-25'),(89611,63981,'1993-04-25','1994-04-25'),(89611,68310,'1994-04-25','1995-04-25'),(89611,69200,'1995-04-25','1996-04-24'),(89611,69519,'1996-04-24','1997-04-24'),(89611,72641,'1997-04-24','1998-04-24'),(89611,73362,'1998-04-24','1999-04-24'),(89611,76548,'1999-04-24','2000-04-23'),(89611,76353,'2000-04-23','2001-04-23'),(89611,80635,'2001-04-23','2002-04-23'),(89611,82158,'2002-04-23','9999-01-01'),(89612,53840,'1997-08-13','1998-08-13'),(89612,54790,'1998-08-13','1999-08-13'),(89612,55161,'1999-08-13','2000-08-12'),(89612,56050,'2000-08-12','2001-08-12'),(89612,58407,'2001-08-12','9999-01-01'),(89613,53494,'1986-07-04','1987-07-04'),(89613,57216,'1987-07-04','1988-07-03'),(89613,58120,'1988-07-03','1989-07-03'),(89613,60206,'1989-07-03','1990-07-03'),(89613,62890,'1990-07-03','1991-07-03'),(89613,63288,'1991-07-03','1992-07-02'),(89613,64799,'1992-07-02','1993-07-02'),(89613,66833,'1993-07-02','1994-07-02'),(89613,69371,'1994-07-02','1995-07-02'),(89613,71780,'1995-07-02','1996-07-01'),(89613,75145,'1996-07-01','1997-07-01'),(89613,74912,'1997-07-01','1998-03-03'),(89614,40000,'1997-03-25','1998-03-25'),(89614,41546,'1998-03-25','1999-03-25'),(89614,41146,'1999-03-25','2000-03-24'),(89614,42484,'2000-03-24','2001-03-24'),(89614,45352,'2001-03-24','2002-03-24'),(89614,44927,'2002-03-24','9999-01-01'),(89615,42801,'1995-10-24','1996-10-23'),(89615,43782,'1996-10-23','1997-10-23'),(89615,45038,'1997-10-23','1998-10-23'),(89615,46171,'1998-10-23','1999-10-23'),(89615,48928,'1999-10-23','2000-10-22'),(89615,52991,'2000-10-22','2001-10-22'),(89615,55473,'2001-10-22','9999-01-01'),(89616,40000,'1986-06-23','1987-06-23'),(89616,40515,'1987-06-23','1988-06-22'),(89616,43744,'1988-06-22','1989-06-22'),(89616,48047,'1989-06-22','1990-06-22'),(89616,51129,'1990-06-22','1991-06-22'),(89616,51680,'1991-06-22','1992-06-21'),(89616,52345,'1992-06-21','1993-06-21'),(89616,52911,'1993-06-21','1994-06-21'),(89616,56894,'1994-06-21','1995-06-21'),(89616,57308,'1995-06-21','1996-06-20'),(89616,60826,'1996-06-20','1997-06-20'),(89616,64000,'1997-06-20','1998-06-20'),(89616,64407,'1998-06-20','1999-06-20'),(89616,68878,'1999-06-20','2000-06-19'),(89616,71877,'2000-06-19','2001-06-19'),(89616,75107,'2001-06-19','2002-06-19'),(89616,78446,'2002-06-19','9999-01-01'),(89617,69150,'1985-03-24','1986-03-24'),(89617,72085,'1986-03-24','1987-03-24'),(89617,75072,'1987-03-24','1987-11-28'),(89618,40000,'1987-06-20','1988-06-19'),(89618,40444,'1988-06-19','1989-06-19'),(89618,41373,'1989-06-19','1990-06-19'),(89618,43209,'1990-06-19','1991-06-19'),(89618,47603,'1991-06-19','1992-06-18'),(89618,49204,'1992-06-18','1993-06-18'),(89618,48795,'1993-06-18','1993-09-20'),(89619,42525,'1999-07-16','2000-07-15'),(89619,46473,'2000-07-15','2001-07-15'),(89619,49564,'2001-07-15','2002-07-15'),(89619,52698,'2002-07-15','9999-01-01'),(89620,40000,'1989-10-13','1990-10-13'),(89620,41949,'1990-10-13','1991-10-13'),(89620,45796,'1991-10-13','1992-10-12'),(89620,46888,'1992-10-12','1993-10-12'),(89620,50924,'1993-10-12','1994-10-12'),(89620,54913,'1994-10-12','1995-10-12'),(89620,55380,'1995-10-12','1996-10-11'),(89620,56957,'1996-10-11','1997-10-11'),(89620,61422,'1997-10-11','1998-10-11'),(89620,62883,'1998-10-11','1999-10-11'),(89620,62713,'1999-10-11','2000-10-10'),(89620,67009,'2000-10-10','2001-10-10'),(89620,67946,'2001-10-10','9999-01-01'),(89621,40000,'1987-06-27','1988-06-26'),(89621,41108,'1988-06-26','1989-06-26'),(89621,44839,'1989-06-26','1990-06-26'),(89621,48853,'1990-06-26','1991-06-26'),(89621,49858,'1991-06-26','1992-06-25'),(89621,50158,'1992-06-25','1993-06-25'),(89621,52336,'1993-06-25','1994-06-25'),(89621,53319,'1994-06-25','1995-06-25'),(89621,56958,'1995-06-25','1996-06-24'),(89621,61424,'1996-06-24','1997-06-24'),(89621,64765,'1997-06-24','1998-06-24'),(89621,68634,'1998-06-24','1999-06-24'),(89621,69952,'1999-06-24','2000-06-23'),(89621,70026,'2000-06-23','2001-06-23'),(89621,69665,'2001-06-23','2002-06-23'),(89621,71812,'2002-06-23','9999-01-01'),(89622,51722,'1997-08-07','1998-08-07'),(89622,52735,'1998-08-07','1999-08-07'),(89622,54731,'1999-08-07','2000-08-06'),(89622,57026,'2000-08-06','2001-08-06'),(89622,58795,'2001-08-06','9999-01-01'),(89623,40000,'1999-05-01','2000-04-30'),(89623,43831,'2000-04-30','2001-04-30'),(89623,46643,'2001-04-30','2002-04-30'),(89623,51044,'2002-04-30','9999-01-01'),(89624,53836,'1988-03-15','1989-03-15'),(89624,53638,'1989-03-15','1990-03-15'),(89624,55705,'1990-03-15','1991-03-15'),(89624,58646,'1991-03-15','1992-03-14'),(89624,62712,'1992-03-14','1993-03-14'),(89624,63557,'1993-03-14','1994-03-14'),(89624,66374,'1994-03-14','1995-03-14'),(89624,65944,'1995-03-14','1996-03-13'),(89624,65678,'1996-03-13','1997-03-13'),(89624,65886,'1997-03-13','1998-03-13'),(89624,69990,'1998-03-13','1999-03-13'),(89624,74000,'1999-03-13','2000-03-12'),(89624,78065,'2000-03-12','2001-03-12'),(89624,79364,'2001-03-12','2002-03-12'),(89624,82040,'2002-03-12','9999-01-01'),(89625,40000,'1988-11-01','1989-11-01'),(89625,41416,'1989-11-01','1990-11-01'),(89625,42593,'1990-11-01','1991-11-01'),(89625,44721,'1991-11-01','1992-10-31'),(89625,46962,'1992-10-31','1993-10-31'),(89625,50848,'1993-10-31','1994-10-31'),(89625,54948,'1994-10-31','1995-10-31'),(89625,58549,'1995-10-31','1996-10-30'),(89625,60501,'1996-10-30','1997-10-30'),(89625,63024,'1997-10-30','1998-10-30'),(89625,63524,'1998-10-30','1999-10-30'),(89625,63640,'1999-10-30','2000-10-29'),(89625,65975,'2000-10-29','2001-10-29'),(89625,67373,'2001-10-29','9999-01-01'),(89626,43803,'1993-08-27','1994-08-27'),(89626,43509,'1994-08-27','1995-08-27'),(89626,44450,'1995-08-27','1996-08-26'),(89626,44197,'1996-08-26','1997-08-26'),(89626,45522,'1997-08-26','1998-08-26'),(89626,48450,'1998-08-26','1999-08-26'),(89626,52567,'1999-08-26','2000-08-25'),(89626,53187,'2000-08-25','2001-08-25'),(89626,57133,'2001-08-25','9999-01-01'),(89627,49767,'1990-10-18','1991-10-18'),(89627,51235,'1991-10-18','1992-10-17'),(89627,54079,'1992-10-17','1993-10-17'),(89627,57543,'1993-10-17','1994-10-17'),(89627,59478,'1994-10-17','1995-10-17'),(89627,63855,'1995-10-17','1996-10-16'),(89627,66742,'1996-10-16','1997-10-16'),(89627,66339,'1997-10-16','1998-10-16'),(89627,70376,'1998-10-16','1999-10-16'),(89627,73035,'1999-10-16','2000-10-07'),(89628,79136,'1995-01-10','1996-01-10'),(89628,82233,'1996-01-10','1997-01-09'),(89628,85288,'1997-01-09','1998-01-09'),(89628,89575,'1998-01-09','1999-01-09'),(89628,91259,'1999-01-09','2000-01-09'),(89628,91268,'2000-01-09','2001-01-08'),(89628,92268,'2001-01-08','2002-01-08'),(89628,95226,'2002-01-08','9999-01-01'),(89629,62976,'1990-10-31','1991-10-31'),(89629,64839,'1991-10-31','1992-10-30'),(89629,66200,'1992-10-30','1993-10-30'),(89629,69400,'1993-10-30','1994-10-30'),(89629,72110,'1994-10-30','1995-10-30'),(89629,72172,'1995-10-30','1996-10-29'),(89629,74705,'1996-10-29','1997-10-29'),(89629,77557,'1997-10-29','1998-10-29'),(89629,79544,'1998-10-29','1999-10-29'),(89629,79940,'1999-10-29','2000-10-28'),(89629,84083,'2000-10-28','2001-10-28'),(89629,85168,'2001-10-28','9999-01-01'),(89630,58460,'1993-05-12','1994-05-12'),(89630,62348,'1994-05-12','1995-05-12'),(89630,65633,'1995-05-12','1996-05-11'),(89630,69115,'1996-05-11','1997-05-11'),(89630,73074,'1997-05-11','1998-05-11'),(89630,75733,'1998-05-11','1999-05-11'),(89630,76409,'1999-05-11','2000-05-10'),(89630,78400,'2000-05-10','2001-05-10'),(89630,82125,'2001-05-10','2002-05-10'),(89630,83540,'2002-05-10','9999-01-01'),(89631,40000,'1985-12-08','1986-12-08'),(89631,43320,'1986-12-08','1987-12-08'),(89631,44107,'1987-12-08','1988-12-07'),(89631,44446,'1988-12-07','1989-12-07'),(89631,48416,'1989-12-07','1990-12-07'),(89631,51295,'1990-12-07','1991-12-07'),(89631,52374,'1991-12-07','1992-12-06'),(89631,52356,'1992-12-06','1993-12-06'),(89631,52760,'1993-12-06','1994-12-06'),(89631,55173,'1994-12-06','1995-12-06'),(89631,56545,'1995-12-06','1996-12-05'),(89631,60987,'1996-12-05','1997-12-05'),(89631,61557,'1997-12-05','1998-12-05'),(89631,65061,'1998-12-05','1999-12-05'),(89631,68635,'1999-12-05','2000-12-04'),(89631,72354,'2000-12-04','2001-12-04'),(89631,74202,'2001-12-04','9999-01-01'),(89632,48142,'1991-03-05','1992-03-04'),(89632,49998,'1992-03-04','1993-03-04'),(89632,50448,'1993-03-04','1994-03-04'),(89632,54612,'1994-03-04','1995-03-04'),(89632,56896,'1995-03-04','1996-03-03'),(89632,57618,'1996-03-03','1997-03-03'),(89632,60031,'1997-03-03','1998-03-03'),(89632,60800,'1998-03-03','1999-03-03'),(89632,63506,'1999-03-03','2000-03-02'),(89632,66440,'2000-03-02','2001-03-02'),(89632,68709,'2001-03-02','2002-03-02'),(89632,68700,'2002-03-02','9999-01-01'),(89633,45928,'1995-01-29','1996-01-29'),(89633,47483,'1996-01-29','1997-01-28'),(89633,50081,'1997-01-28','1998-01-28'),(89633,52485,'1998-01-28','1999-01-28'),(89633,56113,'1999-01-28','2000-01-28'),(89633,60017,'2000-01-28','2001-01-27'),(89633,61793,'2001-01-27','2002-01-27'),(89633,61639,'2002-01-27','9999-01-01'),(89634,46848,'1989-01-26','1990-01-26'),(89634,46646,'1990-01-26','1991-01-26'),(89634,48272,'1991-01-26','1992-01-26'),(89634,48842,'1992-01-26','1993-01-25'),(89634,49630,'1993-01-25','1994-01-25'),(89634,53701,'1994-01-25','1995-01-25'),(89634,53419,'1995-01-25','1996-01-25'),(89634,54522,'1996-01-25','1997-01-24'),(89634,56979,'1997-01-24','1998-01-24'),(89634,59103,'1998-01-24','1999-01-24'),(89634,58654,'1999-01-24','2000-01-24'),(89634,60439,'2000-01-24','2001-01-23'),(89634,62091,'2001-01-23','2002-01-23'),(89634,62185,'2002-01-23','9999-01-01'),(89635,72822,'1989-09-05','1990-09-05'),(89635,76066,'1990-09-05','1991-09-05'),(89635,79198,'1991-09-05','1992-09-04'),(89635,80085,'1992-09-04','1993-09-04'),(89635,80044,'1993-09-04','1994-09-04'),(89635,84406,'1994-09-04','1995-04-04'),(89636,44122,'1996-12-23','1997-12-23'),(89636,44291,'1997-12-23','1998-12-23'),(89636,44135,'1998-12-23','1999-12-23'),(89636,44007,'1999-12-23','2000-12-22'),(89636,47923,'2000-12-22','2001-12-22'),(89636,52001,'2001-12-22','9999-01-01'),(89637,40000,'1985-05-02','1986-05-02'),(89637,41734,'1986-05-02','1987-05-02'),(89637,45086,'1987-05-02','1988-05-01'),(89637,47067,'1988-05-01','1989-05-01'),(89637,49398,'1989-05-01','1990-05-01'),(89637,50684,'1990-05-01','1991-05-01'),(89637,52338,'1991-05-01','1992-04-30'),(89637,56604,'1992-04-30','1993-04-30'),(89637,58653,'1993-04-30','1994-04-30'),(89637,61914,'1994-04-30','1995-04-30'),(89637,62306,'1995-04-30','1996-04-29'),(89637,62009,'1996-04-29','1997-04-29'),(89637,62672,'1997-04-29','1998-04-29'),(89637,65491,'1998-04-29','1999-04-29'),(89637,65267,'1999-04-29','2000-04-28'),(89637,69663,'2000-04-28','2001-04-28'),(89637,70937,'2001-04-28','2002-04-28'),(89637,72524,'2002-04-28','9999-01-01'),(89638,74318,'1997-07-03','1998-07-03'),(89638,76666,'1998-07-03','1999-07-03'),(89638,80999,'1999-07-03','2000-07-02'),(89638,83274,'2000-07-02','2001-07-02'),(89638,84259,'2001-07-02','2002-07-02'),(89638,87463,'2002-07-02','9999-01-01'),(89639,40000,'1990-11-29','1991-11-29'),(89639,43868,'1991-11-29','1992-11-28'),(89639,45799,'1992-11-28','1993-11-28'),(89639,48022,'1993-11-28','1994-11-28'),(89639,48068,'1994-11-28','1995-11-28'),(89639,52386,'1995-11-28','1996-11-27'),(89639,55967,'1996-11-27','1997-11-27'),(89639,56355,'1997-11-27','1998-11-27'),(89639,60659,'1998-11-27','1999-11-27'),(89639,62627,'1999-11-27','2000-11-26'),(89639,63679,'2000-11-26','2001-11-26'),(89639,66907,'2001-11-26','9999-01-01'),(89640,46496,'1988-02-07','1989-02-06'),(89640,46248,'1989-02-06','1990-02-06'),(89640,48678,'1990-02-06','1991-02-06'),(89640,50386,'1991-02-06','1992-02-06'),(89640,53914,'1992-02-06','1993-02-05'),(89640,55652,'1993-02-05','1994-02-05'),(89640,59182,'1994-02-05','1995-02-05'),(89640,60431,'1995-02-05','1996-02-05'),(89640,62936,'1996-02-05','1997-02-04'),(89640,66077,'1997-02-04','1998-02-04'),(89640,67952,'1998-02-04','1999-02-04'),(89640,67988,'1999-02-04','2000-02-04'),(89640,68231,'2000-02-04','2001-02-03'),(89640,70928,'2001-02-03','2002-02-03'),(89640,74753,'2002-02-03','9999-01-01'),(89641,56320,'1999-08-12','2000-08-11'),(89641,56556,'2000-08-11','2001-08-11'),(89641,59558,'2001-08-11','9999-01-01'),(89642,87378,'1985-09-17','1986-09-17'),(89642,89506,'1986-09-17','1987-09-17'),(89642,89365,'1987-09-17','1988-09-16'),(89642,90885,'1988-09-16','1989-09-16'),(89642,92067,'1989-09-16','1990-09-16'),(89642,92918,'1990-09-16','1991-09-16'),(89642,95089,'1991-09-16','1992-09-15'),(89642,95502,'1992-09-15','1993-09-15'),(89642,96344,'1993-09-15','1994-09-15'),(89642,96977,'1994-09-15','1995-02-01'),(89643,46481,'1996-10-07','1997-10-07'),(89643,50475,'1997-10-07','1998-10-07'),(89643,50115,'1998-10-07','1999-10-07'),(89643,51022,'1999-10-07','2000-05-07'),(89644,40000,'1985-07-30','1986-07-30'),(89644,42745,'1986-07-30','1987-07-30'),(89644,42996,'1987-07-30','1988-07-29'),(89644,46957,'1988-07-29','1989-07-29'),(89644,49607,'1989-07-29','1990-07-29'),(89644,51170,'1990-07-29','1991-07-29'),(89644,54255,'1991-07-29','1992-07-28'),(89644,57349,'1992-07-28','1993-07-28'),(89644,59923,'1993-07-28','1994-07-28'),(89644,61439,'1994-07-28','1995-07-28'),(89644,63774,'1995-07-28','1996-07-27'),(89644,64003,'1996-07-27','1997-07-27'),(89644,63601,'1997-07-27','1998-07-27'),(89644,67174,'1998-07-27','1999-07-27'),(89644,67322,'1999-07-27','2000-07-26'),(89644,68932,'2000-07-26','2001-07-26'),(89644,71219,'2001-07-26','2002-07-26'),(89644,74359,'2002-07-26','9999-01-01'),(89645,71996,'1996-02-05','1997-02-04'),(89645,72867,'1997-02-04','1998-02-04'),(89645,76227,'1998-02-04','1999-02-04'),(89645,78165,'1999-02-04','2000-02-04'),(89645,81570,'2000-02-04','2001-02-03'),(89645,83315,'2001-02-03','2002-02-03'),(89645,84780,'2002-02-03','9999-01-01'),(89646,49531,'1999-04-17','2000-04-16'),(89646,52084,'2000-04-16','2001-04-16'),(89646,53712,'2001-04-16','2002-04-16'),(89646,55861,'2002-04-16','9999-01-01'),(89647,55645,'1988-12-07','1989-12-07'),(89647,60075,'1989-12-07','1990-12-07'),(89647,64104,'1990-12-07','1991-12-07'),(89647,64959,'1991-12-07','1992-10-28'),(89648,62005,'1999-03-28','2000-03-27'),(89648,65965,'2000-03-27','2001-03-27'),(89648,66564,'2001-03-27','2002-03-27'),(89648,67034,'2002-03-27','9999-01-01'),(89649,51483,'1993-05-11','1994-05-11'),(89649,52316,'1994-05-11','1995-05-11'),(89649,55294,'1995-05-11','1996-05-10'),(89649,58863,'1996-05-10','1997-05-10'),(89649,60019,'1997-05-10','1998-05-10'),(89649,59678,'1998-05-10','1999-05-10'),(89649,61279,'1999-05-10','2000-05-09'),(89649,65708,'2000-05-09','2001-05-09'),(89649,68247,'2001-05-09','2002-05-09'),(89649,70065,'2002-05-09','9999-01-01'),(89650,61017,'1994-05-16','1995-05-16'),(89650,61631,'1995-05-16','1996-05-15'),(89650,65427,'1996-05-15','1997-05-15'),(89650,66058,'1997-05-15','1998-05-15'),(89650,69929,'1998-05-15','1999-05-15'),(89650,73385,'1999-05-15','2000-05-14'),(89650,73101,'2000-05-14','2001-05-14'),(89650,77355,'2001-05-14','2002-05-14'),(89650,78286,'2002-05-14','9999-01-01'),(89651,40000,'1993-03-01','1994-03-01'),(89651,44378,'1994-03-01','1995-03-01'),(89651,43961,'1995-03-01','1996-02-29'),(89651,44925,'1996-02-29','1997-02-28'),(89651,45436,'1997-02-28','1998-02-28'),(89651,48129,'1998-02-28','1999-02-28'),(89651,48246,'1999-02-28','2000-02-28'),(89651,52104,'2000-02-28','2001-02-27'),(89651,52145,'2001-02-27','2002-02-27'),(89651,55810,'2002-02-27','9999-01-01'),(89652,63197,'1994-04-06','1995-04-06'),(89652,67549,'1995-04-06','1996-04-04'),(89652,71669,'1996-04-04','1997-04-04'),(89652,72217,'1997-04-04','1998-04-04'),(89652,74942,'1998-04-04','1999-04-05'),(89652,78210,'1999-04-05','2000-04-04'),(89652,79123,'2000-04-04','2001-04-04'),(89652,80716,'2001-04-04','2002-04-03'),(89652,84032,'2002-04-03','9999-01-01'),(89653,49133,'1992-07-14','1993-07-14'),(89653,51561,'1993-07-14','1994-07-14'),(89653,53682,'1994-07-14','1995-07-14'),(89653,55193,'1995-07-14','1996-07-13'),(89653,55334,'1996-07-13','1997-07-13'),(89653,55854,'1997-07-13','1998-07-13'),(89653,57425,'1998-07-13','1999-07-13'),(89653,59846,'1999-07-13','2000-07-12'),(89653,63397,'2000-07-12','2001-07-12'),(89653,65550,'2001-07-12','2002-07-12'),(89653,66078,'2002-07-12','9999-01-01'),(89654,40000,'1994-03-18','1995-03-18'),(89654,41285,'1995-03-18','1996-03-17'),(89654,43793,'1996-03-17','1997-03-17'),(89654,45489,'1997-03-17','1998-03-17'),(89654,49197,'1998-03-17','1999-03-17'),(89654,50665,'1999-03-17','1999-04-01'),(89655,43864,'1998-06-29','1999-06-29'),(89655,46790,'1999-06-29','2000-06-28'),(89655,49966,'2000-06-28','2001-06-28'),(89655,52528,'2001-06-28','2002-06-28'),(89655,56417,'2002-06-28','9999-01-01'),(89656,84300,'1987-07-28','1988-07-27'),(89656,84450,'1988-07-27','1989-07-27'),(89656,87919,'1989-07-27','1990-07-27'),(89656,89207,'1990-07-27','1991-07-27'),(89656,92089,'1991-07-27','1992-07-26'),(89656,96102,'1992-07-26','1993-07-26'),(89656,98244,'1993-07-26','1994-07-26'),(89656,102136,'1994-07-26','1995-07-26'),(89656,106420,'1995-07-26','1996-07-25'),(89656,108641,'1996-07-25','1997-07-25'),(89656,109876,'1997-07-25','1998-07-25'),(89656,113508,'1998-07-25','1999-07-25'),(89656,115634,'1999-07-25','2000-07-24'),(89656,118394,'2000-07-24','2001-07-24'),(89656,120673,'2001-07-24','2002-07-24'),(89656,125018,'2002-07-24','9999-01-01'),(89657,40000,'1991-03-15','1992-03-14'),(89657,40524,'1992-03-14','1993-03-14'),(89657,44189,'1993-03-14','1994-03-14'),(89657,44774,'1994-03-14','1995-03-14'),(89657,46241,'1995-03-14','1996-03-13'),(89657,50280,'1996-03-13','1997-03-13'),(89657,54037,'1997-03-13','1998-03-13'),(89657,57639,'1998-03-13','1999-03-13'),(89657,61717,'1999-03-13','2000-03-12'),(89657,64496,'2000-03-12','2001-03-12'),(89657,65384,'2001-03-12','2002-03-12'),(89657,66144,'2002-03-12','9999-01-01'),(89658,79614,'1994-08-15','1995-08-15'),(89658,82509,'1995-08-15','1996-08-14'),(89658,85544,'1996-08-14','1997-08-14'),(89658,85381,'1997-08-14','1998-08-14'),(89658,87134,'1998-08-14','1999-08-14'),(89658,90095,'1999-08-14','2000-08-13'),(89658,90150,'2000-08-13','2001-08-13'),(89658,90372,'2001-08-13','9999-01-01'),(89659,80362,'1995-06-23','1996-06-22'),(89659,84028,'1996-06-22','1997-06-22'),(89659,87736,'1997-06-22','1998-06-22'),(89659,89591,'1998-06-22','1999-06-22'),(89659,90326,'1999-06-22','2000-06-21'),(89659,90007,'2000-06-21','2001-06-21'),(89659,93214,'2001-06-21','2002-06-21'),(89659,94862,'2002-06-21','9999-01-01'),(89660,71207,'1989-03-12','1990-03-12'),(89660,70727,'1990-03-12','1991-03-12'),(89660,74084,'1991-03-12','1992-03-11'),(89660,76728,'1992-03-11','1993-03-11'),(89660,78268,'1993-03-11','1994-03-11'),(89660,80037,'1994-03-11','1995-03-11'),(89660,82715,'1995-03-11','1996-03-10'),(89660,84222,'1996-03-10','1997-03-10'),(89660,85853,'1997-03-10','1998-03-10'),(89660,90316,'1998-03-10','1999-03-10'),(89660,92368,'1999-03-10','2000-03-09'),(89660,95900,'2000-03-09','2001-03-09'),(89660,97477,'2001-03-09','2002-03-09'),(89660,97200,'2002-03-09','9999-01-01'),(89661,72647,'1990-12-20','1991-12-20'),(89661,76144,'1991-12-20','1992-12-19'),(89661,79341,'1992-12-19','1993-12-19'),(89661,80277,'1993-12-19','1994-12-19'),(89661,82679,'1994-12-19','1995-12-19'),(89661,82771,'1995-12-19','1996-12-18'),(89661,85196,'1996-12-18','1997-12-18'),(89661,85560,'1997-12-18','1998-12-18'),(89661,89984,'1998-12-18','1999-12-18'),(89661,90522,'1999-12-18','2000-12-17'),(89661,92743,'2000-12-17','2001-12-17'),(89661,95559,'2001-12-17','9999-01-01'),(89662,40000,'1999-08-07','2000-08-06'),(89662,42831,'2000-08-06','2001-08-06'),(89662,46258,'2001-08-06','9999-01-01'),(89663,40000,'1988-04-20','1989-04-20'),(89663,44146,'1989-04-20','1990-01-02'),(89664,59064,'1998-07-07','1999-07-07'),(89664,61502,'1999-07-07','2000-07-06'),(89664,62196,'2000-07-06','2001-07-06'),(89664,65538,'2001-07-06','2002-07-06'),(89664,67453,'2002-07-06','9999-01-01'),(89665,40000,'1993-05-30','1994-05-30'),(89665,43759,'1994-05-30','1995-05-30'),(89665,43573,'1995-05-30','1996-05-29'),(89665,47062,'1996-05-29','1997-05-29'),(89665,50942,'1997-05-29','1998-05-29'),(89665,51080,'1998-05-29','1999-05-29'),(89665,52722,'1999-05-29','2000-05-28'),(89665,53615,'2000-05-28','2001-05-28'),(89665,56493,'2001-05-28','2002-05-28'),(89665,59623,'2002-05-28','9999-01-01'),(89666,40000,'1989-08-22','1990-08-22'),(89666,42943,'1990-08-22','1991-08-22'),(89666,43538,'1991-08-22','1992-08-21'),(89666,44239,'1992-08-21','1993-08-21'),(89666,47863,'1993-08-21','1994-08-21'),(89666,48371,'1994-08-21','1995-08-21'),(89666,52814,'1995-08-21','1996-08-20'),(89666,53264,'1996-08-20','1997-08-20'),(89666,54376,'1997-08-20','1998-08-20'),(89666,54054,'1998-08-20','1999-08-20'),(89666,57266,'1999-08-20','2000-08-19'),(89666,58456,'2000-08-19','2001-08-19'),(89666,62893,'2001-08-19','2002-06-28'),(89667,69106,'1988-10-16','1989-10-16'),(89667,68611,'1989-10-16','1990-10-16'),(89667,71486,'1990-10-16','1991-10-16'),(89667,72048,'1991-10-16','1992-10-15'),(89667,72785,'1992-10-15','1993-10-15'),(89667,75916,'1993-10-15','1994-10-15'),(89667,77622,'1994-10-15','1995-10-15'),(89667,80155,'1995-10-15','1996-10-14'),(89667,84172,'1996-10-14','1997-10-14'),(89667,84556,'1997-10-14','1998-10-14'),(89667,84377,'1998-10-14','1999-10-14'),(89667,88370,'1999-10-14','2000-10-13'),(89667,89429,'2000-10-13','2001-10-13'),(89667,90061,'2001-10-13','9999-01-01'),(89668,42419,'1996-05-28','1997-05-28'),(89668,43879,'1997-05-28','1998-05-28'),(89668,44622,'1998-05-28','1999-05-28'),(89668,44473,'1999-05-28','2000-05-27'),(89668,47126,'2000-05-27','2001-05-27'),(89668,50157,'2001-05-27','2002-05-27'),(89668,50437,'2002-05-27','9999-01-01'),(89669,40000,'1986-06-13','1987-06-13'),(89669,39777,'1987-06-13','1988-06-12'),(89669,39445,'1988-06-12','1989-06-12'),(89669,40880,'1989-06-12','1990-06-12'),(89669,41778,'1990-06-12','1991-06-12'),(89669,44980,'1991-06-12','1992-06-11'),(89669,46665,'1992-06-11','1993-06-11'),(89669,49402,'1993-06-11','1994-06-11'),(89669,53229,'1994-06-11','1995-06-11'),(89669,53067,'1995-06-11','1996-06-10'),(89669,57085,'1996-06-10','1997-06-10'),(89669,57656,'1997-06-10','1998-06-10'),(89669,60207,'1998-06-10','1999-06-10'),(89669,63763,'1999-06-10','2000-06-09'),(89669,63915,'2000-06-09','2001-06-09'),(89669,65902,'2001-06-09','2002-06-09'),(89669,66858,'2002-06-09','9999-01-01'),(89670,40000,'1985-04-08','1986-04-08'),(89670,40850,'1986-04-08','1987-04-08'),(89670,45013,'1987-04-08','1988-04-07'),(89670,45638,'1988-04-07','1989-04-07'),(89670,45327,'1989-04-07','1990-04-07'),(89670,46576,'1990-04-07','1991-04-06'),(89670,49077,'1991-04-06','1992-04-06'),(89670,52280,'1992-04-06','1993-04-06'),(89670,55223,'1993-04-06','1994-04-06'),(89670,57558,'1994-04-06','1995-04-06'),(89670,59874,'1995-04-06','1996-04-04'),(89670,60189,'1996-04-04','1997-04-04'),(89670,61094,'1997-04-04','1998-04-04'),(89670,62017,'1998-04-04','1999-04-05'),(89670,65439,'1999-04-05','2000-04-04'),(89670,66879,'2000-04-04','2001-04-04'),(89670,68165,'2001-04-04','2002-04-03'),(89670,70294,'2002-04-03','9999-01-01'),(89671,73318,'1986-03-11','1987-03-11'),(89671,76956,'1987-03-11','1988-03-10'),(89671,78836,'1988-03-10','1989-03-10'),(89671,80487,'1989-03-10','1990-03-10'),(89671,80247,'1990-03-10','1991-03-10'),(89671,82776,'1991-03-10','1992-03-09'),(89671,83862,'1992-03-09','1993-03-09'),(89671,86617,'1993-03-09','1994-03-09'),(89671,91093,'1994-03-09','1995-03-09'),(89671,92580,'1995-03-09','1996-03-08'),(89671,95000,'1996-03-08','1997-03-08'),(89671,96759,'1997-03-08','1998-03-08'),(89671,97398,'1998-03-08','1999-03-08'),(89671,101095,'1999-03-08','2000-03-07'),(89671,105091,'2000-03-07','2001-03-07'),(89671,108041,'2001-03-07','2002-03-07'),(89671,111672,'2002-03-07','9999-01-01'),(89672,40000,'1996-12-24','1997-12-24'),(89672,40772,'1997-12-24','1998-12-24'),(89672,44400,'1998-12-24','1999-12-24'),(89672,46968,'1999-12-24','2000-12-23'),(89672,48656,'2000-12-23','2001-12-23'),(89672,52417,'2001-12-23','9999-01-01'),(89673,40000,'1996-03-06','1997-03-06'),(89673,43294,'1997-03-06','1998-03-06'),(89673,46731,'1998-03-06','1999-03-06'),(89673,46729,'1999-03-06','2000-03-05'),(89673,46477,'2000-03-05','2001-03-05'),(89673,46262,'2001-03-05','2002-03-05'),(89673,50625,'2002-03-05','9999-01-01'),(89674,40000,'1987-03-10','1988-03-09'),(89674,39845,'1988-03-09','1989-03-09'),(89674,41399,'1989-03-09','1990-03-09'),(89674,44730,'1990-03-09','1991-03-09'),(89674,48419,'1991-03-09','1992-03-08'),(89674,50548,'1992-03-08','1992-05-15'),(89675,51807,'1990-01-19','1991-01-19'),(89675,53638,'1991-01-19','1992-01-19'),(89675,53758,'1992-01-19','1993-01-18'),(89675,54717,'1993-01-18','1994-01-18'),(89675,57142,'1994-01-18','1995-01-18'),(89675,61605,'1995-01-18','1996-01-18'),(89675,64146,'1996-01-18','1997-01-17'),(89675,64520,'1997-01-17','1998-01-17'),(89675,68639,'1998-01-17','1999-01-17'),(89675,68912,'1999-01-17','2000-01-17'),(89675,71821,'2000-01-17','2001-01-16'),(89675,71451,'2001-01-16','2002-01-16'),(89675,73247,'2002-01-16','9999-01-01'),(89676,54369,'1986-08-18','1987-08-18'),(89676,55352,'1987-08-18','1988-08-17'),(89676,57534,'1988-08-17','1989-08-17'),(89676,60287,'1989-08-17','1990-08-17'),(89676,64492,'1990-08-17','1991-08-17'),(89676,64258,'1991-08-17','1992-08-16'),(89676,64168,'1992-08-16','1993-08-16'),(89676,64910,'1993-08-16','1994-08-16'),(89676,64567,'1994-08-16','1995-08-16'),(89676,68532,'1995-08-16','1996-08-15'),(89676,68727,'1996-08-15','1997-08-15'),(89676,72942,'1997-08-15','1998-08-15'),(89676,74552,'1998-08-15','1999-08-15'),(89676,74872,'1999-08-15','2000-08-14'),(89676,75897,'2000-08-14','2001-08-14'),(89676,78636,'2001-08-14','9999-01-01'),(89677,40000,'1997-01-26','1998-01-26'),(89677,43540,'1998-01-26','1999-01-26'),(89677,44053,'1999-01-26','1999-06-14'),(89678,47383,'1997-04-29','1998-04-29'),(89678,48061,'1998-04-29','1999-04-29'),(89678,49261,'1999-04-29','2000-04-28'),(89678,49214,'2000-04-28','2001-04-28'),(89678,49202,'2001-04-28','2002-04-28'),(89678,49473,'2002-04-28','9999-01-01'),(89679,43817,'1999-10-01','2000-09-30'),(89679,48218,'2000-09-30','2001-09-30'),(89679,52714,'2001-09-30','9999-01-01'),(89680,40000,'1988-05-01','1989-05-01'),(89680,40746,'1989-05-01','1990-05-01'),(89680,41453,'1990-05-01','1991-05-01'),(89680,43510,'1991-05-01','1992-04-30'),(89680,45256,'1992-04-30','1993-04-30'),(89680,49535,'1993-04-30','1994-04-30'),(89680,49978,'1994-04-30','1995-04-30'),(89680,52458,'1995-04-30','1996-04-29'),(89680,53581,'1996-04-29','1997-04-29'),(89680,57460,'1997-04-29','1998-04-29'),(89680,59956,'1998-04-29','1999-04-29'),(89680,59527,'1999-04-29','2000-04-28'),(89680,59345,'2000-04-28','2001-04-28'),(89680,60670,'2001-04-28','2002-04-28'),(89680,60752,'2002-04-28','9999-01-01'),(89681,59276,'1991-06-27','1992-06-26'),(89681,63415,'1992-06-26','1993-06-26'),(89681,64785,'1993-06-26','1994-06-26'),(89681,66105,'1994-06-26','1995-06-26'),(89681,66231,'1995-06-26','1996-06-25'),(89681,68455,'1996-06-25','1997-06-25'),(89681,71124,'1997-06-25','1998-06-25'),(89681,74280,'1998-06-25','1999-06-25'),(89681,76876,'1999-06-25','2000-06-24'),(89681,76708,'2000-06-24','2001-06-24'),(89681,76506,'2001-06-24','2002-06-24'),(89681,79261,'2002-06-24','9999-01-01'),(89682,40000,'1991-10-01','1992-09-30'),(89682,41349,'1992-09-30','1993-09-30'),(89682,41763,'1993-09-30','1994-09-30'),(89682,43859,'1994-09-30','1995-09-30'),(89682,43505,'1995-09-30','1996-09-29'),(89682,47172,'1996-09-29','1997-09-29'),(89682,50680,'1997-09-29','1998-09-29'),(89682,54875,'1998-09-29','1999-09-29'),(89682,57297,'1999-09-29','2000-09-28'),(89682,58485,'2000-09-28','2001-09-28'),(89682,58663,'2001-09-28','9999-01-01'),(89683,50482,'1987-12-07','1988-12-06'),(89683,53108,'1988-12-06','1989-12-06'),(89683,56080,'1989-12-06','1990-12-06'),(89683,60375,'1990-12-06','1991-12-06'),(89683,63665,'1991-12-06','1992-12-05'),(89683,65436,'1992-12-05','1993-12-05'),(89683,69461,'1993-12-05','1994-12-05'),(89683,69780,'1994-12-05','1995-12-05'),(89683,72967,'1995-12-05','1996-12-04'),(89683,76521,'1996-12-04','1997-12-04'),(89683,78186,'1997-12-04','1998-12-04'),(89683,81277,'1998-12-04','1999-12-04'),(89683,83318,'1999-12-04','2000-12-03'),(89683,84622,'2000-12-03','2001-12-03'),(89683,88624,'2001-12-03','9999-01-01'),(89684,53039,'1986-04-03','1987-04-03'),(89684,55538,'1987-04-03','1988-04-02'),(89684,58560,'1988-04-02','1989-04-02'),(89684,59188,'1989-04-02','1990-04-02'),(89684,58779,'1990-04-02','1991-02-27'),(89685,48083,'1997-11-09','1998-11-09'),(89685,50776,'1998-11-09','1999-11-09'),(89685,54194,'1999-11-09','2000-11-08'),(89685,58151,'2000-11-08','2001-11-08'),(89685,62259,'2001-11-08','9999-01-01'),(89686,40000,'1992-01-28','1993-01-27'),(89686,41497,'1993-01-27','1994-01-27'),(89686,45508,'1994-01-27','1995-01-27'),(89686,46226,'1995-01-27','1996-01-27'),(89686,47652,'1996-01-27','1997-01-26'),(89686,49062,'1997-01-26','1998-01-26'),(89686,49429,'1998-01-26','1999-01-26'),(89686,51087,'1999-01-26','2000-01-26'),(89686,51595,'2000-01-26','2001-01-25'),(89686,55883,'2001-01-25','2002-01-25'),(89686,56020,'2002-01-25','9999-01-01'),(89687,53513,'1991-08-26','1992-08-25'),(89687,57483,'1992-08-25','1993-08-25'),(89687,59965,'1993-08-25','1994-08-25'),(89687,62420,'1994-08-25','1995-08-25'),(89687,66565,'1995-08-25','1996-08-24'),(89687,69818,'1996-08-24','1997-08-24'),(89687,72659,'1997-08-24','1998-08-24'),(89687,76143,'1998-08-24','1999-08-24'),(89687,78939,'1999-08-24','2000-08-23'),(89687,83230,'2000-08-23','2001-08-23'),(89687,85180,'2001-08-23','9999-01-01'),(89688,50577,'1993-08-10','1994-08-10'),(89688,54964,'1994-08-10','1995-08-10'),(89688,58277,'1995-08-10','1996-08-09'),(89688,58095,'1996-08-09','1997-08-09'),(89688,61073,'1997-08-09','1998-08-09'),(89688,64323,'1998-08-09','1999-08-09'),(89688,66740,'1999-08-09','2000-08-08'),(89688,66920,'2000-08-08','2001-08-08'),(89688,66811,'2001-08-08','9999-01-01'),(89689,81439,'1990-03-03','1991-03-03'),(89689,84068,'1991-03-03','1992-03-02'),(89689,87372,'1992-03-02','1993-03-02'),(89689,89215,'1993-03-02','1994-03-02'),(89689,93614,'1994-03-02','1995-03-02'),(89689,97811,'1995-03-02','1996-03-01'),(89689,98031,'1996-03-01','1997-03-01'),(89689,102258,'1997-03-01','1998-03-01'),(89689,101831,'1998-03-01','1999-03-01'),(89689,104987,'1999-03-01','2000-02-29'),(89689,108482,'2000-02-29','2001-02-28'),(89689,110671,'2001-02-28','2002-02-28'),(89689,115103,'2002-02-28','9999-01-01'),(89690,62574,'1991-08-01','1992-07-31'),(89690,66540,'1992-07-31','1992-12-31'),(89691,63178,'1989-01-29','1990-01-29'),(89691,65803,'1990-01-29','1991-01-29'),(89691,66636,'1991-01-29','1992-01-29'),(89691,69591,'1992-01-29','1993-01-28'),(89691,70331,'1993-01-28','1994-01-28'),(89691,70231,'1994-01-28','1995-01-28'),(89691,70237,'1995-01-28','1996-01-28'),(89691,73018,'1996-01-28','1997-01-27'),(89691,74547,'1997-01-27','1998-01-27'),(89691,76632,'1998-01-27','1999-01-27'),(89691,79565,'1999-01-27','2000-01-27'),(89691,83013,'2000-01-27','2001-01-26'),(89691,83359,'2001-01-26','2002-01-26'),(89691,86258,'2002-01-26','9999-01-01'),(89692,55921,'1986-08-06','1987-08-06'),(89692,57952,'1987-08-06','1988-08-05'),(89692,59019,'1988-08-05','1989-08-05'),(89692,63427,'1989-08-05','1990-08-05'),(89692,67791,'1990-08-05','1991-08-05'),(89692,67575,'1991-08-05','1992-08-04'),(89692,68803,'1992-08-04','1993-08-04'),(89692,70369,'1993-08-04','1994-08-04'),(89692,70996,'1994-08-04','1995-08-04'),(89692,74951,'1995-08-04','1996-08-03'),(89692,79286,'1996-08-03','1997-08-03'),(89692,83615,'1997-08-03','1998-08-03'),(89692,87138,'1998-08-03','1999-08-03'),(89692,91269,'1999-08-03','2000-08-02'),(89692,94002,'2000-08-02','2001-08-02'),(89692,96167,'2001-08-02','9999-01-01'),(89693,64627,'1989-12-20','1990-12-20'),(89693,64574,'1990-12-20','1991-12-20'),(89693,65324,'1991-12-20','1992-12-19'),(89693,67063,'1992-12-19','1993-12-19'),(89693,70090,'1993-12-19','1994-12-19'),(89693,72239,'1994-12-19','1995-12-19'),(89693,75513,'1995-12-19','1996-12-18'),(89693,77657,'1996-12-18','1997-12-18'),(89693,80807,'1997-12-18','1998-12-18'),(89693,83921,'1998-12-18','1999-12-18'),(89693,85114,'1999-12-18','2000-12-17'),(89693,84954,'2000-12-17','2001-12-17'),(89693,86169,'2001-12-17','9999-01-01'),(89694,40000,'1995-08-07','1996-08-06'),(89694,40572,'1996-08-06','1997-08-06'),(89694,40431,'1997-08-06','1998-08-06'),(89694,44378,'1998-08-06','1999-08-06'),(89694,48313,'1999-08-06','2000-08-05'),(89694,47872,'2000-08-05','2001-08-05'),(89694,50812,'2001-08-05','9999-01-01'),(89695,40000,'1991-06-13','1992-06-12'),(89695,43265,'1992-06-12','1993-06-12'),(89695,43186,'1993-06-12','1994-06-12'),(89695,43298,'1994-06-12','1995-06-12'),(89695,47743,'1995-06-12','1996-06-11'),(89695,49643,'1996-06-11','1997-06-11'),(89695,52136,'1997-06-11','1998-06-11'),(89695,55549,'1998-06-11','1999-06-11'),(89695,56438,'1999-06-11','2000-06-10'),(89695,60074,'2000-06-10','2001-06-10'),(89695,59798,'2001-06-10','2002-06-10'),(89695,61414,'2002-06-10','9999-01-01'),(89696,69074,'1993-02-08','1994-02-08'),(89696,72190,'1994-02-08','1995-02-08'),(89696,73192,'1995-02-08','1996-02-08'),(89696,74782,'1996-02-08','1997-02-07'),(89696,78469,'1997-02-07','1997-06-01'),(89697,40000,'1985-12-08','1986-12-08'),(89697,42713,'1986-12-08','1987-12-08'),(89697,46729,'1987-12-08','1988-12-07'),(89697,46312,'1988-12-07','1989-12-07'),(89697,48113,'1989-12-07','1990-12-07'),(89697,47860,'1990-12-07','1991-12-07'),(89697,48124,'1991-12-07','1992-12-06'),(89697,51599,'1992-12-06','1993-12-06'),(89697,51824,'1993-12-06','1994-12-06'),(89697,53595,'1994-12-06','1995-12-06'),(89697,55901,'1995-12-06','1996-12-05'),(89697,59188,'1996-12-05','1997-12-05'),(89697,60371,'1997-12-05','1998-12-05'),(89697,64023,'1998-12-05','1999-12-05'),(89697,64438,'1999-12-05','2000-12-04'),(89697,66069,'2000-12-04','2001-12-04'),(89697,65926,'2001-12-04','9999-01-01'),(89698,42105,'1988-03-19','1989-03-19'),(89698,45895,'1989-03-19','1990-03-19'),(89698,49203,'1990-03-19','1991-03-19'),(89698,51938,'1991-03-19','1992-03-18'),(89698,55539,'1992-03-18','1993-03-18'),(89698,55275,'1993-03-18','1994-03-18'),(89698,57088,'1994-03-18','1995-03-18'),(89698,61552,'1995-03-18','1996-03-17'),(89698,64920,'1996-03-17','1997-03-17'),(89698,64958,'1997-03-17','1998-03-17'),(89698,65367,'1998-03-17','1999-03-17'),(89698,68913,'1999-03-17','2000-03-16'),(89698,72526,'2000-03-16','2001-03-16'),(89698,76925,'2001-03-16','2002-03-16'),(89698,81122,'2002-03-16','9999-01-01'),(89699,40000,'1999-04-25','2000-04-24'),(89699,42027,'2000-04-24','2001-04-24'),(89699,42218,'2001-04-24','2002-04-24'),(89699,43076,'2002-04-24','9999-01-01'),(89700,40000,'1992-06-16','1993-06-16'),(89700,44099,'1993-06-16','1994-06-16'),(89700,43842,'1994-06-16','1995-06-16'),(89700,48117,'1995-06-16','1996-06-15'),(89700,49885,'1996-06-15','1997-06-15'),(89700,50973,'1997-06-15','1998-06-15'),(89700,54124,'1998-06-15','1999-06-15'),(89700,58098,'1999-06-15','2000-06-14'),(89700,57896,'2000-06-14','2001-06-14'),(89700,58661,'2001-06-14','2002-06-14'),(89700,59149,'2002-06-14','9999-01-01'),(89701,53772,'1989-10-28','1990-10-28'),(89701,57857,'1990-10-28','1991-10-27'),(89701,58913,'1991-10-27','1992-10-26'),(89701,61823,'1992-10-26','1993-10-27'),(89701,63416,'1993-10-27','1994-10-27'),(89701,66821,'1994-10-27','1995-10-27'),(89701,66526,'1995-10-27','1996-10-26'),(89701,68015,'1996-10-26','1997-10-26'),(89701,71128,'1997-10-26','1998-10-25'),(89701,74231,'1998-10-25','1999-10-26'),(89701,76318,'1999-10-26','2000-10-25'),(89701,80510,'2000-10-25','2001-10-25'),(89701,81585,'2001-10-25','9999-01-01'),(89702,40090,'1993-06-28','1993-11-10'),(89703,40000,'1994-04-17','1995-04-17'),(89703,43936,'1995-04-17','1996-04-16'),(89703,47451,'1996-04-16','1997-04-16'),(89703,49236,'1997-04-16','1998-04-16'),(89703,52168,'1998-04-16','1999-04-16'),(89703,51677,'1999-04-16','2000-04-15'),(89703,53984,'2000-04-15','2001-04-15'),(89703,55391,'2001-04-15','2002-04-15'),(89703,55695,'2002-04-15','9999-01-01'),(89704,40000,'1986-02-09','1987-02-09'),(89704,42321,'1987-02-09','1988-02-09'),(89704,45936,'1988-02-09','1989-02-08'),(89704,45445,'1989-02-08','1990-02-08'),(89704,47016,'1990-02-08','1991-02-08'),(89704,51161,'1991-02-08','1992-02-08'),(89704,50971,'1992-02-08','1993-02-07'),(89704,55265,'1993-02-07','1994-02-07'),(89704,55631,'1994-02-07','1995-02-07'),(89704,57716,'1995-02-07','1996-02-07'),(89704,57705,'1996-02-07','1997-02-06'),(89704,62065,'1997-02-06','1998-02-06'),(89704,63886,'1998-02-06','1999-02-06'),(89704,65662,'1999-02-06','2000-02-06'),(89704,68859,'2000-02-06','2001-02-05'),(89704,68601,'2001-02-05','2002-02-05'),(89704,71681,'2002-02-05','9999-01-01'),(89705,53635,'1991-09-07','1992-09-06'),(89705,57979,'1992-09-06','1993-09-06'),(89705,61526,'1993-09-06','1994-09-06'),(89705,65252,'1994-09-06','1995-09-06'),(89705,68471,'1995-09-06','1996-09-05'),(89705,72589,'1996-09-05','1997-09-05'),(89705,72894,'1997-09-05','1998-09-05'),(89705,76464,'1998-09-05','1999-09-05'),(89705,76657,'1999-09-05','2000-09-04'),(89705,76262,'2000-09-04','2001-09-04'),(89705,78603,'2001-09-04','9999-01-01'),(89706,58106,'1999-09-01','2000-08-31'),(89706,58898,'2000-08-31','2001-08-31'),(89706,62774,'2001-08-31','9999-01-01'),(89707,40000,'1997-03-12','1998-03-12'),(89707,40884,'1998-03-12','1999-03-12'),(89707,45014,'1999-03-12','2000-03-11'),(89707,46781,'2000-03-11','2001-03-11'),(89707,46305,'2001-03-11','2002-03-11'),(89707,48745,'2002-03-11','9999-01-01'),(89708,52452,'1999-09-13','2000-09-12'),(89708,52016,'2000-09-12','2001-09-12'),(89708,54157,'2001-09-12','9999-01-01'),(89709,61573,'1996-06-11','1997-06-11'),(89709,61854,'1997-06-11','1998-06-11'),(89709,63234,'1998-06-11','1999-06-11'),(89709,63693,'1999-06-11','2000-06-10'),(89709,67760,'2000-06-10','2001-06-10'),(89709,68176,'2001-06-10','2002-06-10'),(89709,70367,'2002-06-10','9999-01-01'),(89710,41075,'1993-10-25','1994-10-25'),(89710,44606,'1994-10-25','1995-10-25'),(89710,47895,'1995-10-25','1996-02-14'),(89711,45866,'1990-11-09','1991-11-09'),(89711,48924,'1991-11-09','1992-11-08'),(89711,49335,'1992-11-08','1993-11-08'),(89711,52379,'1993-11-08','1994-11-08'),(89711,56265,'1994-11-08','1995-11-08'),(89711,58382,'1995-11-08','1996-11-07'),(89711,62475,'1996-11-07','1997-11-07'),(89711,63526,'1997-11-07','1998-11-07'),(89711,65408,'1998-11-07','1999-11-07'),(89711,68340,'1999-11-07','2000-11-06'),(89711,71866,'2000-11-06','2001-11-06'),(89711,75219,'2001-11-06','9999-01-01'),(89712,40000,'1988-05-13','1989-05-13'),(89712,39996,'1989-05-13','1990-05-13'),(89712,39942,'1990-05-13','1991-05-13'),(89712,41389,'1991-05-13','1992-05-12'),(89712,43272,'1992-05-12','1993-05-12'),(89712,47763,'1993-05-12','1994-05-12'),(89712,50137,'1994-05-12','1995-05-12'),(89712,53001,'1995-05-12','1996-05-11'),(89712,56201,'1996-05-11','1997-05-11'),(89712,57704,'1997-05-11','1998-05-11'),(89712,58070,'1998-05-11','1999-05-11'),(89712,58835,'1999-05-11','2000-05-10'),(89712,62019,'2000-05-10','2001-05-10'),(89712,66234,'2001-05-10','2002-05-10'),(89712,65926,'2002-05-10','9999-01-01'),(89713,40000,'1998-05-04','1999-05-04'),(89713,41113,'1999-05-04','2000-05-03'),(89713,40929,'2000-05-03','2001-05-03'),(89713,44874,'2001-05-03','2002-05-03'),(89713,47189,'2002-05-03','9999-01-01'),(89714,73383,'1987-05-30','1988-05-29'),(89714,76392,'1988-05-29','1989-05-29'),(89714,80532,'1989-05-29','1990-05-29'),(89714,83099,'1990-05-29','1991-05-29'),(89714,86610,'1991-05-29','1992-05-28'),(89714,88996,'1992-05-28','1993-05-28'),(89714,93129,'1993-05-28','1993-11-04'),(89715,63907,'1991-01-09','1992-01-09'),(89715,64542,'1992-01-09','1993-01-08'),(89715,67960,'1993-01-08','1994-01-08'),(89715,68288,'1994-01-08','1995-01-08'),(89715,70477,'1995-01-08','1996-01-08'),(89715,70807,'1996-01-08','1997-01-07'),(89715,72737,'1997-01-07','1998-01-07'),(89715,72713,'1998-01-07','1999-01-07'),(89715,77095,'1999-01-07','2000-01-07'),(89715,76618,'2000-01-07','2001-01-06'),(89715,77565,'2001-01-06','2002-01-06'),(89715,81494,'2002-01-06','9999-01-01'),(89716,56439,'1995-03-25','1996-03-24'),(89716,59971,'1996-03-24','1997-03-24'),(89716,63320,'1997-03-24','1998-03-24'),(89716,65125,'1998-03-24','1999-03-24'),(89716,67449,'1999-03-24','2000-03-23'),(89716,70692,'2000-03-23','2001-03-23'),(89716,72902,'2001-03-23','2002-03-23'),(89716,76524,'2002-03-23','9999-01-01'),(89717,55101,'1999-01-12','2000-01-12'),(89717,55096,'2000-01-12','2001-01-11'),(89717,56942,'2001-01-11','2002-01-11'),(89717,57402,'2002-01-11','2002-05-18'),(89718,40000,'1990-03-29','1991-03-29'),(89718,39923,'1991-03-29','1992-03-28'),(89718,39593,'1992-03-28','1993-03-28'),(89718,42741,'1993-03-28','1994-03-28'),(89718,45664,'1994-03-28','1995-03-28'),(89718,47308,'1995-03-28','1996-03-27'),(89718,49079,'1996-03-27','1997-03-27'),(89718,49447,'1997-03-27','1998-03-27'),(89718,51472,'1998-03-27','1999-03-27'),(89718,55510,'1999-03-27','2000-03-26'),(89718,55682,'2000-03-26','2001-03-26'),(89718,56207,'2001-03-26','2002-03-26'),(89718,57732,'2002-03-26','9999-01-01'),(89719,70853,'1996-05-20','1997-05-20'),(89719,74404,'1997-05-20','1998-05-20'),(89719,76637,'1998-05-20','1999-05-20'),(89719,80428,'1999-05-20','2000-05-19'),(89719,84197,'2000-05-19','2001-05-19'),(89719,87211,'2001-05-19','2002-05-19'),(89719,87741,'2002-05-19','9999-01-01'),(89720,53647,'1987-09-07','1988-09-06'),(89720,54655,'1988-09-06','1989-09-06'),(89720,55576,'1989-09-06','1990-09-06'),(89720,55350,'1990-09-06','1991-09-06'),(89720,58315,'1991-09-06','1992-09-05'),(89720,60959,'1992-09-05','1993-09-05'),(89720,62835,'1993-09-05','1994-09-05'),(89720,64405,'1994-09-05','1995-09-05'),(89720,66760,'1995-09-05','1996-09-04'),(89720,70719,'1996-09-04','1997-09-04'),(89720,71117,'1997-09-04','1998-09-04'),(89720,75108,'1998-09-04','1999-09-04'),(89720,76275,'1999-09-04','2000-03-14'),(89721,97804,'1995-02-25','1996-02-25'),(89721,101866,'1996-02-25','1997-02-24'),(89721,103429,'1997-02-24','1998-02-24'),(89721,104776,'1998-02-24','1999-02-24'),(89721,106605,'1999-02-24','2000-02-24'),(89721,107406,'2000-02-24','2001-02-23'),(89721,110197,'2001-02-23','2002-02-23'),(89721,109863,'2002-02-23','9999-01-01'),(89722,42652,'1990-10-16','1991-10-16'),(89722,45546,'1991-10-16','1992-10-15'),(89722,49714,'1992-10-15','1993-10-15'),(89722,52284,'1993-10-15','1994-10-15'),(89722,53589,'1994-10-15','1995-10-15'),(89722,54990,'1995-10-15','1996-10-14'),(89722,58013,'1996-10-14','1997-10-14'),(89722,62497,'1997-10-14','1998-10-14'),(89722,62860,'1998-10-14','1999-10-14'),(89722,64836,'1999-10-14','2000-02-16'),(89723,60523,'1999-02-25','2000-02-25'),(89723,63951,'2000-02-25','2001-02-24'),(89723,65243,'2001-02-24','2002-02-24'),(89723,66923,'2002-02-24','9999-01-01'),(89724,40000,'1986-08-31','1987-08-31'),(89724,43564,'1987-08-31','1988-08-30'),(89724,45404,'1988-08-30','1989-08-30'),(89724,49057,'1989-08-30','1990-08-30'),(89724,52768,'1990-08-30','1991-08-30'),(89724,52981,'1991-08-30','1992-08-29'),(89724,55699,'1992-08-29','1993-08-29'),(89724,56200,'1993-08-29','1994-08-29'),(89724,58183,'1994-08-29','1995-08-29'),(89724,61144,'1995-08-29','1996-08-28'),(89724,64015,'1996-08-28','1997-08-28'),(89724,67284,'1997-08-28','1998-08-28'),(89724,67414,'1998-08-28','1999-08-28'),(89724,68185,'1999-08-28','2000-08-27'),(89724,72170,'2000-08-27','2001-08-27'),(89724,76026,'2001-08-27','9999-01-01'),(89725,47669,'1985-08-09','1986-08-09'),(89725,47458,'1986-08-09','1987-08-09'),(89725,51807,'1987-08-09','1988-08-08'),(89725,52149,'1988-08-08','1989-08-08'),(89725,53890,'1989-08-08','1990-06-01'),(89726,49818,'1990-12-11','1991-12-11'),(89726,53495,'1991-12-11','1992-12-10'),(89726,56409,'1992-12-10','1993-12-10'),(89726,57109,'1993-12-10','1994-12-10'),(89726,60793,'1994-12-10','1995-12-10'),(89726,64099,'1995-12-10','1996-12-09'),(89726,64295,'1996-12-09','1997-12-09'),(89726,65936,'1997-12-09','1998-12-09'),(89726,66182,'1998-12-09','1999-12-09'),(89726,69823,'1999-12-09','2000-12-08'),(89726,72284,'2000-12-08','2001-12-08'),(89726,71804,'2001-12-08','9999-01-01'),(89727,40000,'1995-09-09','1996-09-08'),(89727,41708,'1996-09-08','1997-09-08'),(89727,43653,'1997-09-08','1998-09-08'),(89727,46569,'1998-09-08','1999-09-08'),(89727,50824,'1999-09-08','2000-09-07'),(89727,52926,'2000-09-07','2001-09-07'),(89727,54648,'2001-09-07','9999-01-01'),(89728,40000,'1986-08-25','1987-08-25'),(89728,43626,'1987-08-25','1988-08-24'),(89728,44465,'1988-08-24','1989-08-24'),(89728,48166,'1989-08-24','1990-08-24'),(89728,48569,'1990-08-24','1991-08-24'),(89728,51595,'1991-08-24','1992-08-23'),(89728,55009,'1992-08-23','1993-08-23'),(89728,55766,'1993-08-23','1994-08-23'),(89728,56707,'1994-08-23','1995-08-23'),(89728,60824,'1995-08-23','1996-08-22'),(89728,62973,'1996-08-22','1997-08-22'),(89728,63237,'1997-08-22','1998-08-22'),(89728,66215,'1998-08-22','1999-08-22'),(89728,66953,'1999-08-22','2000-08-21'),(89728,66922,'2000-08-21','2001-08-21'),(89728,71139,'2001-08-21','9999-01-01'),(89729,40491,'1999-01-25','2000-01-25'),(89729,44107,'2000-01-25','2001-01-24'),(89729,45763,'2001-01-24','2002-01-24'),(89729,50152,'2002-01-24','9999-01-01'),(89730,40000,'1991-07-17','1992-07-16'),(89730,42187,'1992-07-16','1993-07-16'),(89730,43304,'1993-07-16','1994-07-16'),(89730,43054,'1994-07-16','1995-07-16'),(89730,47372,'1995-07-16','1996-07-15'),(89730,47390,'1996-07-15','1997-07-15'),(89730,49426,'1997-07-15','1998-07-15'),(89730,50735,'1998-07-15','1999-07-15'),(89730,53451,'1999-07-15','2000-07-14'),(89730,53556,'2000-07-14','2001-07-14'),(89730,56979,'2001-07-14','2002-07-14'),(89730,60247,'2002-07-14','9999-01-01'),(89731,40000,'1992-04-07','1993-04-07'),(89731,43432,'1993-04-07','1994-04-07'),(89731,44478,'1994-04-07','1995-04-07'),(89731,46159,'1995-04-07','1996-04-05'),(89731,50420,'1996-04-05','1997-04-05'),(89731,54775,'1997-04-05','1998-04-06'),(89731,59160,'1998-04-06','1999-04-06'),(89731,62789,'1999-04-06','2000-04-05'),(89731,66306,'2000-04-05','2001-04-05'),(89731,70579,'2001-04-05','2002-04-04'),(89731,74394,'2002-04-04','9999-01-01'),(89732,40000,'1997-08-11','1998-08-11'),(89732,43115,'1998-08-11','1999-08-11'),(89732,43063,'1999-08-11','2000-08-10'),(89732,45535,'2000-08-10','2001-08-10'),(89732,48025,'2001-08-10','9999-01-01'),(89733,63653,'1992-03-31','1993-03-31'),(89733,66899,'1993-03-31','1994-03-31'),(89733,69172,'1994-03-31','1995-03-31'),(89733,72331,'1995-03-31','1996-03-30'),(89733,74339,'1996-03-30','1997-03-30'),(89733,74256,'1997-03-30','1998-03-30'),(89733,73924,'1998-03-30','1999-03-30'),(89733,75164,'1999-03-30','2000-03-29'),(89733,77398,'2000-03-29','2001-03-29'),(89733,79312,'2001-03-29','2002-03-29'),(89733,80481,'2002-03-29','9999-01-01'),(89734,40000,'1997-09-19','1998-09-19'),(89734,41883,'1998-09-19','1998-11-05'),(89735,53119,'1994-07-05','1995-07-05'),(89735,57502,'1995-07-05','1996-07-04'),(89735,58734,'1996-07-04','1997-07-04'),(89735,59832,'1997-07-04','1998-07-04'),(89735,63348,'1998-07-04','1999-07-04'),(89735,64013,'1999-07-04','2000-07-03'),(89735,63665,'2000-07-03','2001-07-03'),(89735,65471,'2001-07-03','2002-07-03'),(89735,68099,'2002-07-03','9999-01-01'),(89736,50444,'1995-05-19','1996-05-18'),(89736,52817,'1996-05-18','1997-05-18'),(89736,56675,'1997-05-18','1998-05-18'),(89736,60999,'1998-05-18','1999-05-18'),(89736,64813,'1999-05-18','2000-05-17'),(89736,64333,'2000-05-17','2001-05-17'),(89736,65863,'2001-05-17','2002-05-17'),(89736,67808,'2002-05-17','9999-01-01'),(89737,40000,'1999-08-29','2000-08-28'),(89737,39975,'2000-08-28','2001-08-28'),(89737,43925,'2001-08-28','9999-01-01'),(89738,40000,'1994-07-07','1995-07-07'),(89738,39933,'1995-07-07','1996-07-06'),(89738,41234,'1996-07-06','1997-07-06'),(89738,41739,'1997-07-06','1998-07-06'),(89738,46204,'1998-07-06','1999-07-06'),(89738,47682,'1999-07-06','2000-07-05'),(89738,47954,'2000-07-05','2001-07-05'),(89738,47532,'2001-07-05','2002-07-05'),(89738,49130,'2002-07-05','9999-01-01'),(89739,40000,'1989-11-24','1990-11-24'),(89739,42617,'1990-11-24','1991-11-24'),(89739,44508,'1991-11-24','1992-11-23'),(89739,46902,'1992-11-23','1993-11-23'),(89739,48474,'1993-11-23','1994-11-23'),(89739,51709,'1994-11-23','1995-11-23'),(89739,55255,'1995-11-23','1996-11-22'),(89739,59529,'1996-11-22','1997-11-22'),(89739,62997,'1997-11-22','1998-11-22'),(89739,66359,'1998-11-22','1999-11-22'),(89739,67218,'1999-11-22','2000-11-21'),(89739,68358,'2000-11-21','2001-11-21'),(89739,69094,'2001-11-21','9999-01-01'),(89740,90872,'1998-04-09','1999-04-09'),(89740,93537,'1999-04-09','2000-04-08'),(89740,94648,'2000-04-08','2001-04-08'),(89740,94352,'2001-04-08','2002-04-08'),(89740,97415,'2002-04-08','9999-01-01'),(89741,54085,'1996-04-06','1997-04-06'),(89741,54735,'1997-04-06','1998-04-06'),(89741,56210,'1998-04-06','1999-04-06'),(89741,58361,'1999-04-06','1999-05-31'),(89742,40000,'1988-05-28','1989-05-28'),(89742,42010,'1989-05-28','1990-05-28'),(89742,43950,'1990-05-28','1991-05-28'),(89742,47018,'1991-05-28','1992-05-27'),(89742,49752,'1992-05-27','1993-05-27'),(89742,53761,'1993-05-27','1994-05-27'),(89742,55062,'1994-05-27','1995-05-27'),(89742,57692,'1995-05-27','1996-05-26'),(89742,60610,'1996-05-26','1997-05-26'),(89742,62646,'1997-05-26','1998-05-26'),(89742,64960,'1998-05-26','1999-05-26'),(89742,64569,'1999-05-26','2000-05-25'),(89742,66801,'2000-05-25','2001-05-25'),(89742,69566,'2001-05-25','2002-05-25'),(89742,71283,'2002-05-25','9999-01-01'),(89743,63251,'1996-07-05','1997-07-05'),(89743,65842,'1997-07-05','1998-07-05'),(89743,69777,'1998-07-05','1999-07-05'),(89743,73825,'1999-07-05','2000-07-04'),(89743,77317,'2000-07-04','2001-07-04'),(89743,77613,'2001-07-04','2002-07-04'),(89743,80613,'2002-07-04','9999-01-01'),(89744,53348,'1990-11-01','1991-11-01'),(89744,56696,'1991-11-01','1992-10-31'),(89744,59378,'1992-10-31','1993-10-31'),(89744,63181,'1993-10-31','1994-10-31'),(89744,66833,'1994-10-31','1995-10-31'),(89744,67984,'1995-10-31','1996-10-30'),(89744,71804,'1996-10-30','1997-10-30'),(89744,75103,'1997-10-30','1998-10-30'),(89744,75010,'1998-10-30','1999-10-30'),(89744,79418,'1999-10-30','2000-10-29'),(89744,81979,'2000-10-29','2001-10-29'),(89744,86356,'2001-10-29','9999-01-01'),(89745,47661,'1999-10-10','2000-10-09'),(89745,47779,'2000-10-09','2001-10-09'),(89745,51612,'2001-10-09','9999-01-01'),(89746,40000,'1989-10-18','1990-10-18'),(89746,41789,'1990-10-18','1991-10-18'),(89746,42647,'1991-10-18','1992-10-17'),(89746,43179,'1992-10-17','1993-10-17'),(89746,43394,'1993-10-17','1994-10-17'),(89746,43442,'1994-10-17','1995-10-17'),(89746,46602,'1995-10-17','1996-10-16'),(89746,49863,'1996-10-16','1997-10-16'),(89746,53772,'1997-10-16','1998-10-16'),(89746,54368,'1998-10-16','1999-10-16'),(89746,57862,'1999-10-16','2000-10-15'),(89746,58726,'2000-10-15','2001-10-15'),(89746,62160,'2001-10-15','9999-01-01'),(89747,40000,'1997-05-22','1998-05-22'),(89747,43783,'1998-05-22','1999-05-22'),(89747,45314,'1999-05-22','2000-05-21'),(89747,48271,'2000-05-21','2001-05-21'),(89747,51631,'2001-05-21','2002-05-21'),(89747,55364,'2002-05-21','9999-01-01'),(89748,40000,'1999-10-18','2000-10-17'),(89748,41744,'2000-10-17','2001-10-17'),(89748,41602,'2001-10-17','9999-01-01'),(89749,40000,'1985-04-18','1986-04-18'),(89749,43716,'1986-04-18','1987-04-18'),(89749,46198,'1987-04-18','1988-04-17'),(89749,47522,'1988-04-17','1989-04-17'),(89749,51855,'1989-04-17','1990-04-17'),(89749,54644,'1990-04-17','1990-11-27'),(89750,40000,'1989-07-27','1990-07-27'),(89750,40869,'1990-07-27','1991-07-27'),(89750,41293,'1991-07-27','1992-07-26'),(89750,41190,'1992-07-26','1993-07-26'),(89750,43673,'1993-07-26','1994-07-26'),(89750,44106,'1994-07-26','1995-07-26'),(89750,43608,'1995-07-26','1996-07-25'),(89750,46583,'1996-07-25','1997-07-25'),(89750,46995,'1997-07-25','1998-07-25'),(89750,51492,'1998-07-25','1999-07-25'),(89750,53190,'1999-07-25','2000-07-24'),(89750,54664,'2000-07-24','2001-07-24'),(89750,55117,'2001-07-24','2002-07-24'),(89750,59590,'2002-07-24','9999-01-01'),(89751,46643,'1998-11-26','1999-11-26'),(89751,48149,'1999-11-26','2000-11-25'),(89751,52101,'2000-11-25','2001-11-25'),(89751,55941,'2001-11-25','9999-01-01'),(89752,50204,'1998-01-18','1999-01-18'),(89752,54274,'1999-01-18','2000-01-18'),(89752,58761,'2000-01-18','2001-01-17'),(89752,60380,'2001-01-17','2002-01-17'),(89752,61148,'2002-01-17','9999-01-01'),(89753,59733,'1990-10-25','1991-10-25'),(89753,59535,'1991-10-25','1992-10-24'),(89753,60938,'1992-10-24','1993-10-24'),(89753,60803,'1993-10-24','1994-10-24'),(89753,63870,'1994-10-24','1995-10-24'),(89753,64524,'1995-10-24','1996-10-23'),(89753,68478,'1996-10-23','1997-10-23'),(89753,70377,'1997-10-23','1998-10-23'),(89753,72164,'1998-10-23','1999-10-23'),(89753,75427,'1999-10-23','2000-10-22'),(89753,78655,'2000-10-22','2001-10-22'),(89753,82956,'2001-10-22','9999-01-01'),(89754,61242,'1989-11-03','1990-11-03'),(89754,65637,'1990-11-03','1991-11-03'),(89754,66929,'1991-11-03','1992-11-02'),(89754,68047,'1992-11-02','1993-11-02'),(89754,71071,'1993-11-02','1994-11-02'),(89754,70950,'1994-11-02','1995-11-02'),(89754,74878,'1995-11-02','1996-11-01'),(89754,79057,'1996-11-01','1997-11-01'),(89754,82471,'1997-11-01','1998-11-01'),(89754,83721,'1998-11-01','1999-11-01'),(89754,87327,'1999-11-01','2000-10-31'),(89754,91177,'2000-10-31','2001-10-31'),(89754,95541,'2001-10-31','9999-01-01'),(89755,61402,'1998-02-13','1999-02-13'),(89755,65209,'1999-02-13','2000-02-13'),(89755,67342,'2000-02-13','2001-02-12'),(89755,68882,'2001-02-12','2002-02-12'),(89755,68409,'2002-02-12','9999-01-01'),(89756,40000,'1989-08-29','1990-08-29'),(89756,44083,'1990-08-29','1991-08-29'),(89756,46424,'1991-08-29','1992-08-28'),(89756,48191,'1992-08-28','1993-08-28'),(89756,51127,'1993-08-28','1994-08-28'),(89756,54648,'1994-08-28','1995-08-28'),(89756,58944,'1995-08-28','1996-08-27'),(89756,60443,'1996-08-27','1997-08-27'),(89756,62385,'1997-08-27','1998-08-27'),(89756,65221,'1998-08-27','1999-08-27'),(89756,66088,'1999-08-27','2000-08-26'),(89756,69895,'2000-08-26','2001-08-26'),(89756,72541,'2001-08-26','2002-02-01'),(89757,40000,'1998-03-05','1999-03-05'),(89757,42458,'1999-03-05','2000-03-04'),(89757,44611,'2000-03-04','2001-03-04'),(89757,48838,'2001-03-04','2002-03-04'),(89757,50222,'2002-03-04','9999-01-01'),(89758,53966,'2000-01-12','2001-01-11'),(89758,55617,'2001-01-11','2002-01-11'),(89758,57480,'2002-01-11','9999-01-01'),(89759,58734,'1998-06-05','1999-06-05'),(89759,62225,'1999-06-05','2000-06-04'),(89759,63081,'2000-06-04','2001-06-04'),(89759,66748,'2001-06-04','2002-06-04'),(89759,68009,'2002-06-04','9999-01-01'),(89760,80183,'1987-05-11','1988-05-10'),(89760,81078,'1988-05-10','1989-05-10'),(89760,81837,'1989-05-10','1990-05-10'),(89760,83645,'1990-05-10','1991-05-10'),(89760,86316,'1991-05-10','1992-05-09'),(89760,89472,'1992-05-09','1993-05-09'),(89760,90028,'1993-05-09','1994-05-09'),(89760,91376,'1994-05-09','1995-05-09'),(89760,91266,'1995-05-09','1996-05-08'),(89760,95766,'1996-05-08','1997-05-08'),(89760,96903,'1997-05-08','1998-05-08'),(89760,96980,'1998-05-08','1999-05-08'),(89760,99041,'1999-05-08','2000-05-07'),(89760,98701,'2000-05-07','2001-05-07'),(89760,101408,'2001-05-07','2002-05-07'),(89760,102048,'2002-05-07','9999-01-01'),(89761,80815,'1990-05-01','1991-05-01'),(89761,81482,'1991-05-01','1992-04-30'),(89761,84123,'1992-04-30','1993-04-30'),(89761,87276,'1993-04-30','1994-04-30'),(89761,88232,'1994-04-30','1995-04-30'),(89761,89638,'1995-04-30','1996-04-29'),(89761,89984,'1996-04-29','1997-04-29'),(89761,89540,'1997-04-29','1998-04-29'),(89761,89270,'1998-04-29','1999-04-29'),(89761,92843,'1999-04-29','2000-04-28'),(89761,94520,'2000-04-28','2001-04-28'),(89761,94762,'2001-04-28','2002-04-28'),(89761,97251,'2002-04-28','9999-01-01'),(89762,40000,'1994-03-31','1995-03-31'),(89762,44481,'1995-03-31','1996-03-30'),(89762,48756,'1996-03-30','1997-03-30'),(89762,49717,'1997-03-30','1998-03-30'),(89762,49343,'1998-03-30','1999-03-30'),(89762,49521,'1999-03-30','2000-03-29'),(89762,52377,'2000-03-29','2001-03-29'),(89762,53761,'2001-03-29','2002-03-29'),(89762,55398,'2002-03-29','9999-01-01'),(89763,92779,'1994-08-10','1995-08-10'),(89763,94174,'1995-08-10','1996-08-09'),(89763,94175,'1996-08-09','1997-08-09'),(89763,96215,'1997-08-09','1998-08-09'),(89763,99379,'1998-08-09','1999-08-09'),(89763,99587,'1999-08-09','2000-08-08'),(89763,101943,'2000-08-08','2001-08-08'),(89763,104236,'2001-08-08','9999-01-01'),(89764,40000,'1988-12-14','1989-12-14'),(89764,41387,'1989-12-14','1990-12-14'),(89764,44780,'1990-12-14','1991-12-14'),(89764,47181,'1991-12-14','1992-12-13'),(89764,48863,'1992-12-13','1993-12-13'),(89764,49966,'1993-12-13','1994-12-13'),(89764,52781,'1994-12-13','1995-12-13'),(89764,56142,'1995-12-13','1996-12-12'),(89764,56349,'1996-12-12','1997-12-12'),(89764,59433,'1997-12-12','1998-12-12'),(89764,60927,'1998-12-12','1999-12-12'),(89764,63275,'1999-12-12','2000-12-11'),(89764,66014,'2000-12-11','2001-12-11'),(89764,70369,'2001-12-11','9999-01-01'),(89765,40000,'1997-02-15','1997-04-22'),(89766,40000,'1994-09-01','1995-09-01'),(89766,41161,'1995-09-01','1996-08-31'),(89766,40728,'1996-08-31','1997-08-31'),(89766,44466,'1997-08-31','1998-08-31'),(89766,48127,'1998-08-31','1999-08-31'),(89766,51369,'1999-08-31','2000-08-30'),(89766,55585,'2000-08-30','2001-08-30'),(89766,56519,'2001-08-30','9999-01-01'),(89767,63113,'1988-02-28','1989-02-27'),(89767,65825,'1989-02-27','1990-02-27'),(89767,66018,'1990-02-27','1991-02-27'),(89767,66789,'1991-02-27','1992-02-27'),(89767,67200,'1992-02-27','1993-02-26'),(89767,70956,'1993-02-26','1994-02-26'),(89767,73981,'1994-02-26','1995-02-26'),(89767,76494,'1995-02-26','1996-02-26'),(89767,77281,'1996-02-26','1997-02-25'),(89767,78935,'1997-02-25','1998-02-25'),(89767,82625,'1998-02-25','1999-02-25'),(89767,85051,'1999-02-25','2000-02-25'),(89767,85917,'2000-02-25','2001-02-24'),(89767,89822,'2001-02-24','2001-05-23'),(89768,62119,'1990-06-13','1991-06-13'),(89768,64818,'1991-06-13','1992-06-12'),(89768,64979,'1992-06-12','1993-06-12'),(89768,68097,'1993-06-12','1994-06-12'),(89768,68127,'1994-06-12','1995-06-12'),(89768,71111,'1995-06-12','1996-06-11'),(89768,73431,'1996-06-11','1997-06-11'),(89768,73301,'1997-06-11','1998-06-11'),(89768,75558,'1998-06-11','1999-06-11'),(89768,76109,'1999-06-11','2000-06-10'),(89768,78273,'2000-06-10','2001-06-10'),(89768,78195,'2001-06-10','2002-06-10'),(89768,80950,'2002-06-10','9999-01-01'),(89769,85656,'1988-05-12','1989-05-12'),(89769,86592,'1989-05-12','1990-05-12'),(89769,90354,'1990-05-12','1991-05-12'),(89769,90917,'1991-05-12','1992-05-11'),(89769,94468,'1992-05-11','1993-05-11'),(89769,97237,'1993-05-11','1994-05-11'),(89769,96961,'1994-05-11','1995-05-11'),(89769,100631,'1995-05-11','1996-05-10'),(89769,104424,'1996-05-10','1997-05-10'),(89769,105486,'1997-05-10','1998-05-10'),(89769,106410,'1998-05-10','1999-05-10'),(89769,106044,'1999-05-10','2000-05-09'),(89769,106327,'2000-05-09','2001-05-09'),(89769,109301,'2001-05-09','2002-05-09'),(89769,110336,'2002-05-09','9999-01-01'),(89770,65530,'1993-05-20','1994-05-20'),(89770,69864,'1994-05-20','1995-05-20'),(89770,70919,'1995-05-20','1996-05-19'),(89770,73796,'1996-05-19','1997-05-19'),(89770,77037,'1997-05-19','1998-05-19'),(89770,79372,'1998-05-19','1999-05-19'),(89770,82653,'1999-05-19','2000-05-18'),(89770,84156,'2000-05-18','2001-05-18'),(89770,85469,'2001-05-18','2002-05-18'),(89770,89153,'2002-05-18','9999-01-01'),(89771,40000,'1990-11-05','1991-11-05'),(89771,41024,'1991-11-05','1992-11-04'),(89771,41900,'1992-11-04','1993-11-04'),(89771,43892,'1993-11-04','1994-11-04'),(89771,46408,'1994-11-04','1995-11-04'),(89771,46551,'1995-11-04','1996-11-03'),(89771,49015,'1996-11-03','1997-11-03'),(89771,49813,'1997-11-03','1998-11-03'),(89771,52477,'1998-11-03','1999-11-03'),(89771,54664,'1999-11-03','2000-11-02'),(89771,55387,'2000-11-02','2001-11-02'),(89771,58870,'2001-11-02','9999-01-01'),(89772,40000,'1991-05-04','1992-05-03'),(89772,44104,'1992-05-03','1993-05-03'),(89772,45357,'1993-05-03','1994-05-03'),(89772,48138,'1994-05-03','1995-05-03'),(89772,48904,'1995-05-03','1996-05-02'),(89772,52805,'1996-05-02','1997-05-02'),(89772,55412,'1997-05-02','1998-05-02'),(89772,57932,'1998-05-02','1999-05-02'),(89772,62394,'1999-05-02','2000-05-01'),(89772,64107,'2000-05-01','2001-05-01'),(89772,68419,'2001-05-01','2002-05-01'),(89772,72145,'2002-05-01','9999-01-01'),(89773,54983,'1989-07-16','1990-07-16'),(89773,58799,'1990-07-16','1991-07-16'),(89773,61431,'1991-07-16','1992-07-15'),(89773,64669,'1992-07-15','1993-07-15'),(89773,66959,'1993-07-15','1994-07-15'),(89773,68613,'1994-07-15','1995-07-15'),(89773,72891,'1995-07-15','1996-07-14'),(89773,72515,'1996-07-14','1997-07-14'),(89773,74194,'1997-07-14','1998-07-14'),(89773,75149,'1998-07-14','1999-07-14'),(89773,75765,'1999-07-14','2000-07-13'),(89773,75536,'2000-07-13','2001-07-13'),(89773,79543,'2001-07-13','2002-07-13'),(89773,83129,'2002-07-13','9999-01-01'),(89774,93479,'1986-08-20','1987-08-20'),(89774,95421,'1987-08-20','1988-08-19'),(89774,94969,'1988-08-19','1989-08-19'),(89774,96063,'1989-08-19','1990-08-19'),(89774,100304,'1990-08-19','1991-08-19'),(89774,104130,'1991-08-19','1992-08-18'),(89774,106272,'1992-08-18','1993-08-18'),(89774,107085,'1993-08-18','1994-08-18'),(89774,111144,'1994-08-18','1995-03-23'),(89775,48176,'1989-06-06','1990-06-06'),(89775,50748,'1990-06-06','1991-06-06'),(89775,52624,'1991-06-06','1992-06-05'),(89775,56545,'1992-06-05','1993-06-05'),(89775,56560,'1993-06-05','1994-06-05'),(89775,57526,'1994-06-05','1995-06-05'),(89775,59527,'1995-06-05','1996-06-04'),(89775,59790,'1996-06-04','1997-06-04'),(89775,62738,'1997-06-04','1998-06-04'),(89775,63339,'1998-06-04','1999-06-04'),(89775,66388,'1999-06-04','2000-06-03'),(89775,67349,'2000-06-03','2001-06-03'),(89775,71334,'2001-06-03','2002-06-03'),(89775,72461,'2002-06-03','9999-01-01'),(89776,74883,'1986-10-28','1987-10-28'),(89776,74620,'1987-10-28','1988-10-27'),(89776,74346,'1988-10-27','1989-10-27'),(89776,75557,'1989-10-27','1990-10-27'),(89776,77683,'1990-10-27','1991-10-27'),(89776,81123,'1991-10-27','1992-10-26'),(89776,83031,'1992-10-26','1993-10-26'),(89776,83712,'1993-10-26','1994-10-26'),(89776,83829,'1994-10-26','1995-10-26'),(89776,87718,'1995-10-26','1996-10-25'),(89776,92027,'1996-10-25','1997-10-25'),(89776,95252,'1997-10-25','1998-10-25'),(89776,96685,'1998-10-25','1999-10-25'),(89776,99853,'1999-10-25','2000-10-24'),(89776,101893,'2000-10-24','2001-10-24'),(89776,102948,'2001-10-24','9999-01-01'),(89777,62094,'1997-09-06','1998-09-06'),(89777,63375,'1998-09-06','1999-09-06'),(89777,65392,'1999-09-06','2000-09-05'),(89777,66285,'2000-09-05','2001-09-05'),(89777,67188,'2001-09-05','9999-01-01'),(89778,43220,'1990-12-04','1991-12-04'),(89778,43586,'1991-12-04','1992-12-03'),(89778,46708,'1992-12-03','1993-12-03'),(89778,46541,'1993-12-03','1994-12-03'),(89778,49781,'1994-12-03','1995-12-03'),(89778,52628,'1995-12-03','1996-12-02'),(89778,56019,'1996-12-02','1997-12-02'),(89778,59192,'1997-12-02','1998-12-02'),(89778,59365,'1998-12-02','1999-06-05'),(89779,62329,'1992-01-10','1993-01-09'),(89779,65562,'1993-01-09','1994-01-09'),(89779,67744,'1994-01-09','1995-01-09'),(89779,68695,'1995-01-09','1996-01-09'),(89779,71441,'1996-01-09','1997-01-08'),(89779,71553,'1997-01-08','1998-01-08'),(89779,71593,'1998-01-08','1999-01-08'),(89779,75393,'1999-01-08','2000-01-08'),(89779,77150,'2000-01-08','2001-01-07'),(89779,78306,'2001-01-07','2002-01-07'),(89779,81135,'2002-01-07','9999-01-01'),(89780,44412,'1997-02-05','1998-02-05'),(89780,44787,'1998-02-05','1999-02-05'),(89780,44386,'1999-02-05','2000-02-05'),(89780,46401,'2000-02-05','2001-02-04'),(89780,50429,'2001-02-04','2002-02-04'),(89780,51417,'2002-02-04','9999-01-01'),(89781,44682,'1996-06-04','1997-06-04'),(89781,49053,'1997-06-04','1998-06-04'),(89781,50112,'1998-06-04','1999-06-04'),(89781,53710,'1999-06-04','1999-06-17'),(89782,46824,'1994-11-20','1995-11-20'),(89782,47475,'1995-11-20','1996-11-19'),(89782,48680,'1996-11-19','1997-11-19'),(89782,51565,'1997-11-19','1998-11-19'),(89782,51589,'1998-11-19','1999-11-19'),(89782,54793,'1999-11-19','2000-11-18'),(89782,54555,'2000-11-18','2001-11-18'),(89782,55259,'2001-11-18','9999-01-01'),(89783,40000,'1986-10-17','1987-10-17'),(89783,43096,'1987-10-17','1988-10-16'),(89783,43579,'1988-10-16','1989-10-16'),(89783,44536,'1989-10-16','1990-10-16'),(89783,45976,'1990-10-16','1991-10-16'),(89783,49472,'1991-10-16','1992-10-15'),(89783,51280,'1992-10-15','1993-10-15'),(89783,51472,'1993-10-15','1994-10-15'),(89783,53934,'1994-10-15','1995-10-15'),(89783,55457,'1995-10-15','1996-10-14'),(89783,59647,'1996-10-14','1997-10-14'),(89783,63492,'1997-10-14','1998-10-14'),(89783,63802,'1998-10-14','1999-10-14'),(89783,64921,'1999-10-14','2000-10-13'),(89783,67659,'2000-10-13','2001-10-13'),(89783,67968,'2001-10-13','9999-01-01'),(89784,52899,'1986-01-01','1987-01-01'),(89784,52640,'1987-01-01','1988-01-01'),(89784,54558,'1988-01-01','1988-12-31'),(89784,58284,'1988-12-31','1989-12-31'),(89784,59888,'1989-12-31','1990-12-31'),(89784,60547,'1990-12-31','1991-12-31'),(89784,61765,'1991-12-31','1992-12-30'),(89784,61396,'1992-12-30','1993-12-30'),(89784,62904,'1993-12-30','1994-12-30'),(89784,64148,'1994-12-30','1995-12-30'),(89784,63730,'1995-12-30','1996-12-29'),(89784,65022,'1996-12-29','1997-12-29'),(89784,66165,'1997-12-29','1998-12-29'),(89784,68855,'1998-12-29','1999-12-29'),(89784,72200,'1999-12-29','2000-12-28'),(89784,74171,'2000-12-28','2001-12-28'),(89784,77372,'2001-12-28','9999-01-01'),(89785,44628,'1986-12-03','1987-12-03'),(89785,49111,'1987-12-03','1988-12-02'),(89785,53488,'1988-12-02','1989-12-02'),(89785,55229,'1989-12-02','1990-12-02'),(89785,56548,'1990-12-02','1991-12-02'),(89785,60638,'1991-12-02','1992-12-01'),(89785,62944,'1992-12-01','1993-12-01'),(89785,66071,'1993-12-01','1994-12-01'),(89785,67712,'1994-12-01','1995-12-01'),(89785,68945,'1995-12-01','1996-11-30'),(89785,70825,'1996-11-30','1997-11-30'),(89785,71113,'1997-11-30','1998-11-30'),(89785,75388,'1998-11-30','1999-11-30'),(89785,75104,'1999-11-30','2000-11-29'),(89785,78326,'2000-11-29','2001-11-29'),(89785,82751,'2001-11-29','9999-01-01'),(89786,56265,'1999-01-07','2000-01-07'),(89786,59431,'2000-01-07','2001-01-06'),(89786,63272,'2001-01-06','2002-01-06'),(89786,63840,'2002-01-06','9999-01-01'),(89787,40000,'1996-06-18','1997-06-18'),(89787,42257,'1997-06-18','1998-06-18'),(89787,46152,'1998-06-18','1999-06-18'),(89787,48233,'1999-06-18','2000-06-17'),(89787,48698,'2000-06-17','2001-06-17'),(89787,51265,'2001-06-17','2002-06-17'),(89787,51321,'2002-06-17','9999-01-01'),(89788,59155,'1999-07-06','2000-07-05'),(89788,61728,'2000-07-05','2001-07-05'),(89788,65250,'2001-07-05','2002-07-05'),(89788,68104,'2002-07-05','9999-01-01'),(89789,64874,'1993-05-01','1994-05-01'),(89789,65013,'1994-05-01','1995-05-01'),(89789,68422,'1995-05-01','1996-04-30'),(89789,67974,'1996-04-30','1997-04-30'),(89789,72033,'1997-04-30','1998-04-30'),(89789,75377,'1998-04-30','1999-04-30'),(89789,75795,'1999-04-30','1999-09-28'),(89790,40721,'1992-08-27','1993-08-27'),(89790,45055,'1993-08-27','1994-08-27'),(89790,46253,'1994-08-27','1995-08-27'),(89790,50520,'1995-08-27','1996-08-26'),(89790,51883,'1996-08-26','1997-08-26'),(89790,54191,'1997-08-26','1998-08-26'),(89790,55665,'1998-08-26','1999-08-26'),(89790,58942,'1999-08-26','2000-08-25'),(89790,61977,'2000-08-25','2001-08-25'),(89790,65163,'2001-08-25','9999-01-01'),(89791,40000,'1997-10-29','1998-10-29'),(89791,44107,'1998-10-29','1999-10-29'),(89791,45336,'1999-10-29','2000-10-28'),(89791,47030,'2000-10-28','2001-10-28'),(89791,48936,'2001-10-28','9999-01-01'),(89792,40000,'1999-07-17','2000-07-16'),(89792,42693,'2000-07-16','2001-07-16'),(89792,46967,'2001-07-16','2002-07-16'),(89792,49727,'2002-07-16','9999-01-01'),(89793,40000,'1989-02-25','1990-02-25'),(89793,40300,'1990-02-25','1991-02-25'),(89793,41673,'1991-02-25','1992-02-25'),(89793,43426,'1992-02-25','1993-02-24'),(89793,45818,'1993-02-24','1994-02-24'),(89793,46422,'1994-02-24','1995-02-24'),(89793,46887,'1995-02-24','1996-02-24'),(89793,49448,'1996-02-24','1997-02-23'),(89793,51299,'1997-02-23','1998-02-23'),(89793,51532,'1998-02-23','1999-02-23'),(89793,52047,'1999-02-23','2000-02-23'),(89793,54916,'2000-02-23','2001-02-22'),(89793,55051,'2001-02-22','2002-02-22'),(89793,59311,'2002-02-22','9999-01-01'),(89794,51455,'1993-08-27','1994-08-27'),(89794,52360,'1994-08-27','1995-08-27'),(89794,53221,'1995-08-27','1996-08-26'),(89794,54618,'1996-08-26','1997-08-26'),(89794,56314,'1997-08-26','1998-08-26'),(89794,56560,'1998-08-26','1999-08-26'),(89794,58481,'1999-08-26','2000-08-25'),(89794,59563,'2000-08-25','2001-08-25'),(89794,63519,'2001-08-25','9999-01-01'),(89795,50952,'1988-05-15','1989-05-15'),(89795,51761,'1989-05-15','1990-05-15'),(89795,52549,'1990-05-15','1991-05-15'),(89795,56117,'1991-05-15','1992-05-14'),(89795,60002,'1992-05-14','1993-05-14'),(89795,63150,'1993-05-14','1994-05-14'),(89795,63469,'1994-05-14','1995-05-14'),(89795,67775,'1995-05-14','1996-05-13'),(89795,69101,'1996-05-13','1997-05-13'),(89795,68973,'1997-05-13','1998-05-13'),(89795,68811,'1998-05-13','1999-05-13'),(89795,69943,'1999-05-13','2000-05-12'),(89795,71443,'2000-05-12','2001-05-12'),(89795,75729,'2001-05-12','2002-05-12'),(89795,75281,'2002-05-12','9999-01-01'),(89796,40000,'1994-06-25','1995-06-25'),(89796,42441,'1995-06-25','1996-06-24'),(89796,42835,'1996-06-24','1997-06-24'),(89796,43030,'1997-06-24','1998-06-24'),(89796,44144,'1998-06-24','1999-06-24'),(89796,48558,'1999-06-24','2000-06-23'),(89796,50500,'2000-06-23','2001-06-23'),(89796,54257,'2001-06-23','2002-06-23'),(89796,57496,'2002-06-23','9999-01-01'),(89797,40000,'1998-04-09','1999-04-09'),(89797,40305,'1999-04-09','2000-04-08'),(89797,40350,'2000-04-08','2001-04-08'),(89797,42029,'2001-04-08','2002-04-08'),(89797,42238,'2002-04-08','9999-01-01'),(89798,47569,'1991-04-02','1992-04-01'),(89798,49684,'1992-04-01','1993-04-01'),(89798,54048,'1993-04-01','1994-04-01'),(89798,56451,'1994-04-01','1995-04-01'),(89798,56680,'1995-04-01','1996-03-31'),(89798,60277,'1996-03-31','1997-03-31'),(89798,62679,'1997-03-31','1998-03-31'),(89798,65870,'1998-03-31','1999-03-31'),(89798,65711,'1999-03-31','2000-03-30'),(89798,69401,'2000-03-30','2001-03-30'),(89798,70958,'2001-03-30','2002-03-30'),(89798,72145,'2002-03-30','2002-04-22'),(89799,51116,'1988-03-16','1989-03-16'),(89799,51137,'1989-03-16','1990-03-16'),(89799,52054,'1990-03-16','1991-03-16'),(89799,55820,'1991-03-16','1992-03-15'),(89799,56398,'1992-03-15','1993-03-15'),(89799,60586,'1993-03-15','1994-03-15'),(89799,62764,'1994-03-15','1995-03-15'),(89799,64619,'1995-03-15','1996-03-14'),(89799,65582,'1996-03-14','1997-03-14'),(89799,68616,'1997-03-14','1998-03-14'),(89799,72331,'1998-03-14','1999-03-14'),(89799,73200,'1999-03-14','2000-03-13'),(89799,77134,'2000-03-13','2001-03-13'),(89799,78168,'2001-03-13','2002-03-13'),(89799,80853,'2002-03-13','9999-01-01'),(89800,40000,'1990-09-19','1991-09-19'),(89800,39551,'1991-09-19','1992-09-18'),(89800,40175,'1992-09-18','1993-09-18'),(89800,44653,'1993-09-18','1994-09-18'),(89800,44569,'1994-09-18','1995-09-18'),(89800,46167,'1995-09-18','1996-09-17'),(89800,48872,'1996-09-17','1997-09-17'),(89800,49994,'1997-09-17','1998-09-17'),(89800,52935,'1998-09-17','1999-09-17'),(89800,56419,'1999-09-17','2000-09-16'),(89800,59306,'2000-09-16','2001-09-16'),(89800,61166,'2001-09-16','9999-01-01'),(89801,42511,'1992-06-19','1993-06-19'),(89801,45828,'1993-06-19','1994-06-19'),(89801,46291,'1994-06-19','1995-06-19'),(89801,49796,'1995-06-19','1996-06-18'),(89801,50177,'1996-06-18','1997-06-18'),(89801,53774,'1997-06-18','1998-06-18'),(89801,53572,'1998-06-18','1999-06-18'),(89801,56739,'1999-06-18','2000-06-17'),(89801,59136,'2000-06-17','2001-06-17'),(89801,61158,'2001-06-17','2002-06-17'),(89801,61590,'2002-06-17','9999-01-01'),(89802,40000,'1986-06-24','1987-06-24'),(89802,41758,'1987-06-24','1988-06-23'),(89802,43655,'1988-06-23','1989-06-23'),(89802,45850,'1989-06-23','1990-06-23'),(89802,46898,'1990-06-23','1991-06-23'),(89802,50226,'1991-06-23','1992-06-22'),(89802,53060,'1992-06-22','1993-06-22'),(89802,53551,'1993-06-22','1994-06-22'),(89802,57485,'1994-06-22','1995-06-22'),(89802,57010,'1995-06-22','1996-06-21'),(89802,57795,'1996-06-21','1997-06-21'),(89802,58783,'1997-06-21','1998-06-21'),(89802,58920,'1998-06-21','1999-06-21'),(89802,62161,'1999-06-21','2000-06-20'),(89802,62625,'2000-06-20','2001-06-20'),(89802,63614,'2001-06-20','2002-06-20'),(89802,65759,'2002-06-20','9999-01-01'),(89803,40000,'1988-10-22','1989-10-22'),(89803,43128,'1989-10-22','1990-10-22'),(89803,44477,'1990-10-22','1991-10-22'),(89803,44516,'1991-10-22','1992-03-28'),(89804,60517,'1998-03-01','1999-03-01'),(89804,64278,'1999-03-01','2000-02-29'),(89804,68719,'2000-02-29','2001-02-28'),(89804,69071,'2001-02-28','2002-02-28'),(89804,70563,'2002-02-28','9999-01-01'),(89805,59592,'1989-12-12','1990-12-12'),(89805,62437,'1990-12-12','1991-12-12'),(89805,62886,'1991-12-12','1992-12-11'),(89805,65077,'1992-12-11','1993-12-11'),(89805,68331,'1993-12-11','1994-12-11'),(89805,69685,'1994-12-11','1995-12-11'),(89805,71018,'1995-12-11','1996-12-10'),(89805,71057,'1996-12-10','1997-12-10'),(89805,74405,'1997-12-10','1998-12-10'),(89805,77886,'1998-12-10','1999-12-10'),(89805,81874,'1999-12-10','2000-12-09'),(89805,83014,'2000-12-09','2001-12-09'),(89805,84321,'2001-12-09','9999-01-01'),(89806,40000,'1997-05-24','1998-05-24'),(89806,41698,'1998-05-24','1999-05-24'),(89806,43413,'1999-05-24','2000-05-23'),(89806,47652,'2000-05-23','2001-05-23'),(89806,50896,'2001-05-23','2002-05-23'),(89806,53115,'2002-05-23','9999-01-01'),(89807,40000,'1991-05-02','1992-05-01'),(89807,42077,'1992-05-01','1993-05-01'),(89807,45239,'1993-05-01','1994-05-01'),(89807,46846,'1994-05-01','1995-05-01'),(89807,47552,'1995-05-01','1996-04-30'),(89807,47121,'1996-04-30','1997-04-30'),(89807,50430,'1997-04-30','1998-04-30'),(89807,50718,'1998-04-30','1999-04-30'),(89807,51819,'1999-04-30','2000-04-29'),(89807,53658,'2000-04-29','2001-04-29'),(89807,54300,'2001-04-29','2002-04-29'),(89807,56045,'2002-04-29','9999-01-01'),(89808,43379,'1998-06-11','1999-06-11'),(89808,43408,'1999-06-11','2000-06-10'),(89808,47817,'2000-06-10','2001-06-10'),(89808,48321,'2001-06-10','2002-06-10'),(89808,48555,'2002-06-10','9999-01-01'),(89809,56295,'1987-08-29','1988-08-28'),(89809,57916,'1988-08-28','1989-08-28'),(89809,61679,'1989-08-28','1990-08-28'),(89809,63362,'1990-08-28','1991-08-28'),(89809,67450,'1991-08-28','1992-08-27'),(89809,69946,'1992-08-27','1993-08-27'),(89809,72564,'1993-08-27','1994-04-05'),(89810,72555,'1998-01-24','1999-01-24'),(89810,76843,'1999-01-24','2000-01-24'),(89810,77030,'2000-01-24','2001-01-23'),(89810,81343,'2001-01-23','2002-01-23'),(89810,85356,'2002-01-23','9999-01-01'),(89811,50632,'1985-12-26','1986-12-26'),(89811,53937,'1986-12-26','1987-12-26'),(89811,54403,'1987-12-26','1988-12-25'),(89811,55960,'1988-12-25','1989-12-25'),(89811,58519,'1989-12-25','1990-12-25'),(89811,61741,'1990-12-25','1991-12-25'),(89811,65039,'1991-12-25','1992-12-24'),(89811,65207,'1992-12-24','1993-12-24'),(89811,67037,'1993-12-24','1994-12-24'),(89811,69750,'1994-12-24','1995-12-24'),(89811,71842,'1995-12-24','1996-12-23'),(89811,75044,'1996-12-23','1997-12-23'),(89811,76469,'1997-12-23','1998-12-23'),(89811,78664,'1998-12-23','1999-12-23'),(89811,82947,'1999-12-23','2000-12-22'),(89811,85929,'2000-12-22','2001-12-22'),(89811,86565,'2001-12-22','9999-01-01'),(89812,46415,'1986-01-01','1987-01-01'),(89812,47416,'1987-01-01','1988-01-01'),(89812,48597,'1988-01-01','1988-12-31'),(89812,48661,'1988-12-31','1989-12-31'),(89812,51724,'1989-12-31','1990-12-31'),(89812,51748,'1990-12-31','1991-12-31'),(89812,54551,'1991-12-31','1992-12-30'),(89812,57502,'1992-12-30','1993-12-30'),(89812,60210,'1993-12-30','1994-12-30'),(89812,60171,'1994-12-30','1995-12-30'),(89812,62086,'1995-12-30','1996-12-29'),(89812,65739,'1996-12-29','1997-12-29'),(89812,68023,'1997-12-29','1998-12-29'),(89812,67709,'1998-12-29','1999-12-29'),(89812,70701,'1999-12-29','2000-12-28'),(89812,73806,'2000-12-28','2001-12-28'),(89812,77347,'2001-12-28','9999-01-01'),(89813,42831,'1988-05-17','1989-05-17'),(89813,46701,'1989-05-17','1990-05-17'),(89813,46390,'1990-05-17','1991-05-17'),(89813,48336,'1991-05-17','1992-05-16'),(89813,50695,'1992-05-16','1993-05-16'),(89813,54397,'1993-05-16','1994-05-16'),(89813,58123,'1994-05-16','1995-05-16'),(89813,59522,'1995-05-16','1996-05-15'),(89813,62775,'1996-05-15','1997-05-15'),(89813,67194,'1997-05-15','1998-05-15'),(89813,71015,'1998-05-15','1999-05-15'),(89813,71774,'1999-05-15','2000-05-14'),(89813,75511,'2000-05-14','2001-05-14'),(89813,78964,'2001-05-14','2002-05-14'),(89813,79334,'2002-05-14','9999-01-01'),(89814,43502,'1990-11-21','1991-11-21'),(89814,46071,'1991-11-21','1992-11-20'),(89814,49719,'1992-11-20','1993-11-20'),(89814,52873,'1993-11-20','1994-11-20'),(89814,53012,'1994-11-20','1995-11-20'),(89814,56668,'1995-11-20','1996-11-19'),(89814,59843,'1996-11-19','1997-11-19'),(89814,62268,'1997-11-19','1998-11-19'),(89814,62394,'1998-11-19','1999-11-19'),(89814,62450,'1999-11-19','2000-11-18'),(89814,63252,'2000-11-18','2001-11-18'),(89814,65366,'2001-11-18','9999-01-01'),(89815,70740,'1985-06-27','1986-06-27'),(89815,71867,'1986-06-27','1987-06-27'),(89815,73158,'1987-06-27','1988-06-26'),(89815,76965,'1988-06-26','1989-06-26'),(89815,76651,'1989-06-26','1990-06-26'),(89815,80868,'1990-06-26','1991-06-26'),(89815,80461,'1991-06-26','1992-06-25'),(89815,84750,'1992-06-25','1993-06-25'),(89815,84256,'1993-06-25','1994-06-25'),(89815,86821,'1994-06-25','1995-06-25'),(89815,89271,'1995-06-25','1996-06-24'),(89815,92139,'1996-06-24','1997-06-24'),(89815,93210,'1997-06-24','1998-06-24'),(89815,94718,'1998-06-24','1999-06-24'),(89815,97012,'1999-06-24','2000-06-23'),(89815,97418,'2000-06-23','2001-06-23'),(89815,101035,'2001-06-23','2002-06-23'),(89815,102845,'2002-06-23','9999-01-01'),(89816,40000,'1990-10-01','1991-10-01'),(89816,40207,'1991-10-01','1992-09-30'),(89816,40272,'1992-09-30','1993-09-30'),(89816,42168,'1993-09-30','1994-09-30'),(89816,46500,'1994-09-30','1995-09-30'),(89816,47820,'1995-09-30','1996-09-29'),(89816,50822,'1996-09-29','1997-09-29'),(89816,55127,'1997-09-29','1998-09-29'),(89816,59316,'1998-09-29','1999-09-29'),(89816,62241,'1999-09-29','2000-09-28'),(89816,63083,'2000-09-28','2001-09-28'),(89816,64253,'2001-09-28','9999-01-01'),(89817,46960,'1996-12-08','1997-12-08'),(89817,50546,'1997-12-08','1998-01-05'),(89818,41899,'1991-06-09','1992-06-08'),(89818,44342,'1992-06-08','1993-06-08'),(89818,46139,'1993-06-08','1994-06-08'),(89818,48910,'1994-06-08','1995-06-08'),(89818,49040,'1995-06-08','1996-06-07'),(89818,50081,'1996-06-07','1997-06-07'),(89818,50101,'1997-06-07','1998-06-07'),(89818,53709,'1998-06-07','1999-06-07'),(89818,55112,'1999-06-07','2000-06-06'),(89818,55229,'2000-06-06','2001-06-06'),(89818,59504,'2001-06-06','2002-06-06'),(89818,60948,'2002-06-06','9999-01-01'),(89819,53869,'1989-09-10','1990-09-10'),(89819,55863,'1990-09-10','1991-09-10'),(89819,57728,'1991-09-10','1992-09-09'),(89819,60275,'1992-09-09','1993-09-09'),(89819,62235,'1993-09-09','1994-09-09'),(89819,63170,'1994-09-09','1995-09-09'),(89819,65023,'1995-09-09','1996-09-08'),(89819,68566,'1996-09-08','1997-09-08'),(89819,70744,'1997-09-08','1998-09-08'),(89819,71517,'1998-09-08','1999-09-08'),(89819,72343,'1999-09-08','2000-09-07'),(89819,76700,'2000-09-07','2001-09-07'),(89819,80106,'2001-09-07','9999-01-01'),(89820,47042,'1985-06-06','1986-06-06'),(89820,51097,'1986-06-06','1987-06-06'),(89820,51121,'1987-06-06','1988-06-05'),(89820,51866,'1988-06-05','1989-06-05'),(89820,53984,'1989-06-05','1990-06-05'),(89820,58048,'1990-06-05','1991-06-05'),(89820,61935,'1991-06-05','1992-06-04'),(89820,64499,'1992-06-04','1993-06-04'),(89820,64562,'1993-06-04','1994-06-04'),(89820,68605,'1994-06-04','1995-06-04'),(89820,69984,'1995-06-04','1996-06-03'),(89820,71900,'1996-06-03','1997-06-03'),(89820,74804,'1997-06-03','1998-06-03'),(89820,77824,'1998-06-03','1999-06-03'),(89820,79907,'1999-06-03','2000-06-02'),(89820,80399,'2000-06-02','2001-06-02'),(89820,80251,'2001-06-02','2002-06-02'),(89820,81777,'2002-06-02','9999-01-01'),(89821,43542,'1988-08-20','1989-08-20'),(89821,44440,'1989-08-20','1990-08-20'),(89821,44804,'1990-08-20','1991-08-20'),(89821,44894,'1991-08-20','1992-08-19'),(89821,47087,'1992-08-19','1993-08-19'),(89821,47472,'1993-08-19','1994-08-19'),(89821,51738,'1994-08-19','1995-08-19'),(89821,52000,'1995-08-19','1996-08-18'),(89821,55256,'1996-08-18','1997-08-18'),(89821,58045,'1997-08-18','1998-08-18'),(89821,60018,'1998-08-18','1999-08-18'),(89821,60955,'1999-08-18','2000-08-17'),(89821,63383,'2000-08-17','2001-08-17'),(89821,67733,'2001-08-17','9999-01-01'),(89822,40000,'1998-05-09','1999-05-09'),(89822,43966,'1999-05-09','2000-05-08'),(89822,47729,'2000-05-08','2001-05-08'),(89822,47229,'2001-05-08','2002-05-08'),(89822,49949,'2002-05-08','9999-01-01'),(89823,67223,'1985-03-29','1986-03-29'),(89823,69232,'1986-03-29','1987-03-29'),(89823,69189,'1987-03-29','1987-05-03'),(89824,40000,'1996-12-02','1997-09-24'),(89825,109757,'1986-05-23','1987-05-23'),(89825,113028,'1987-05-23','1988-05-22'),(89825,117302,'1988-05-22','1989-05-22'),(89825,120870,'1989-05-22','1990-05-22'),(89825,120773,'1990-05-22','1991-05-22'),(89825,122887,'1991-05-22','1992-05-21'),(89825,124497,'1992-05-21','1993-05-21'),(89825,127826,'1993-05-21','1994-05-21'),(89825,130703,'1994-05-21','1995-05-21'),(89825,133234,'1995-05-21','1996-05-20'),(89825,136005,'1996-05-20','1997-05-20'),(89825,136178,'1997-05-20','1998-05-20'),(89825,136529,'1998-05-20','1999-05-20'),(89825,138110,'1999-05-20','2000-05-19'),(89825,140692,'2000-05-19','2001-05-19'),(89825,142753,'2001-05-19','2002-05-19'),(89825,143644,'2002-05-19','9999-01-01'),(89826,40000,'1993-05-04','1994-05-04'),(89826,41933,'1994-05-04','1995-05-04'),(89826,44975,'1995-05-04','1996-05-03'),(89826,49228,'1996-05-03','1997-05-03'),(89826,53631,'1997-05-03','1998-05-03'),(89826,56218,'1998-05-03','1999-05-03'),(89826,60098,'1999-05-03','2000-05-02'),(89826,63257,'2000-05-02','2001-05-02'),(89826,66622,'2001-05-02','2002-05-02'),(89826,70685,'2002-05-02','9999-01-01'),(89827,46414,'1993-07-25','1994-07-25'),(89827,47639,'1994-07-25','1995-07-25'),(89827,51550,'1995-07-25','1996-07-24'),(89827,55280,'1996-07-24','1997-07-24'),(89827,59191,'1997-07-24','1998-07-24'),(89827,61045,'1998-07-24','1999-07-24'),(89827,65476,'1999-07-24','2000-07-23'),(89827,68855,'2000-07-23','2001-07-23'),(89827,70830,'2001-07-23','2002-07-23'),(89827,73425,'2002-07-23','9999-01-01'),(89828,40000,'1988-02-26','1989-02-25'),(89828,42382,'1989-02-25','1990-02-25'),(89828,43757,'1990-02-25','1991-02-25'),(89828,43459,'1991-02-25','1992-02-25'),(89828,47801,'1992-02-25','1993-02-24'),(89828,51687,'1993-02-24','1994-02-24'),(89828,53438,'1994-02-24','1995-02-24'),(89828,57641,'1995-02-24','1996-02-24'),(89828,60160,'1996-02-24','1997-02-23'),(89828,64438,'1997-02-23','1998-02-23'),(89828,65718,'1998-02-23','1999-02-23'),(89828,66148,'1999-02-23','2000-02-23'),(89828,67168,'2000-02-23','2001-02-22'),(89828,68719,'2001-02-22','2002-02-22'),(89828,70165,'2002-02-22','9999-01-01'),(89829,40000,'1997-05-14','1998-05-14'),(89829,44045,'1998-05-14','1999-05-14'),(89829,48452,'1999-05-14','1999-11-26'),(89830,40000,'1997-05-11','1998-05-11'),(89830,42292,'1998-05-11','1999-05-11'),(89830,43154,'1999-05-11','2000-05-10'),(89830,46218,'2000-05-10','2001-05-10'),(89830,49779,'2001-05-10','2002-05-10'),(89830,52865,'2002-05-10','9999-01-01'),(89831,54789,'1997-08-14','1998-08-14'),(89831,55288,'1998-08-14','1999-08-14'),(89831,58624,'1999-08-14','2000-08-13'),(89831,61736,'2000-08-13','2001-08-13'),(89831,64125,'2001-08-13','9999-01-01'),(89832,57036,'1991-02-12','1992-02-12'),(89832,57420,'1992-02-12','1993-02-11'),(89832,58706,'1993-02-11','1994-02-11'),(89832,58398,'1994-02-11','1995-02-11'),(89832,62220,'1995-02-11','1996-02-11'),(89832,65087,'1996-02-11','1997-02-10'),(89832,67194,'1997-02-10','1998-02-10'),(89832,70659,'1998-02-10','1999-02-10'),(89832,72324,'1999-02-10','2000-02-10'),(89832,76514,'2000-02-10','2001-02-09'),(89832,79290,'2001-02-09','2002-02-09'),(89832,80749,'2002-02-09','9999-01-01'),(89833,40000,'1988-07-26','1989-07-26'),(89833,43100,'1989-07-26','1990-07-26'),(89833,45932,'1990-07-26','1991-07-26'),(89833,47764,'1991-07-26','1992-07-25'),(89833,47685,'1992-07-25','1993-07-25'),(89833,52113,'1993-07-25','1994-07-25'),(89833,52129,'1994-07-25','1995-07-25'),(89833,54014,'1995-07-25','1996-07-24'),(89833,58320,'1996-07-24','1997-07-24'),(89833,58324,'1997-07-24','1998-07-24'),(89833,58195,'1998-07-24','1999-07-24'),(89833,59357,'1999-07-24','2000-07-23'),(89833,58882,'2000-07-23','2001-07-23'),(89833,62064,'2001-07-23','2002-07-23'),(89833,66000,'2002-07-23','9999-01-01'),(89834,81183,'1989-07-16','1990-07-16'),(89834,83426,'1990-07-16','1991-07-16'),(89834,83210,'1991-07-16','1992-07-15'),(89834,86064,'1992-07-15','1993-07-15'),(89834,88180,'1993-07-15','1994-07-15'),(89834,92527,'1994-07-15','1995-07-15'),(89834,94168,'1995-07-15','1996-07-14'),(89834,96705,'1996-07-14','1997-07-14'),(89834,96408,'1997-07-14','1998-07-14'),(89834,96498,'1998-07-14','1999-07-14'),(89834,97479,'1999-07-14','2000-07-13'),(89834,98566,'2000-07-13','2001-07-13'),(89834,101391,'2001-07-13','2002-07-13'),(89834,105140,'2002-07-13','9999-01-01'),(89835,71785,'1992-06-19','1993-06-19'),(89835,75945,'1993-06-19','1994-06-19'),(89835,76216,'1994-06-19','1995-06-19'),(89835,78711,'1995-06-19','1996-06-18'),(89835,79103,'1996-06-18','1997-06-18'),(89835,80102,'1997-06-18','1998-06-18'),(89835,84480,'1998-06-18','1999-06-18'),(89835,84957,'1999-06-18','2000-06-17'),(89835,89101,'2000-06-17','2001-06-17'),(89835,91247,'2001-06-17','2002-06-17'),(89835,92278,'2002-06-17','9999-01-01'),(89836,44987,'1996-09-28','1997-09-28'),(89836,48331,'1997-09-28','1998-09-28'),(89836,52387,'1998-09-28','1999-09-28'),(89836,53453,'1999-09-28','2000-09-27'),(89836,53556,'2000-09-27','2001-09-27'),(89836,57973,'2001-09-27','9999-01-01'),(89837,76536,'1990-04-06','1991-04-05'),(89837,79250,'1991-04-05','1992-04-04'),(89837,80363,'1992-04-04','1993-04-05'),(89837,84784,'1993-04-05','1994-04-05'),(89837,86558,'1994-04-05','1995-04-05'),(89837,87316,'1995-04-05','1996-04-03'),(89837,88420,'1996-04-03','1997-04-03'),(89837,89963,'1997-04-03','1997-12-26'),(89838,43967,'1989-02-22','1990-02-22'),(89838,48131,'1990-02-22','1991-02-22'),(89838,48065,'1991-02-22','1992-02-22'),(89838,51483,'1992-02-22','1993-02-21'),(89838,51932,'1993-02-21','1994-02-21'),(89838,52328,'1994-02-21','1995-02-21'),(89838,55549,'1995-02-21','1996-02-21'),(89838,57406,'1996-02-21','1997-02-20'),(89838,57802,'1997-02-20','1998-02-20'),(89838,59616,'1998-02-20','1999-02-20'),(89838,62364,'1999-02-20','2000-02-20'),(89838,64808,'2000-02-20','2001-02-19'),(89838,66395,'2001-02-19','2002-02-19'),(89838,67897,'2002-02-19','9999-01-01'),(89839,62130,'1992-04-02','1993-04-02'),(89839,62113,'1993-04-02','1994-04-02'),(89839,65990,'1994-04-02','1995-04-02'),(89839,69489,'1995-04-02','1996-04-01'),(89839,72632,'1996-04-01','1997-04-01'),(89839,75367,'1997-04-01','1998-04-01'),(89839,75916,'1998-04-01','1999-04-01'),(89839,77846,'1999-04-01','2000-03-31'),(89839,79763,'2000-03-31','2001-03-31'),(89839,79700,'2001-03-31','2002-03-31'),(89839,79688,'2002-03-31','9999-01-01'),(89840,54672,'1994-01-18','1995-01-18'),(89840,54526,'1995-01-18','1996-01-18'),(89840,58853,'1996-01-18','1997-01-17'),(89840,62038,'1997-01-17','1998-01-17'),(89840,65031,'1998-01-17','1999-01-17'),(89840,65206,'1999-01-17','2000-01-17'),(89840,68839,'2000-01-17','2001-01-16'),(89840,72055,'2001-01-16','2002-01-16'),(89840,76093,'2002-01-16','9999-01-01'),(89841,40000,'1985-05-27','1986-05-27'),(89841,40319,'1986-05-27','1987-05-27'),(89841,42753,'1987-05-27','1988-05-26'),(89841,42999,'1988-05-26','1989-05-26'),(89841,44276,'1989-05-26','1990-05-26'),(89841,48709,'1990-05-26','1991-05-26'),(89841,52693,'1991-05-26','1992-05-25'),(89841,56925,'1992-05-25','1993-05-25'),(89841,56934,'1993-05-25','1994-05-25'),(89841,60531,'1994-05-25','1995-05-25'),(89841,64574,'1995-05-25','1996-05-24'),(89841,64163,'1996-05-24','1997-05-24'),(89841,64791,'1997-05-24','1998-05-24'),(89841,67895,'1998-05-24','1999-05-24'),(89841,68288,'1999-05-24','2000-05-23'),(89841,72167,'2000-05-23','2001-05-23'),(89841,74023,'2001-05-23','2002-05-23'),(89841,77376,'2002-05-23','9999-01-01'),(89842,67470,'1994-03-03','1995-03-03'),(89842,70155,'1995-03-03','1996-03-02'),(89842,71409,'1996-03-02','1997-03-02'),(89842,73980,'1997-03-02','1998-03-02'),(89842,76261,'1998-03-02','1999-03-02'),(89842,77221,'1999-03-02','2000-03-01'),(89842,81467,'2000-03-01','2001-03-01'),(89842,82086,'2001-03-01','2002-03-01'),(89842,84703,'2002-03-01','9999-01-01'),(89843,50540,'1996-02-23','1997-02-22'),(89843,52499,'1997-02-22','1998-02-22'),(89843,54096,'1998-02-22','1999-02-22'),(89843,53894,'1999-02-22','2000-02-22'),(89843,55357,'2000-02-22','2001-02-21'),(89843,58763,'2001-02-21','2002-02-21'),(89843,59125,'2002-02-21','9999-01-01'),(89844,62081,'1998-12-30','1999-12-30'),(89844,63738,'1999-12-30','2000-12-29'),(89844,66526,'2000-12-29','2001-12-29'),(89844,69014,'2001-12-29','9999-01-01'),(89845,40000,'1987-08-23','1988-08-22'),(89845,42541,'1988-08-22','1989-08-22'),(89845,44328,'1989-08-22','1990-08-22'),(89845,44860,'1990-08-22','1991-03-18'),(89846,40000,'1996-10-16','1997-10-16'),(89846,41137,'1997-10-16','1998-10-16'),(89846,40921,'1998-10-16','1999-10-16'),(89846,42014,'1999-10-16','2000-10-15'),(89846,42902,'2000-10-15','2001-10-15'),(89846,45008,'2001-10-15','9999-01-01'),(89847,40000,'1993-07-09','1994-07-09'),(89847,39524,'1994-07-09','1995-07-09'),(89847,40418,'1995-07-09','1996-07-08'),(89847,42655,'1996-07-08','1997-07-08'),(89847,44120,'1997-07-08','1998-07-08'),(89847,46205,'1998-07-08','1999-07-08'),(89847,47983,'1999-07-08','2000-07-07'),(89847,47898,'2000-07-07','2001-07-07'),(89847,47818,'2001-07-07','2002-07-07'),(89847,48653,'2002-07-07','9999-01-01'),(89848,59728,'1993-01-24','1994-01-24'),(89848,59579,'1994-01-24','1995-01-24'),(89848,60274,'1995-01-24','1996-01-24'),(89848,62508,'1996-01-24','1997-01-23'),(89848,64032,'1997-01-23','1998-01-23'),(89848,64417,'1998-01-23','1999-01-23'),(89848,67827,'1999-01-23','2000-01-23'),(89848,68971,'2000-01-23','2001-01-22'),(89848,71237,'2001-01-22','2002-01-22'),(89848,74139,'2002-01-22','9999-01-01'),(89849,40000,'1990-05-18','1991-05-18'),(89849,42617,'1991-05-18','1992-05-17'),(89849,47009,'1992-05-17','1993-05-17'),(89849,49481,'1993-05-17','1994-05-17'),(89849,52919,'1994-05-17','1995-05-17'),(89849,54521,'1995-05-17','1996-05-16'),(89849,55361,'1996-05-16','1997-05-16'),(89849,57615,'1997-05-16','1998-05-16'),(89849,61624,'1998-05-16','1999-05-16'),(89849,65896,'1999-05-16','2000-05-15'),(89849,70154,'2000-05-15','2001-05-15'),(89849,73529,'2001-05-15','2002-05-15'),(89849,74916,'2002-05-15','9999-01-01'),(89850,40000,'1991-11-26','1992-11-25'),(89850,42737,'1992-11-25','1993-11-25'),(89850,43710,'1993-11-25','1994-11-25'),(89850,47644,'1994-11-25','1995-11-25'),(89850,49506,'1995-11-25','1996-11-24'),(89850,52911,'1996-11-24','1997-11-24'),(89850,53435,'1997-11-24','1998-11-24'),(89850,54748,'1998-11-24','1999-11-24'),(89850,55779,'1999-11-24','2000-11-23'),(89850,60257,'2000-11-23','2001-11-23'),(89850,61671,'2001-11-23','9999-01-01'),(89851,50975,'1999-01-19','2000-01-19'),(89851,52763,'2000-01-19','2001-01-18'),(89851,55381,'2001-01-18','2002-01-18'),(89851,57008,'2002-01-18','2002-01-22'),(89852,62604,'1997-04-04','1998-04-04'),(89852,64841,'1998-04-04','1999-04-04'),(89852,65307,'1999-04-04','2000-04-03'),(89852,68199,'2000-04-03','2001-04-03'),(89852,69644,'2001-04-03','2002-04-03'),(89852,71445,'2002-04-03','9999-01-01'),(89853,62221,'1998-11-15','1999-11-15'),(89853,64017,'1999-11-15','2000-11-14'),(89853,66637,'2000-11-14','2001-11-14'),(89853,70617,'2001-11-14','9999-01-01'),(89854,40000,'1989-07-03','1990-07-03'),(89854,40312,'1990-07-03','1991-07-03'),(89854,44327,'1991-07-03','1992-07-02'),(89854,45687,'1992-07-02','1993-07-02'),(89854,47003,'1993-07-02','1994-07-02'),(89854,49381,'1994-07-02','1995-07-02'),(89854,49680,'1995-07-02','1996-07-01'),(89854,54176,'1996-07-01','1997-07-01'),(89854,57868,'1997-07-01','1998-07-01'),(89854,59178,'1998-07-01','1999-07-01'),(89854,59475,'1999-07-01','2000-06-30'),(89854,61180,'2000-06-30','2001-06-30'),(89854,64234,'2001-06-30','2002-06-30'),(89854,67463,'2002-06-30','9999-01-01'),(89855,60978,'1986-05-25','1987-05-25'),(89855,63936,'1987-05-25','1988-05-24'),(89855,65335,'1988-05-24','1989-05-24'),(89855,66694,'1989-05-24','1990-05-24'),(89855,70223,'1990-05-24','1991-05-24'),(89855,70483,'1991-05-24','1992-05-23'),(89855,74757,'1992-05-23','1993-05-23'),(89855,76894,'1993-05-23','1994-05-23'),(89855,79437,'1994-05-23','1995-05-23'),(89855,80965,'1995-05-23','1996-05-22'),(89855,81280,'1996-05-22','1997-05-22'),(89855,85290,'1997-05-22','1998-05-22'),(89855,86961,'1998-05-22','1999-05-22'),(89855,86478,'1999-05-22','2000-05-21'),(89855,88933,'2000-05-21','2001-05-21'),(89855,92859,'2001-05-21','2002-05-21'),(89855,93661,'2002-05-21','9999-01-01'),(89856,75776,'1989-09-18','1990-09-18'),(89856,78106,'1990-09-18','1991-09-18'),(89856,79753,'1991-09-18','1992-09-17'),(89856,80599,'1992-09-17','1993-09-17'),(89856,83189,'1993-09-17','1994-09-17'),(89856,82736,'1994-09-17','1995-09-17'),(89856,84991,'1995-09-17','1996-09-16'),(89856,87491,'1996-09-16','1997-09-16'),(89856,91531,'1997-09-16','1998-09-16'),(89856,93167,'1998-09-16','1999-09-16'),(89856,96717,'1999-09-16','2000-09-15'),(89856,100314,'2000-09-15','2001-09-15'),(89856,101216,'2001-09-15','9999-01-01'),(89857,87761,'1992-08-18','1993-08-18'),(89857,91618,'1993-08-18','1994-08-18'),(89857,94178,'1994-08-18','1995-08-18'),(89857,97777,'1995-08-18','1996-08-17'),(89857,98341,'1996-08-17','1997-08-17'),(89857,102702,'1997-08-17','1998-08-17'),(89857,103404,'1998-08-17','1999-08-17'),(89857,104152,'1999-08-17','2000-08-16'),(89857,108643,'2000-08-16','2001-08-16'),(89857,109777,'2001-08-16','9999-01-01'),(89858,46838,'1995-06-08','1995-06-30'),(89859,40000,'1989-10-30','1990-10-30'),(89859,41411,'1990-10-30','1991-10-30'),(89859,42932,'1991-10-30','1992-10-29'),(89859,44725,'1992-10-29','1993-10-29'),(89859,48484,'1993-10-29','1994-10-29'),(89859,51963,'1994-10-29','1995-10-29'),(89859,53110,'1995-10-29','1996-10-28'),(89859,54250,'1996-10-28','1997-10-28'),(89859,57960,'1997-10-28','1998-10-28'),(89859,57845,'1998-10-28','1999-10-28'),(89859,58939,'1999-10-28','2000-10-27'),(89859,63028,'2000-10-27','2001-10-27'),(89859,64067,'2001-10-27','9999-01-01'),(89860,60944,'1998-08-31','1999-08-31'),(89860,60694,'1999-08-31','2000-08-30'),(89860,64375,'2000-08-30','2001-08-30'),(89860,68234,'2001-08-30','2001-10-29'),(89861,40000,'1995-04-04','1996-04-02'),(89861,40872,'1996-04-02','1997-04-02'),(89861,42279,'1997-04-02','1998-04-02'),(89861,44364,'1998-04-02','1999-04-02'),(89861,44109,'1999-04-02','2000-04-01'),(89861,44187,'2000-04-01','2001-04-02'),(89861,46915,'2001-04-02','2002-04-01'),(89861,47983,'2002-04-01','9999-01-01'),(89862,50331,'1992-05-21','1993-05-21'),(89862,53958,'1993-05-21','1994-05-21'),(89862,56799,'1994-05-21','1995-05-21'),(89862,57369,'1995-05-21','1996-05-20'),(89862,57033,'1996-05-20','1997-05-20'),(89862,58544,'1997-05-20','1998-05-20'),(89862,62204,'1998-05-20','1999-05-20'),(89862,61801,'1999-05-20','2000-05-19'),(89862,63757,'2000-05-19','2001-05-19'),(89862,63371,'2001-05-19','2002-05-19'),(89862,65806,'2002-05-19','9999-01-01'),(89863,54763,'1991-06-30','1992-06-29'),(89863,56578,'1992-06-29','1993-06-29'),(89863,57349,'1993-06-29','1994-06-29'),(89863,58659,'1994-06-29','1995-06-29'),(89863,62573,'1995-06-29','1996-06-28'),(89863,64448,'1996-06-28','1997-06-28'),(89863,66291,'1997-06-28','1998-06-28'),(89863,69407,'1998-06-28','1999-06-28'),(89863,72167,'1999-06-28','2000-06-27'),(89863,71695,'2000-06-27','2001-06-27'),(89863,74212,'2001-06-27','2002-06-27'),(89863,74246,'2002-06-27','9999-01-01'),(89864,49404,'1992-08-09','1993-08-09'),(89864,50278,'1993-08-09','1994-08-09'),(89864,49994,'1994-08-09','1995-08-09'),(89864,49545,'1995-08-09','1996-08-08'),(89864,52290,'1996-08-08','1997-08-08'),(89864,52733,'1997-08-08','1998-08-08'),(89864,55130,'1998-08-08','1999-08-08'),(89864,55108,'1999-08-08','2000-08-07'),(89864,56677,'2000-08-07','2001-08-07'),(89864,61023,'2001-08-07','9999-01-01'),(89865,63135,'1999-05-17','2000-05-16'),(89865,66731,'2000-05-16','2001-05-16'),(89865,68964,'2001-05-16','2002-05-16'),(89865,68602,'2002-05-16','9999-01-01'),(89866,40000,'1999-08-05','2000-08-04'),(89866,40227,'2000-08-04','2001-08-04'),(89866,41353,'2001-08-04','9999-01-01'),(89867,43221,'1997-12-27','1998-12-27'),(89867,45203,'1998-12-27','1999-12-27'),(89867,45638,'1999-12-27','2000-12-26'),(89867,46131,'2000-12-26','2001-12-26'),(89867,49253,'2001-12-26','9999-01-01'),(89868,91647,'1996-01-18','1997-01-17'),(89868,94810,'1997-01-17','1998-01-17'),(89868,97508,'1998-01-17','1999-01-17'),(89868,100488,'1999-01-17','2000-01-17'),(89868,100292,'2000-01-17','2001-01-16'),(89868,100062,'2001-01-16','2002-01-16'),(89868,103766,'2002-01-16','9999-01-01'),(89869,43603,'1999-07-24','2000-07-23'),(89869,44438,'2000-07-23','2001-07-23'),(89869,48310,'2001-07-23','2001-10-17'),(89870,46123,'1999-11-19','2000-11-18'),(89870,48923,'2000-11-18','2001-11-18'),(89870,49064,'2001-11-18','9999-01-01'),(89871,40778,'1993-08-02','1994-08-02'),(89871,41182,'1994-08-02','1995-08-02'),(89871,43726,'1995-08-02','1996-08-01'),(89871,43364,'1996-08-01','1997-08-01'),(89871,47420,'1997-08-01','1998-08-01'),(89871,49987,'1998-08-01','1999-08-01'),(89871,49521,'1999-08-01','2000-07-31'),(89871,49360,'2000-07-31','2001-07-31'),(89871,49238,'2001-07-31','2002-07-31'),(89871,50249,'2002-07-31','9999-01-01'),(89872,80008,'1987-03-04','1988-03-03'),(89872,83215,'1988-03-03','1989-03-03'),(89872,85130,'1989-03-03','1990-03-03'),(89872,87297,'1990-03-03','1991-03-03'),(89872,87682,'1991-03-03','1992-03-02'),(89872,90418,'1992-03-02','1993-03-02'),(89872,90693,'1993-03-02','1994-03-02'),(89872,93175,'1994-03-02','1995-03-02'),(89872,96331,'1995-03-02','1996-03-01'),(89872,98629,'1996-03-01','1997-03-01'),(89872,98531,'1997-03-01','1998-03-01'),(89872,101306,'1998-03-01','1999-03-01'),(89872,102548,'1999-03-01','2000-02-29'),(89872,106883,'2000-02-29','2001-02-28'),(89872,110571,'2001-02-28','2002-02-28'),(89872,112343,'2002-02-28','9999-01-01'),(89873,41786,'1996-11-18','1997-11-18'),(89873,43971,'1997-11-18','1998-11-18'),(89873,45329,'1998-11-18','1999-11-18'),(89873,48963,'1999-11-18','2000-11-17'),(89873,49059,'2000-11-17','2001-11-17'),(89873,48768,'2001-11-17','9999-01-01'),(89874,40000,'1992-01-27','1993-01-26'),(89874,42075,'1993-01-26','1994-01-26'),(89874,44323,'1994-01-26','1995-01-26'),(89874,48612,'1995-01-26','1996-01-26'),(89874,48604,'1996-01-26','1997-01-25'),(89874,50055,'1997-01-25','1998-01-25'),(89874,49622,'1998-01-25','1999-01-25'),(89874,54104,'1999-01-25','2000-01-25'),(89874,56975,'2000-01-25','2001-01-24'),(89874,57821,'2001-01-24','2002-01-24'),(89874,62006,'2002-01-24','9999-01-01'),(89875,52415,'1998-10-01','1999-10-01'),(89875,52583,'1999-10-01','2000-09-30'),(89875,54121,'2000-09-30','2001-09-30'),(89875,57685,'2001-09-30','9999-01-01'),(89876,65589,'1987-11-19','1988-11-18'),(89876,69155,'1988-11-18','1989-11-18'),(89876,72611,'1989-11-18','1990-11-18'),(89876,72534,'1990-11-18','1991-11-18'),(89876,75526,'1991-11-18','1992-11-17'),(89876,75222,'1992-11-17','1993-11-17'),(89876,79408,'1993-11-17','1994-11-17'),(89876,83554,'1994-11-17','1995-11-17'),(89876,83550,'1995-11-17','1996-11-16'),(89876,84356,'1996-11-16','1997-11-16'),(89876,85883,'1997-11-16','1998-11-16'),(89876,88790,'1998-11-16','1999-11-16'),(89876,92175,'1999-11-16','2000-11-15'),(89876,95721,'2000-11-15','2001-11-15'),(89876,97725,'2001-11-15','9999-01-01'),(89877,40338,'1994-05-28','1995-05-28'),(89877,41929,'1995-05-28','1996-02-27'),(89878,66460,'1989-09-26','1990-09-26'),(89878,68559,'1990-09-26','1991-09-26'),(89878,70990,'1991-09-26','1992-09-25'),(89878,75419,'1992-09-25','1993-09-25'),(89878,76672,'1993-09-25','1994-09-25'),(89878,76874,'1994-09-25','1995-09-25'),(89878,76711,'1995-09-25','1996-09-24'),(89878,79586,'1996-09-24','1997-09-24'),(89878,80907,'1997-09-24','1998-09-24'),(89878,81816,'1998-09-24','1999-09-24'),(89878,81940,'1999-09-24','2000-09-23'),(89878,81607,'2000-09-23','2000-11-14'),(89879,41535,'1996-07-07','1997-07-07'),(89879,45593,'1997-07-07','1998-07-07'),(89879,49232,'1998-07-07','1999-07-07'),(89879,49922,'1999-07-07','2000-07-06'),(89879,51245,'2000-07-06','2001-07-06'),(89879,55585,'2001-07-06','2002-07-06'),(89879,59124,'2002-07-06','9999-01-01'),(89880,46268,'1992-08-31','1993-08-31'),(89880,47166,'1993-08-31','1994-08-31'),(89880,48704,'1994-08-31','1995-08-31'),(89880,48976,'1995-08-31','1996-08-30'),(89880,49967,'1996-08-30','1997-08-30'),(89880,51793,'1997-08-30','1998-08-30'),(89880,53383,'1998-08-30','1999-08-30'),(89880,56937,'1999-08-30','2000-08-29'),(89880,61323,'2000-08-29','2001-08-29'),(89880,62098,'2001-08-29','9999-01-01'),(89881,57843,'1998-11-26','1999-11-26'),(89881,57836,'1999-11-26','2000-11-25'),(89881,61058,'2000-11-25','2001-11-25'),(89881,63887,'2001-11-25','9999-01-01'),(89882,64346,'1989-07-17','1990-07-17'),(89882,68630,'1990-07-17','1991-07-17'),(89882,68469,'1991-07-17','1992-07-16'),(89882,71111,'1992-07-16','1993-07-16'),(89882,72624,'1993-07-16','1994-07-16'),(89882,74795,'1994-07-16','1995-07-16'),(89882,78805,'1995-07-16','1996-07-15'),(89882,80952,'1996-07-15','1997-07-15'),(89882,82170,'1997-07-15','1998-07-15'),(89882,84942,'1998-07-15','1999-07-15'),(89882,85349,'1999-07-15','2000-07-14'),(89882,89089,'2000-07-14','2001-07-14'),(89882,88841,'2001-07-14','2002-07-14'),(89882,89974,'2002-07-14','9999-01-01'),(89883,54483,'1995-12-22','1996-12-21'),(89883,55836,'1996-12-21','1997-12-21'),(89883,55509,'1997-12-21','1998-12-21'),(89883,57691,'1998-12-21','1999-12-21'),(89883,60059,'1999-12-21','2000-12-20'),(89883,63679,'2000-12-20','2001-12-20'),(89883,67175,'2001-12-20','9999-01-01'),(89884,51051,'1999-08-02','2000-07-11'),(89885,40000,'1985-02-22','1986-02-22'),(89885,43397,'1986-02-22','1987-02-22'),(89885,45170,'1987-02-22','1988-02-22'),(89885,48047,'1988-02-22','1989-02-21'),(89885,48450,'1989-02-21','1990-02-21'),(89885,49330,'1990-02-21','1991-02-21'),(89885,50922,'1991-02-21','1992-02-21'),(89885,54848,'1992-02-21','1993-02-20'),(89885,58145,'1993-02-20','1994-02-20'),(89885,60691,'1994-02-20','1995-02-20'),(89885,62206,'1995-02-20','1996-02-20'),(89885,62967,'1996-02-20','1997-02-19'),(89885,65003,'1997-02-19','1998-02-19'),(89885,69202,'1998-02-19','1999-02-19'),(89885,70259,'1999-02-19','2000-02-19'),(89885,73648,'2000-02-19','2001-02-18'),(89885,74364,'2001-02-18','2002-02-18'),(89885,77786,'2002-02-18','9999-01-01'),(89886,40000,'1993-02-23','1994-02-23'),(89886,42035,'1994-02-23','1995-02-23'),(89886,43352,'1995-02-23','1996-02-23'),(89886,45071,'1996-02-23','1997-02-22'),(89886,46783,'1997-02-22','1998-02-22'),(89886,49985,'1998-02-22','1999-02-22'),(89886,51786,'1999-02-22','2000-02-22'),(89886,52263,'2000-02-22','2001-02-21'),(89886,56543,'2001-02-21','2002-02-21'),(89886,58513,'2002-02-21','9999-01-01'),(89887,65556,'1986-04-22','1987-04-22'),(89887,69841,'1987-04-22','1988-04-21'),(89887,71363,'1988-04-21','1989-04-21'),(89887,73586,'1989-04-21','1990-04-21'),(89887,73428,'1990-04-21','1991-04-21'),(89887,74354,'1991-04-21','1992-04-20'),(89887,73854,'1992-04-20','1993-04-20'),(89887,73556,'1993-04-20','1994-04-20'),(89887,77363,'1994-04-20','1995-04-20'),(89887,79092,'1995-04-20','1996-04-19'),(89887,82329,'1996-04-19','1997-04-19'),(89887,86675,'1997-04-19','1998-04-19'),(89887,87202,'1998-04-19','1999-04-19'),(89887,88857,'1999-04-19','2000-04-18'),(89887,90673,'2000-04-18','2001-04-18'),(89887,93051,'2001-04-18','2002-04-18'),(89887,96571,'2002-04-18','9999-01-01'),(89888,40000,'1990-06-15','1991-06-15'),(89888,40946,'1991-06-15','1992-06-14'),(89888,44875,'1992-06-14','1993-06-14'),(89888,45693,'1993-06-14','1994-06-14'),(89888,46640,'1994-06-14','1995-06-14'),(89888,50732,'1995-06-14','1996-06-13'),(89888,51131,'1996-06-13','1997-06-13'),(89888,53839,'1997-06-13','1998-06-13'),(89888,56694,'1998-06-13','1999-06-13'),(89888,58744,'1999-06-13','2000-06-12'),(89888,58628,'2000-06-12','2001-06-12'),(89888,61154,'2001-06-12','2002-06-12'),(89888,63012,'2002-06-12','9999-01-01'),(89889,40000,'1995-03-19','1996-03-18'),(89889,41834,'1996-03-18','1997-03-18'),(89889,46071,'1997-03-18','1998-03-18'),(89889,48861,'1998-03-18','1999-03-18'),(89889,49214,'1999-03-18','2000-03-17'),(89889,51291,'2000-03-17','2000-11-09'),(89890,40000,'1996-09-11','1997-09-11'),(89890,42923,'1997-09-11','1998-09-11'),(89890,47353,'1998-09-11','1999-09-11'),(89890,47650,'1999-09-11','2000-09-10'),(89890,50617,'2000-09-10','2001-09-10'),(89890,50783,'2001-09-10','9999-01-01'),(89891,49197,'1991-10-24','1992-10-23'),(89891,51846,'1992-10-23','1993-10-23'),(89891,55329,'1993-10-23','1994-10-23'),(89891,59141,'1994-10-23','1995-10-23'),(89891,63363,'1995-10-23','1996-10-22'),(89891,65224,'1996-10-22','1997-10-22'),(89891,66256,'1997-10-22','1998-10-22'),(89891,67804,'1998-10-22','1999-10-22'),(89891,68094,'1999-10-22','2000-10-21'),(89891,70868,'2000-10-21','2001-10-21'),(89891,71358,'2001-10-21','9999-01-01'),(89892,59116,'1997-01-07','1998-01-07'),(89892,62805,'1998-01-07','1999-01-07'),(89892,64887,'1999-01-07','2000-01-07'),(89892,66758,'2000-01-07','2001-01-06'),(89892,69299,'2001-01-06','2002-01-06'),(89892,68894,'2002-01-06','9999-01-01'),(89893,40000,'1986-12-05','1987-12-05'),(89893,42018,'1987-12-05','1988-12-04'),(89893,45308,'1988-12-04','1989-12-04'),(89893,47155,'1989-12-04','1990-12-04'),(89893,51587,'1990-12-04','1991-12-04'),(89893,52907,'1991-12-04','1992-12-03'),(89893,53546,'1992-12-03','1993-12-03'),(89893,56488,'1993-12-03','1994-12-03'),(89893,57343,'1994-12-03','1995-12-03'),(89893,61384,'1995-12-03','1996-12-02'),(89893,62751,'1996-12-02','1997-12-02'),(89893,65137,'1997-12-02','1998-12-02'),(89893,69459,'1998-12-02','1999-12-02'),(89893,72666,'1999-12-02','2000-12-01'),(89893,76750,'2000-12-01','2001-12-01'),(89893,79428,'2001-12-01','9999-01-01'),(89894,40000,'1985-07-05','1986-07-05'),(89894,43851,'1986-07-05','1987-07-05'),(89894,46629,'1987-07-05','1988-07-04'),(89894,46312,'1988-07-04','1989-07-04'),(89894,47808,'1989-07-04','1990-07-04'),(89894,49049,'1990-07-04','1991-07-04'),(89894,50181,'1991-07-04','1992-07-03'),(89894,50371,'1992-07-03','1993-07-03'),(89894,52261,'1993-07-03','1994-07-03'),(89894,55282,'1994-07-03','1995-07-03'),(89894,55387,'1995-07-03','1996-07-02'),(89894,55406,'1996-07-02','1997-07-02'),(89894,55413,'1997-07-02','1998-07-02'),(89894,56293,'1998-07-02','1999-07-02'),(89894,59702,'1999-07-02','2000-07-01'),(89894,62421,'2000-07-01','2001-07-01'),(89894,64177,'2001-07-01','2002-07-01'),(89894,67087,'2002-07-01','9999-01-01'),(89895,63537,'1992-11-30','1993-11-30'),(89895,67954,'1993-11-30','1994-11-30'),(89895,70295,'1994-11-30','1995-11-30'),(89895,73889,'1995-11-30','1996-11-29'),(89895,73649,'1996-11-29','1997-11-29'),(89895,74560,'1997-11-29','1998-11-29'),(89895,76853,'1998-11-29','1999-11-29'),(89895,77113,'1999-11-29','2000-11-28'),(89895,78853,'2000-11-28','2001-11-28'),(89895,82172,'2001-11-28','9999-01-01'),(89896,71471,'1991-06-10','1992-06-09'),(89896,72385,'1992-06-09','1993-06-09'),(89896,76238,'1993-06-09','1994-06-09'),(89896,76198,'1994-06-09','1995-06-09'),(89896,79657,'1995-06-09','1996-06-08'),(89896,81673,'1996-06-08','1997-06-08'),(89896,85819,'1997-06-08','1998-06-08'),(89896,87658,'1998-06-08','1999-06-08'),(89896,90153,'1999-06-08','2000-06-07'),(89896,90481,'2000-06-07','2001-06-07'),(89896,94852,'2001-06-07','2002-06-07'),(89896,98552,'2002-06-07','9999-01-01'),(89897,40000,'1991-09-17','1992-09-16'),(89897,40128,'1992-09-16','1993-09-16'),(89897,41274,'1993-09-16','1994-09-16'),(89897,41304,'1994-09-16','1995-09-16'),(89897,42019,'1995-09-16','1996-09-15'),(89897,43587,'1996-09-15','1997-09-15'),(89897,44046,'1997-09-15','1998-09-15'),(89897,44491,'1998-09-15','1999-09-15'),(89897,46652,'1999-09-15','2000-09-14'),(89897,46568,'2000-09-14','2001-09-14'),(89897,48038,'2001-09-14','9999-01-01'),(89898,62148,'1999-06-16','2000-06-15'),(89898,66064,'2000-06-15','2000-09-02'),(89899,53570,'1990-05-20','1991-05-20'),(89899,56367,'1991-05-20','1992-05-19'),(89899,60353,'1992-05-19','1993-05-19'),(89899,61122,'1993-05-19','1994-05-19'),(89899,63395,'1994-05-19','1995-05-19'),(89899,67605,'1995-05-19','1996-05-18'),(89899,68030,'1996-05-18','1997-05-18'),(89899,70405,'1997-05-18','1998-05-18'),(89899,70018,'1998-05-18','1999-05-18'),(89899,73122,'1999-05-18','2000-05-17'),(89899,77369,'2000-05-17','2001-05-17'),(89899,77817,'2001-05-17','2002-05-17'),(89899,80581,'2002-05-17','9999-01-01'),(89900,40056,'1991-12-30','1992-12-29'),(89900,41947,'1992-12-29','1993-12-29'),(89900,45463,'1993-12-29','1994-12-29'),(89900,47274,'1994-12-29','1995-12-29'),(89900,50044,'1995-12-29','1996-12-28'),(89900,50402,'1996-12-28','1997-12-28'),(89900,52408,'1997-12-28','1998-12-28'),(89900,54708,'1998-12-28','1999-12-28'),(89900,57021,'1999-12-28','2000-12-27'),(89900,57886,'2000-12-27','2001-12-27'),(89900,60958,'2001-12-27','9999-01-01'),(89901,47317,'1994-02-26','1995-02-26'),(89901,48915,'1995-02-26','1996-02-26'),(89901,52450,'1996-02-26','1997-02-25'),(89901,55781,'1997-02-25','1998-02-25'),(89901,59653,'1998-02-25','1999-02-25'),(89901,64062,'1999-02-25','2000-02-25'),(89901,68211,'2000-02-25','2001-02-24'),(89901,68368,'2001-02-24','2002-02-24'),(89901,69702,'2002-02-24','9999-01-01'),(89902,40000,'1995-11-08','1996-11-07'),(89902,41788,'1996-11-07','1997-11-07'),(89902,43864,'1997-11-07','1998-11-07'),(89902,44288,'1998-11-07','1999-11-07'),(89902,44224,'1999-11-07','1999-11-08'),(89903,54820,'1994-11-22','1995-11-22'),(89903,54755,'1995-11-22','1996-11-21'),(89903,54894,'1996-11-21','1997-11-21'),(89903,56780,'1997-11-21','1998-11-21'),(89903,58234,'1998-11-21','1999-11-21'),(89903,58280,'1999-11-21','2000-11-20'),(89903,60716,'2000-11-20','2001-11-20'),(89903,64472,'2001-11-20','9999-01-01'),(89904,72216,'1989-03-26','1990-03-26'),(89904,75554,'1990-03-26','1991-03-26'),(89904,77177,'1991-03-26','1992-03-25'),(89904,80325,'1992-03-25','1993-03-25'),(89904,83168,'1993-03-25','1994-03-25'),(89904,83385,'1994-03-25','1995-03-25'),(89904,86624,'1995-03-25','1996-03-24'),(89904,88105,'1996-03-24','1997-03-24'),(89904,88387,'1997-03-24','1998-03-24'),(89904,90817,'1998-03-24','1999-03-24'),(89904,94671,'1999-03-24','2000-03-23'),(89904,97981,'2000-03-23','2001-03-23'),(89904,99074,'2001-03-23','2002-03-23'),(89904,100154,'2002-03-23','9999-01-01'),(89905,57853,'1992-04-06','1993-04-06'),(89905,57572,'1993-04-06','1994-04-06'),(89905,58485,'1994-04-06','1995-04-06'),(89905,62198,'1995-04-06','1996-04-04'),(89905,63512,'1996-04-04','1997-04-04'),(89905,64827,'1997-04-04','1998-04-04'),(89905,66669,'1998-04-04','1999-04-05'),(89905,68641,'1999-04-05','2000-04-04'),(89905,72626,'2000-04-04','2001-04-04'),(89905,74599,'2001-04-04','2002-04-03'),(89905,76195,'2002-04-03','9999-01-01'),(89906,69524,'1987-05-28','1988-05-27'),(89906,71774,'1988-05-27','1989-05-27'),(89906,72605,'1989-05-27','1990-05-27'),(89906,72236,'1990-05-27','1991-05-27'),(89906,74496,'1991-05-27','1992-05-26'),(89906,78616,'1992-05-26','1993-05-26'),(89906,78212,'1993-05-26','1994-05-26'),(89906,78831,'1994-05-26','1995-05-26'),(89906,79515,'1995-05-26','1996-05-25'),(89906,82923,'1996-05-25','1997-05-25'),(89906,86211,'1997-05-25','1998-05-25'),(89906,85739,'1998-05-25','1999-05-25'),(89906,85836,'1999-05-25','2000-05-24'),(89906,88310,'2000-05-24','2001-05-24'),(89906,90210,'2001-05-24','2002-05-24'),(89906,92163,'2002-05-24','9999-01-01'),(89907,52062,'1991-08-25','1992-08-24'),(89907,55336,'1992-08-24','1993-08-24'),(89907,58784,'1993-08-24','1994-08-24'),(89907,59255,'1994-08-24','1995-08-24'),(89907,61629,'1995-08-24','1996-08-23'),(89907,65127,'1996-08-23','1997-08-23'),(89907,66462,'1997-08-23','1998-08-23'),(89907,70800,'1998-08-23','1999-02-12'),(89908,60899,'1998-03-05','1999-03-05'),(89908,63397,'1999-03-05','2000-03-04'),(89908,64996,'2000-03-04','2001-03-04'),(89908,65177,'2001-03-04','2002-03-04'),(89908,65936,'2002-03-04','9999-01-01'),(89909,70616,'1994-05-28','1995-05-28'),(89909,71780,'1995-05-28','1996-05-27'),(89909,75085,'1996-05-27','1997-05-27'),(89909,77004,'1997-05-27','1998-05-27'),(89909,77911,'1998-05-27','1999-05-27'),(89909,78180,'1999-05-27','2000-05-26'),(89909,79147,'2000-05-26','2001-05-26'),(89909,83325,'2001-05-26','2002-05-26'),(89909,85694,'2002-05-26','9999-01-01'),(89910,46625,'1996-12-11','1997-12-11'),(89910,48923,'1997-12-11','1998-12-11'),(89910,51413,'1998-12-11','1999-12-11'),(89910,51443,'1999-12-11','2000-12-10'),(89910,51331,'2000-12-10','2001-12-10'),(89910,55026,'2001-12-10','9999-01-01'),(89911,40000,'1999-12-01','2000-11-30'),(89911,42967,'2000-11-30','2001-11-30'),(89911,42600,'2001-11-30','9999-01-01'),(89912,58861,'1999-05-07','2000-05-06'),(89912,59923,'2000-05-06','2001-05-06'),(89912,59637,'2001-05-06','2002-05-06'),(89912,60694,'2002-05-06','9999-01-01'),(89913,49628,'1986-03-05','1987-03-05'),(89913,50382,'1987-03-05','1988-03-04'),(89913,54526,'1988-03-04','1989-03-04'),(89913,54955,'1989-03-04','1990-03-04'),(89913,57613,'1990-03-04','1991-03-04'),(89913,60035,'1991-03-04','1992-03-03'),(89913,61859,'1992-03-03','1993-03-03'),(89913,66086,'1993-03-03','1994-03-03'),(89913,69850,'1994-03-03','1995-03-03'),(89913,73172,'1995-03-03','1996-03-02'),(89913,76329,'1996-03-02','1997-03-02'),(89913,80819,'1997-03-02','1998-03-02'),(89913,83546,'1998-03-02','1999-03-02'),(89913,87659,'1999-03-02','2000-03-01'),(89913,88015,'2000-03-01','2001-03-01'),(89913,90162,'2001-03-01','2002-03-01'),(89913,94452,'2002-03-01','9999-01-01'),(89914,40000,'1989-03-03','1990-03-03'),(89914,40521,'1990-03-03','1991-03-03'),(89914,43743,'1991-03-03','1992-03-02'),(89914,45177,'1992-03-02','1993-03-02'),(89914,49063,'1993-03-02','1994-01-23'),(89915,57773,'1995-04-20','1996-04-19'),(89915,59720,'1996-04-19','1997-04-19'),(89915,61123,'1997-04-19','1998-04-19'),(89915,64631,'1998-04-19','1999-04-19'),(89915,65340,'1999-04-19','2000-04-18'),(89915,68656,'2000-04-18','2001-04-18'),(89915,72147,'2001-04-18','2002-04-18'),(89915,74682,'2002-04-18','9999-01-01'),(89916,64908,'1994-08-06','1995-08-06'),(89916,66852,'1995-08-06','1996-08-05'),(89916,67924,'1996-08-05','1997-08-05'),(89916,70160,'1997-08-05','1998-08-05'),(89916,71648,'1998-08-05','1999-08-05'),(89916,75026,'1999-08-05','2000-08-04'),(89916,77592,'2000-08-04','2001-08-04'),(89916,79365,'2001-08-04','9999-01-01'),(89917,84348,'1987-08-25','1988-08-24'),(89917,84510,'1988-08-24','1989-08-24'),(89917,87859,'1989-08-24','1990-08-24'),(89917,89387,'1990-08-24','1991-08-24'),(89917,90210,'1991-08-24','1992-08-23'),(89917,91075,'1992-08-23','1993-08-23'),(89917,93674,'1993-08-23','1994-08-23'),(89917,94661,'1994-08-23','1995-08-23'),(89917,94946,'1995-08-23','1996-08-22'),(89917,97767,'1996-08-22','1997-08-22'),(89917,99906,'1997-08-22','1998-08-22'),(89917,103684,'1998-08-22','1999-08-22'),(89917,103190,'1999-08-22','2000-08-21'),(89917,102758,'2000-08-21','2001-08-21'),(89917,102448,'2001-08-21','9999-01-01'),(89918,84598,'1996-08-09','1997-08-09'),(89918,84337,'1997-08-09','1998-08-09'),(89918,87102,'1998-08-09','1999-08-09'),(89918,86659,'1999-08-09','2000-08-08'),(89918,89242,'2000-08-08','2001-08-08'),(89918,92023,'2001-08-08','9999-01-01'),(89919,61547,'1992-12-17','1993-12-17'),(89919,62771,'1993-12-17','1994-12-17'),(89919,66448,'1994-12-17','1995-12-17'),(89919,67748,'1995-12-17','1996-12-16'),(89919,68061,'1996-12-16','1997-12-16'),(89919,68690,'1997-12-16','1998-12-16'),(89919,68387,'1998-12-16','1999-12-16'),(89919,71342,'1999-12-16','2000-12-15'),(89919,73237,'2000-12-15','2001-12-15'),(89919,74824,'2001-12-15','9999-01-01'),(89920,40000,'1998-07-22','1999-07-22'),(89920,42445,'1999-07-22','2000-07-21'),(89920,45545,'2000-07-21','2001-06-07'),(89921,76526,'1994-01-09','1995-01-09'),(89921,80100,'1995-01-09','1996-01-09'),(89921,82198,'1996-01-09','1997-01-08'),(89921,82303,'1997-01-08','1998-01-08'),(89921,84534,'1998-01-08','1999-01-08'),(89921,88647,'1999-01-08','2000-01-08'),(89921,89993,'2000-01-08','2001-01-07'),(89921,91163,'2001-01-07','2002-01-07'),(89921,91372,'2002-01-07','9999-01-01'),(89922,62911,'1988-04-24','1989-04-24'),(89922,67052,'1989-04-24','1990-04-24'),(89922,71518,'1990-04-24','1991-04-24'),(89922,74965,'1991-04-24','1992-04-23'),(89922,77612,'1992-04-23','1993-04-23'),(89922,82033,'1993-04-23','1994-04-23'),(89922,82107,'1994-04-23','1995-04-23'),(89922,83115,'1995-04-23','1996-04-22'),(89922,86073,'1996-04-22','1997-04-22'),(89922,90542,'1997-04-22','1998-04-22'),(89922,91492,'1998-04-22','1999-04-22'),(89922,93620,'1999-04-22','2000-04-21'),(89922,96013,'2000-04-21','2001-04-21'),(89922,99292,'2001-04-21','2002-04-21'),(89922,102381,'2002-04-21','9999-01-01'),(89923,41081,'1993-04-30','1994-04-30'),(89923,42130,'1994-04-30','1995-04-30'),(89923,45010,'1995-04-30','1996-04-29'),(89923,49305,'1996-04-29','1997-04-29'),(89923,49074,'1997-04-29','1998-04-29'),(89923,52983,'1998-04-29','1999-04-29'),(89923,56895,'1999-04-29','2000-04-28'),(89923,59398,'2000-04-28','2001-04-28'),(89923,59334,'2001-04-28','2002-04-28'),(89923,63586,'2002-04-28','9999-01-01'),(89924,40000,'1997-10-16','1998-10-16'),(89924,40008,'1998-10-16','1999-10-16'),(89924,42348,'1999-10-16','2000-10-15'),(89924,46763,'2000-10-15','2001-10-15'),(89924,48124,'2001-10-15','9999-01-01'),(89925,82326,'1990-04-13','1991-04-13'),(89925,81876,'1991-04-13','1992-04-12'),(89925,82941,'1992-04-12','1993-04-12'),(89925,86916,'1993-04-12','1994-04-12'),(89925,86965,'1994-04-12','1995-04-12'),(89925,90835,'1995-04-12','1996-04-11'),(89925,94244,'1996-04-11','1997-04-11'),(89925,94493,'1997-04-11','1998-04-11'),(89925,98146,'1998-04-11','1999-04-11'),(89925,100691,'1999-04-11','2000-04-10'),(89925,100285,'2000-04-10','2001-04-10'),(89925,104146,'2001-04-10','2002-04-10'),(89925,106878,'2002-04-10','9999-01-01'),(89926,41870,'1989-09-19','1990-09-19'),(89926,43647,'1990-09-19','1991-09-19'),(89926,43925,'1991-09-19','1992-09-18'),(89926,47817,'1992-09-18','1993-09-18'),(89926,48168,'1993-09-18','1994-09-18'),(89926,50752,'1994-09-18','1995-09-18'),(89926,54318,'1995-09-18','1996-09-17'),(89926,58317,'1996-09-17','1997-09-17'),(89926,59231,'1997-09-17','1998-09-17'),(89926,63515,'1998-09-17','1999-09-17'),(89926,64538,'1999-09-17','2000-09-16'),(89926,67596,'2000-09-16','2001-09-16'),(89926,70801,'2001-09-16','9999-01-01'),(89927,53134,'1987-07-25','1988-07-24'),(89927,54567,'1988-07-24','1989-07-24'),(89927,56061,'1989-07-24','1990-07-24'),(89927,58300,'1990-07-24','1991-07-24'),(89927,57989,'1991-07-24','1992-07-23'),(89927,61902,'1992-07-23','1993-07-23'),(89927,65585,'1993-07-23','1994-07-23'),(89927,66340,'1994-07-23','1995-07-23'),(89927,69469,'1995-07-23','1996-07-22'),(89927,69834,'1996-07-22','1997-07-22'),(89927,70428,'1997-07-22','1998-07-22'),(89927,74814,'1998-07-22','1999-07-22'),(89927,78106,'1999-07-22','2000-07-21'),(89927,77639,'2000-07-21','2001-07-21'),(89927,79032,'2001-07-21','2002-07-21'),(89927,83078,'2002-07-21','9999-01-01'),(89928,40000,'1987-03-09','1988-03-08'),(89928,40817,'1988-03-08','1989-03-08'),(89928,43191,'1989-03-08','1990-03-08'),(89928,46931,'1990-03-08','1991-03-08'),(89928,48240,'1991-03-08','1992-03-07'),(89928,50595,'1992-03-07','1993-03-07'),(89928,50573,'1993-03-07','1994-03-07'),(89928,52966,'1994-03-07','1995-03-07'),(89928,56751,'1995-03-07','1996-03-06'),(89928,57466,'1996-03-06','1997-03-06'),(89928,60897,'1997-03-06','1998-03-06'),(89928,63584,'1998-03-06','1999-03-06'),(89928,64309,'1999-03-06','2000-03-05'),(89928,65388,'2000-03-05','2001-03-05'),(89928,67182,'2001-03-05','2002-03-05'),(89928,67734,'2002-03-05','2002-04-28'),(89929,40000,'1988-03-22','1989-03-22'),(89929,43004,'1989-03-22','1990-03-22'),(89929,47306,'1990-03-22','1991-03-22'),(89929,50541,'1991-03-22','1992-03-21'),(89929,54407,'1992-03-21','1993-03-21'),(89929,56331,'1993-03-21','1994-03-21'),(89929,57262,'1994-03-21','1995-03-21'),(89929,59468,'1995-03-21','1996-03-20'),(89929,62766,'1996-03-20','1997-03-20'),(89929,65644,'1997-03-20','1998-03-20'),(89929,65536,'1998-03-20','1999-03-20'),(89929,67783,'1999-03-20','2000-03-19'),(89929,72024,'2000-03-19','2001-03-19'),(89929,75039,'2001-03-19','2002-03-19'),(89929,78700,'2002-03-19','9999-01-01'),(89930,63418,'1995-12-22','1996-12-21'),(89930,63099,'1996-12-21','1997-12-21'),(89930,63207,'1997-12-21','1998-12-21'),(89930,64655,'1998-12-21','1999-12-21'),(89930,67059,'1999-12-21','2000-12-20'),(89930,69995,'2000-12-20','2001-12-20'),(89930,71020,'2001-12-20','9999-01-01'),(89931,80041,'1993-07-22','1994-07-22'),(89931,81521,'1994-07-22','1995-07-22'),(89931,84269,'1995-07-22','1996-07-21'),(89931,84977,'1996-07-21','1997-07-21'),(89931,85919,'1997-07-21','1998-07-21'),(89931,87438,'1998-07-21','1999-07-21'),(89931,90246,'1999-07-21','2000-07-20'),(89931,89787,'2000-07-20','2001-07-20'),(89931,90036,'2001-07-20','2002-07-20'),(89931,90127,'2002-07-20','9999-01-01'),(89932,43675,'1987-03-12','1988-03-11'),(89932,47275,'1988-03-11','1989-03-11'),(89932,49898,'1989-03-11','1990-03-11'),(89932,50175,'1990-03-11','1991-03-11'),(89932,50590,'1991-03-11','1992-03-10'),(89932,53818,'1992-03-10','1993-03-10'),(89932,55588,'1993-03-10','1994-03-10'),(89932,56062,'1994-03-10','1995-03-10'),(89932,57547,'1995-03-10','1996-03-09'),(89932,61636,'1996-03-09','1997-03-09'),(89932,65281,'1997-03-09','1998-03-09'),(89932,68899,'1998-03-09','1999-03-09'),(89932,69421,'1999-03-09','2000-03-08'),(89932,69283,'2000-03-08','2001-03-08'),(89932,73515,'2001-03-08','2002-03-08'),(89932,77669,'2002-03-08','9999-01-01'),(89933,40000,'1992-04-14','1993-04-14'),(89933,40955,'1993-04-14','1994-04-14'),(89933,44199,'1994-04-14','1995-04-14'),(89933,46640,'1995-04-14','1996-04-13'),(89933,46296,'1996-04-13','1997-04-13'),(89933,47073,'1997-04-13','1998-04-13'),(89933,49298,'1998-04-13','1999-04-13'),(89933,48850,'1999-04-13','2000-04-12'),(89933,49272,'2000-04-12','2001-04-12'),(89933,52535,'2001-04-12','2002-04-12'),(89933,54740,'2002-04-12','9999-01-01'),(89934,44199,'1989-01-08','1990-01-08'),(89934,45049,'1990-01-08','1991-01-08'),(89934,47491,'1991-01-08','1992-01-08'),(89934,48042,'1992-01-08','1993-01-07'),(89934,51434,'1993-01-07','1994-01-07'),(89934,55862,'1994-01-07','1995-01-07'),(89934,60182,'1995-01-07','1996-01-07'),(89934,60681,'1996-01-07','1997-01-06'),(89934,63431,'1997-01-06','1998-01-06'),(89934,63075,'1998-01-06','1999-01-06'),(89934,67313,'1999-01-06','2000-01-06'),(89934,70893,'2000-01-06','2001-01-05'),(89934,73102,'2001-01-05','2002-01-05'),(89934,77209,'2002-01-05','9999-01-01'),(89935,40000,'1999-06-12','2000-06-11'),(89935,43741,'2000-06-11','2001-06-11'),(89935,48062,'2001-06-11','2002-06-11'),(89935,48053,'2002-06-11','9999-01-01'),(89936,40000,'1995-12-27','1996-12-26'),(89936,43407,'1996-12-26','1997-12-26'),(89936,44336,'1997-12-26','1998-12-26'),(89936,45232,'1998-12-26','1999-12-26'),(89936,44905,'1999-12-26','2000-12-25'),(89936,46925,'2000-12-25','2001-12-25'),(89936,48533,'2001-12-25','9999-01-01'),(89937,40000,'1988-07-15','1989-07-15'),(89937,42112,'1989-07-15','1990-07-15'),(89937,44164,'1990-07-15','1991-07-15'),(89937,46092,'1991-07-15','1992-07-14'),(89937,49247,'1992-07-14','1993-07-14'),(89937,52146,'1993-07-14','1994-07-14'),(89937,55093,'1994-07-14','1995-07-14'),(89937,57670,'1995-07-14','1996-07-13'),(89937,59715,'1996-07-13','1997-07-13'),(89937,62556,'1997-07-13','1998-07-13'),(89937,63404,'1998-07-13','1999-07-13'),(89937,65098,'1999-07-13','2000-07-12'),(89937,67638,'2000-07-12','2001-05-02'),(89938,51046,'1990-04-19','1991-04-19'),(89938,53077,'1991-04-19','1992-04-18'),(89938,54785,'1992-04-18','1993-04-18'),(89938,56126,'1993-04-18','1994-04-18'),(89938,56702,'1994-04-18','1995-04-18'),(89938,56407,'1995-04-18','1996-04-17'),(89938,60648,'1996-04-17','1997-04-17'),(89938,63021,'1997-04-17','1998-04-17'),(89938,66693,'1998-04-17','1999-04-17'),(89938,70401,'1999-04-17','2000-04-16'),(89938,73190,'2000-04-16','2001-04-16'),(89938,76267,'2001-04-16','2002-04-16'),(89938,75884,'2002-04-16','9999-01-01'),(89939,40000,'1985-05-03','1986-05-03'),(89939,42830,'1986-05-03','1987-05-03'),(89939,44049,'1987-05-03','1988-05-02'),(89939,48422,'1988-05-02','1989-05-02'),(89939,52156,'1989-05-02','1990-05-02'),(89939,56590,'1990-05-02','1991-05-02'),(89939,56911,'1991-05-02','1992-05-01'),(89939,61336,'1992-05-01','1993-05-01'),(89939,63113,'1993-05-01','1994-05-01'),(89939,64717,'1994-05-01','1995-05-01'),(89939,67588,'1995-05-01','1996-04-30'),(89939,67451,'1996-04-30','1997-04-30'),(89939,70363,'1997-04-30','1998-04-30'),(89939,72645,'1998-04-30','1999-04-30'),(89939,72488,'1999-04-30','2000-04-29'),(89939,76653,'2000-04-29','2001-04-29'),(89939,76380,'2001-04-29','2002-04-29'),(89939,78791,'2002-04-29','9999-01-01'),(89940,40000,'1987-04-13','1988-04-12'),(89940,43292,'1988-04-12','1989-04-12'),(89940,44143,'1989-04-12','1990-04-12'),(89940,44140,'1990-04-12','1991-04-12'),(89940,45315,'1991-04-12','1992-04-11'),(89940,46370,'1992-04-11','1993-04-11'),(89940,46703,'1993-04-11','1994-04-11'),(89940,49393,'1994-04-11','1995-04-11'),(89940,53249,'1995-04-11','1996-04-10'),(89940,53951,'1996-04-10','1997-04-10'),(89940,58150,'1997-04-10','1998-04-10'),(89940,61965,'1998-04-10','1999-04-10'),(89940,63572,'1999-04-10','2000-04-09'),(89940,63788,'2000-04-09','2001-04-09'),(89940,63447,'2001-04-09','2002-04-09'),(89940,64230,'2002-04-09','9999-01-01'),(89941,55028,'1989-07-28','1990-07-28'),(89941,57777,'1990-07-28','1991-07-28'),(89941,58174,'1991-07-28','1992-07-27'),(89941,57853,'1992-07-27','1993-07-27'),(89941,60220,'1993-07-27','1994-07-27'),(89941,62004,'1994-07-27','1995-07-27'),(89941,66364,'1995-07-27','1996-07-26'),(89941,67437,'1996-07-26','1997-07-26'),(89941,67187,'1997-07-26','1998-07-26'),(89941,67606,'1998-07-26','1999-07-26'),(89941,69961,'1999-07-26','2000-07-25'),(89941,73387,'2000-07-25','2001-07-25'),(89941,76237,'2001-07-25','2002-07-25'),(89941,80549,'2002-07-25','9999-01-01'),(89942,76095,'1996-08-13','1997-08-13'),(89942,76888,'1997-08-13','1998-08-13'),(89942,78165,'1998-08-13','1999-08-13'),(89942,78028,'1999-08-13','2000-08-12'),(89942,78171,'2000-08-12','2001-08-12'),(89942,80728,'2001-08-12','9999-01-01'),(89943,40000,'1990-06-27','1991-06-27'),(89943,40426,'1991-06-27','1992-06-26'),(89943,42362,'1992-06-26','1993-06-26'),(89943,42241,'1993-06-26','1994-06-26'),(89943,43840,'1994-06-26','1995-06-26'),(89943,45433,'1995-06-26','1996-06-25'),(89943,49422,'1996-06-25','1997-06-25'),(89943,52179,'1997-06-25','1998-06-25'),(89943,55580,'1998-06-25','1999-03-27'),(89944,60823,'1997-11-19','1998-11-19'),(89944,61691,'1998-11-19','1999-11-19'),(89944,63640,'1999-11-19','2000-11-18'),(89944,64263,'2000-11-18','2001-11-18'),(89944,68336,'2001-11-18','9999-01-01'),(89945,71333,'1991-06-11','1992-06-10'),(89945,72947,'1992-06-10','1993-06-10'),(89945,74056,'1993-06-10','1994-06-10'),(89945,77795,'1994-06-10','1995-06-10'),(89945,77526,'1995-06-10','1996-06-09'),(89945,79029,'1996-06-09','1997-05-09'),(89946,40170,'1991-05-30','1992-05-29'),(89946,40026,'1992-05-29','1993-05-29'),(89946,42091,'1993-05-29','1994-05-29'),(89946,46428,'1994-05-29','1995-05-29'),(89946,47788,'1995-05-29','1996-05-28'),(89946,50593,'1996-05-28','1997-05-28'),(89946,51910,'1997-05-28','1998-05-28'),(89946,55285,'1998-05-28','1999-05-28'),(89946,59648,'1999-05-28','2000-05-27'),(89946,61838,'2000-05-27','2001-05-27'),(89946,65677,'2001-05-27','2002-05-27'),(89946,68227,'2002-05-27','9999-01-01'),(89947,41253,'1987-03-24','1988-03-23'),(89947,41201,'1988-03-23','1989-03-23'),(89947,42681,'1989-03-23','1990-03-23'),(89947,44084,'1990-03-23','1991-03-23'),(89947,44309,'1991-03-23','1992-03-22'),(89947,45748,'1992-03-22','1993-03-22'),(89947,46070,'1993-03-22','1994-03-22'),(89947,46672,'1994-03-22','1995-03-22'),(89947,51118,'1995-03-22','1996-03-21'),(89947,51137,'1996-03-21','1997-03-21'),(89947,51471,'1997-03-21','1998-03-21'),(89947,52879,'1998-03-21','1999-03-21'),(89947,53096,'1999-03-21','2000-03-20'),(89947,53307,'2000-03-20','2001-03-20'),(89947,55020,'2001-03-20','2002-03-20'),(89947,55840,'2002-03-20','9999-01-01'),(89948,68350,'1998-09-06','1999-09-06'),(89948,68504,'1999-09-06','2000-09-05'),(89948,71883,'2000-09-05','2001-09-05'),(89948,73250,'2001-09-05','9999-01-01'),(89949,40000,'1992-04-10','1993-04-10'),(89949,41232,'1993-04-10','1994-04-10'),(89949,43017,'1994-04-10','1995-04-10'),(89949,44135,'1995-04-10','1996-04-09'),(89949,48179,'1996-04-09','1997-04-09'),(89949,50530,'1997-04-09','1998-04-09'),(89949,53027,'1998-04-09','1999-04-09'),(89949,52666,'1999-04-09','2000-04-08'),(89949,56597,'2000-04-08','2001-04-08'),(89949,57578,'2001-04-08','2002-02-19'),(89950,51079,'1991-10-16','1992-10-15'),(89950,54705,'1992-10-15','1993-10-15'),(89950,59040,'1993-10-15','1994-10-15'),(89950,59414,'1994-10-15','1995-10-15'),(89950,59415,'1995-10-15','1996-10-14'),(89950,62649,'1996-10-14','1997-10-14'),(89950,63448,'1997-10-14','1998-10-14'),(89950,66029,'1998-10-14','1999-10-14'),(89950,67243,'1999-10-14','2000-10-13'),(89950,70097,'2000-10-13','2001-10-13'),(89950,74581,'2001-10-13','9999-01-01'),(89951,40591,'1999-10-01','2000-09-30'),(89951,40300,'2000-09-30','2001-09-30'),(89951,41779,'2001-09-30','9999-01-01'),(89952,40000,'1988-08-30','1989-08-30'),(89952,41959,'1989-08-30','1990-08-30'),(89952,42997,'1990-08-30','1991-08-30'),(89952,47275,'1991-08-30','1992-08-29'),(89952,50056,'1992-08-29','1993-08-29'),(89952,49922,'1993-08-29','1994-08-29'),(89952,53051,'1994-08-29','1995-08-29'),(89952,56694,'1995-08-29','1996-08-28'),(89952,61117,'1996-08-28','1997-08-28'),(89952,64713,'1997-08-28','1998-08-28'),(89952,66910,'1998-08-28','1999-08-28'),(89952,68097,'1999-08-28','2000-08-27'),(89952,67621,'2000-08-27','2001-08-27'),(89952,69144,'2001-08-27','9999-01-01'),(89953,72086,'1996-01-10','1997-01-09'),(89953,72263,'1997-01-09','1998-01-09'),(89953,73204,'1998-01-09','1999-01-09'),(89953,76637,'1999-01-09','2000-01-09'),(89953,78346,'2000-01-09','2001-01-08'),(89953,80031,'2001-01-08','2002-01-08'),(89953,81624,'2002-01-08','9999-01-01'),(89954,40000,'1989-06-18','1990-06-18'),(89954,43424,'1990-06-18','1991-06-18'),(89954,43890,'1991-06-18','1992-06-17'),(89954,45427,'1992-06-17','1993-06-17'),(89954,48664,'1993-06-17','1994-06-17'),(89954,50942,'1994-06-17','1995-06-17'),(89954,52033,'1995-06-17','1996-06-16'),(89954,52829,'1996-06-16','1997-06-16'),(89954,55550,'1997-06-16','1998-06-16'),(89954,58525,'1998-06-16','1999-06-16'),(89954,58165,'1999-06-16','2000-06-15'),(89954,59824,'2000-06-15','2001-06-15'),(89954,61049,'2001-06-15','2002-06-15'),(89954,63747,'2002-06-15','9999-01-01'),(89955,61489,'1990-04-03','1991-04-02'),(89955,65809,'1991-04-02','1992-04-01'),(89955,68500,'1992-04-01','1993-04-01'),(89955,68958,'1993-04-01','1994-04-01'),(89955,70801,'1994-04-01','1995-04-01'),(89955,73175,'1995-04-01','1996-03-31'),(89955,73996,'1996-03-31','1997-03-31'),(89955,75981,'1997-03-31','1998-03-31'),(89955,78472,'1998-03-31','1999-03-31'),(89955,81729,'1999-03-31','2000-03-30'),(89955,82241,'2000-03-30','2001-03-30'),(89955,84501,'2001-03-30','2002-03-30'),(89955,85607,'2002-03-30','9999-01-01'),(89956,40000,'1999-03-12','2000-03-11'),(89956,39599,'2000-03-11','2001-03-11'),(89956,42864,'2001-03-11','2001-07-24'),(89957,40000,'1988-08-14','1989-08-14'),(89957,44348,'1989-08-14','1990-08-14'),(89957,46152,'1990-08-14','1991-08-14'),(89957,48826,'1991-08-14','1992-08-13'),(89957,51209,'1992-08-13','1993-08-13'),(89957,51967,'1993-08-13','1994-08-13'),(89957,51608,'1994-08-13','1995-08-13'),(89957,53626,'1995-08-13','1996-08-12'),(89957,57172,'1996-08-12','1997-08-12'),(89957,57615,'1997-08-12','1998-08-12'),(89957,60414,'1998-08-12','1999-08-12'),(89957,59914,'1999-08-12','2000-08-11'),(89957,61181,'2000-08-11','2000-11-28'),(89958,40000,'1999-08-03','2000-08-02'),(89958,41846,'2000-08-02','2001-08-02'),(89958,45269,'2001-08-02','9999-01-01'),(89959,91759,'1992-01-31','1993-01-30'),(89959,93081,'1993-01-30','1994-01-30'),(89959,92813,'1994-01-30','1995-01-30'),(89959,95622,'1995-01-30','1996-01-30'),(89959,99744,'1996-01-30','1997-01-29'),(89959,102098,'1997-01-29','1998-01-29'),(89959,106048,'1998-01-29','1999-01-29'),(89959,108286,'1999-01-29','2000-01-29'),(89959,109124,'2000-01-29','2001-01-28'),(89959,109924,'2001-01-28','2002-01-28'),(89959,113193,'2002-01-28','9999-01-01'),(89960,56670,'1994-06-24','1995-06-24'),(89960,59408,'1995-06-24','1996-06-23'),(89960,62271,'1996-06-23','1997-06-23'),(89960,64619,'1997-06-23','1998-06-23'),(89960,64222,'1998-06-23','1999-06-23'),(89960,67023,'1999-06-23','2000-06-22'),(89960,69290,'2000-06-22','2001-06-22'),(89960,71176,'2001-06-22','2002-06-22'),(89960,72859,'2002-06-22','9999-01-01'),(89961,64264,'1987-11-09','1988-11-08'),(89961,65986,'1988-11-08','1989-11-08'),(89961,68897,'1989-11-08','1990-11-08'),(89961,71255,'1990-11-08','1991-11-08'),(89961,70939,'1991-11-08','1992-11-07'),(89961,71104,'1992-11-07','1993-11-07'),(89961,74612,'1993-11-07','1994-11-07'),(89961,74131,'1994-11-07','1995-11-07'),(89961,75562,'1995-11-07','1996-11-06'),(89961,79719,'1996-11-06','1997-11-06'),(89961,79620,'1997-11-06','1998-11-06'),(89961,82847,'1998-11-06','1999-11-06'),(89961,85009,'1999-11-06','2000-11-05'),(89961,85380,'2000-11-05','2001-11-05'),(89961,89231,'2001-11-05','9999-01-01'),(89962,72240,'1987-01-08','1988-01-08'),(89962,72595,'1988-01-08','1989-01-07'),(89962,72149,'1989-01-07','1990-01-07'),(89962,72858,'1990-01-07','1991-01-07'),(89962,77015,'1991-01-07','1992-01-07'),(89962,78608,'1992-01-07','1993-01-06'),(89962,82903,'1993-01-06','1994-01-06'),(89962,82511,'1994-01-06','1995-01-06'),(89962,83329,'1995-01-06','1996-01-06'),(89962,87538,'1996-01-06','1997-01-05'),(89962,91504,'1997-01-05','1998-01-05'),(89962,94469,'1998-01-05','1999-01-05'),(89962,98801,'1999-01-05','2000-01-05'),(89962,99115,'2000-01-05','2001-01-04'),(89962,103584,'2001-01-04','2002-01-04'),(89962,106844,'2002-01-04','9999-01-01'),(89963,50944,'1989-03-01','1990-03-01'),(89963,50865,'1990-03-01','1991-03-01'),(89963,51132,'1991-03-01','1992-02-29'),(89963,54633,'1992-02-29','1993-02-28'),(89963,55915,'1993-02-28','1994-02-28'),(89963,56568,'1994-02-28','1995-02-28'),(89963,60256,'1995-02-28','1996-02-28'),(89963,60063,'1996-02-28','1997-02-27'),(89963,60900,'1997-02-27','1998-02-27'),(89963,64847,'1998-02-27','1999-02-27'),(89963,65766,'1999-02-27','2000-02-27'),(89963,65871,'2000-02-27','2001-02-26'),(89963,69842,'2001-02-26','2002-02-26'),(89963,72788,'2002-02-26','9999-01-01'),(89964,40000,'1999-05-29','2000-05-28'),(89964,40925,'2000-05-28','2001-05-28'),(89964,43492,'2001-05-28','2002-05-28'),(89964,44006,'2002-05-28','9999-01-01'),(89965,65973,'1997-07-27','1998-07-27'),(89965,68548,'1998-07-27','1999-07-27'),(89965,70857,'1999-07-27','2000-03-01'),(89966,40000,'1993-04-14','1994-04-14'),(89966,41737,'1994-04-14','1995-04-14'),(89966,43948,'1995-04-14','1996-04-13'),(89966,43827,'1996-04-13','1997-04-13'),(89966,46419,'1997-04-13','1998-04-13'),(89966,45963,'1998-04-13','1999-04-13'),(89966,49287,'1999-04-13','2000-04-12'),(89966,53704,'2000-04-12','2001-04-12'),(89966,55604,'2001-04-12','2002-04-12'),(89966,56502,'2002-04-12','9999-01-01'),(89967,73271,'1993-07-15','1994-07-15'),(89967,74602,'1994-07-15','1995-07-15'),(89967,76691,'1995-07-15','1996-07-14'),(89967,77651,'1996-07-14','1997-07-14'),(89967,77626,'1997-07-14','1998-07-14'),(89967,80897,'1998-07-14','1999-07-14'),(89967,80612,'1999-07-14','2000-07-13'),(89967,80277,'2000-07-13','2001-07-13'),(89967,80129,'2001-07-13','2002-07-13'),(89967,80509,'2002-07-13','9999-01-01'),(89968,74667,'1992-09-24','1993-09-24'),(89968,77791,'1993-09-24','1994-09-24'),(89968,79281,'1994-09-24','1995-09-24'),(89968,82967,'1995-09-24','1996-09-23'),(89968,83834,'1996-09-23','1997-09-23'),(89968,87145,'1997-09-23','1998-09-23'),(89968,87876,'1998-09-23','1999-09-23'),(89968,87812,'1999-09-23','2000-09-22'),(89968,90895,'2000-09-22','2001-09-22'),(89968,94268,'2001-09-22','9999-01-01'),(89969,66779,'1985-12-17','1986-12-17'),(89969,70675,'1986-12-17','1987-12-17'),(89969,73145,'1987-12-17','1988-12-16'),(89969,77025,'1988-12-16','1989-12-16'),(89969,80675,'1989-12-16','1990-12-16'),(89969,84212,'1990-12-16','1991-12-16'),(89969,87778,'1991-12-16','1992-12-15'),(89969,87413,'1992-12-15','1993-12-15'),(89969,90816,'1993-12-15','1994-12-15'),(89969,93317,'1994-12-15','1995-12-15'),(89969,97237,'1995-12-15','1996-12-14'),(89969,97551,'1996-12-14','1997-12-14'),(89969,97432,'1997-12-14','1998-12-14'),(89969,101302,'1998-12-14','1999-12-14'),(89969,105083,'1999-12-14','2000-12-13'),(89969,105006,'2000-12-13','2001-12-13'),(89969,109407,'2001-12-13','9999-01-01'),(89970,61717,'1985-10-22','1986-10-22'),(89970,63550,'1986-10-22','1987-10-22'),(89970,66779,'1987-10-22','1988-10-21'),(89970,66647,'1988-10-21','1989-10-21'),(89970,66998,'1989-10-21','1990-10-21'),(89970,68338,'1990-10-21','1991-10-21'),(89970,70804,'1991-10-21','1992-10-20'),(89970,70917,'1992-10-20','1993-10-20'),(89970,70535,'1993-10-20','1994-10-20'),(89970,70224,'1994-10-20','1995-10-20'),(89970,69892,'1995-10-20','1996-10-19'),(89970,71315,'1996-10-19','1997-10-19'),(89970,73371,'1997-10-19','1998-10-19'),(89970,74495,'1998-10-19','1999-10-19'),(89970,74099,'1999-10-19','2000-10-18'),(89970,74821,'2000-10-18','2001-10-18'),(89970,76833,'2001-10-18','9999-01-01'),(89971,69540,'1997-09-23','1998-09-23'),(89971,70631,'1998-09-23','1999-09-23'),(89971,71396,'1999-09-23','2000-09-22'),(89971,71690,'2000-09-22','2001-09-22'),(89971,73522,'2001-09-22','9999-01-01'),(89972,48750,'1991-06-01','1992-05-31'),(89972,48832,'1992-05-31','1993-05-31'),(89972,51002,'1993-05-31','1994-05-31'),(89972,51573,'1994-05-31','1995-05-31'),(89972,51082,'1995-05-31','1996-05-30'),(89972,53958,'1996-05-30','1997-05-30'),(89972,57344,'1997-05-30','1998-05-30'),(89972,57654,'1998-05-30','1999-05-30'),(89972,59000,'1999-05-30','2000-05-29'),(89972,61551,'2000-05-29','2001-05-29'),(89972,64084,'2001-05-29','2002-05-29'),(89972,66365,'2002-05-29','9999-01-01'),(89973,48194,'1987-05-28','1988-05-27'),(89973,48743,'1988-05-27','1989-05-27'),(89973,48597,'1989-05-27','1990-05-27'),(89973,50826,'1990-05-27','1991-05-27'),(89973,52766,'1991-05-27','1992-05-26'),(89973,56958,'1992-05-26','1993-05-26'),(89973,59371,'1993-05-26','1994-05-26'),(89973,61846,'1994-05-26','1995-05-26'),(89973,63034,'1995-05-26','1996-05-25'),(89973,66899,'1996-05-25','1997-05-25'),(89973,66645,'1997-05-25','1998-05-25'),(89973,69113,'1998-05-25','1999-05-25'),(89973,73142,'1999-05-25','2000-05-24'),(89973,72775,'2000-05-24','2001-05-24'),(89973,77054,'2001-05-24','2002-05-24'),(89973,77257,'2002-05-24','9999-01-01'),(89974,67569,'1987-08-05','1988-08-04'),(89974,68392,'1988-08-04','1989-08-04'),(89974,71033,'1989-08-04','1990-08-04'),(89974,71402,'1990-08-04','1991-08-04'),(89974,70924,'1991-08-04','1992-08-03'),(89974,73809,'1992-08-03','1993-08-03'),(89974,77605,'1993-08-03','1994-08-03'),(89974,80450,'1994-08-03','1995-08-03'),(89974,84393,'1995-08-03','1996-08-02'),(89974,88763,'1996-08-02','1997-05-01'),(89975,61005,'1991-07-15','1992-07-14'),(89975,60511,'1992-07-14','1993-07-14'),(89975,64267,'1993-07-14','1994-07-14'),(89975,64475,'1994-07-14','1995-07-14'),(89975,68230,'1995-07-14','1996-07-13'),(89975,68597,'1996-07-13','1997-07-13'),(89975,69366,'1997-07-13','1998-07-13'),(89975,71379,'1998-07-13','1999-07-13'),(89975,74100,'1999-07-13','2000-07-12'),(89975,74111,'2000-07-12','2001-07-12'),(89975,77303,'2001-07-12','2002-07-12'),(89975,78050,'2002-07-12','9999-01-01'),(89976,67414,'1991-08-29','1992-08-28'),(89976,68350,'1992-08-28','1993-08-28'),(89976,72446,'1993-08-28','1994-08-28'),(89976,74106,'1994-08-28','1995-08-28'),(89976,74559,'1995-08-28','1996-08-27'),(89976,75594,'1996-08-27','1997-08-27'),(89976,79130,'1997-08-27','1998-08-27'),(89976,79480,'1998-08-27','1999-08-27'),(89976,82846,'1999-08-27','2000-08-26'),(89976,86928,'2000-08-26','2001-08-26'),(89976,88573,'2001-08-26','9999-01-01'),(89977,96694,'1991-11-25','1992-11-24'),(89977,97676,'1992-11-24','1993-11-24'),(89977,98274,'1993-11-24','1994-11-24'),(89977,100236,'1994-11-24','1995-11-24'),(89977,102033,'1995-11-24','1996-11-23'),(89977,103027,'1996-11-23','1997-11-23'),(89977,107524,'1997-11-23','1998-11-23'),(89977,111942,'1998-11-23','1999-11-23'),(89977,112546,'1999-11-23','2000-11-22'),(89977,116532,'2000-11-22','2001-11-22'),(89977,116741,'2001-11-22','9999-01-01'),(89978,92788,'1991-07-28','1992-07-27'),(89978,92673,'1992-07-27','1993-07-27'),(89978,94036,'1993-07-27','1994-07-27'),(89978,98005,'1994-07-27','1995-07-27'),(89978,101798,'1995-07-27','1996-07-26'),(89978,102739,'1996-07-26','1997-07-26'),(89978,106435,'1997-07-26','1998-07-26'),(89978,107418,'1998-07-26','1999-07-26'),(89978,110417,'1999-07-26','2000-07-25'),(89978,112284,'2000-07-25','2001-07-25'),(89978,115181,'2001-07-25','2002-07-25'),(89978,119582,'2002-07-25','9999-01-01'),(89979,40000,'1993-01-04','1994-01-04'),(89979,44465,'1994-01-04','1995-01-04'),(89979,47295,'1995-01-04','1996-01-04'),(89979,48801,'1996-01-04','1997-01-03'),(89979,50348,'1997-01-03','1998-01-03'),(89979,53053,'1998-01-03','1999-01-03'),(89979,55227,'1999-01-03','2000-01-03'),(89979,56218,'2000-01-03','2001-01-02'),(89979,59579,'2001-01-02','2002-01-02'),(89979,61241,'2002-01-02','9999-01-01'),(89980,84397,'1992-10-19','1993-10-19'),(89980,85016,'1993-10-19','1994-10-19'),(89980,88266,'1994-10-19','1995-10-19'),(89980,88740,'1995-10-19','1996-10-18'),(89980,92780,'1996-10-18','1997-10-18'),(89980,96303,'1997-10-18','1998-10-18'),(89980,96136,'1998-10-18','1999-10-18'),(89980,98537,'1999-10-18','2000-10-17'),(89980,100434,'2000-10-17','2001-10-17'),(89980,100307,'2001-10-17','9999-01-01'),(89981,40000,'1995-12-02','1996-12-01'),(89981,41417,'1996-12-01','1997-12-01'),(89981,41012,'1997-12-01','1998-12-01'),(89981,45158,'1998-12-01','1999-12-01'),(89981,49612,'1999-12-01','2000-11-30'),(89981,50689,'2000-11-30','2001-11-30'),(89981,53394,'2001-11-30','9999-01-01'),(89982,65466,'1993-04-26','1994-04-26'),(89982,68222,'1994-04-26','1995-04-26'),(89982,70630,'1995-04-26','1996-04-25'),(89982,72940,'1996-04-25','1997-04-25'),(89982,73685,'1997-04-25','1998-04-25'),(89982,78106,'1998-04-25','1999-04-25'),(89982,81575,'1999-04-25','2000-04-24'),(89982,83208,'2000-04-24','2001-04-24'),(89982,83003,'2001-04-24','2002-04-24'),(89982,86369,'2002-04-24','9999-01-01'),(89983,52601,'1996-08-17','1997-08-17'),(89983,53923,'1997-08-17','1998-08-17'),(89983,54716,'1998-08-17','1999-08-13'),(89984,63320,'1992-09-15','1993-09-15'),(89984,64832,'1993-09-15','1994-09-15'),(89984,68653,'1994-09-15','1995-09-15'),(89984,70477,'1995-09-15','1996-09-14'),(89984,70745,'1996-09-14','1997-09-14'),(89984,71754,'1997-09-14','1998-09-14'),(89984,74121,'1998-09-14','1999-09-14'),(89984,76466,'1999-09-14','2000-09-13'),(89984,80279,'2000-09-13','2001-09-13'),(89984,81833,'2001-09-13','9999-01-01'),(89985,52937,'1998-07-21','1999-07-21'),(89985,53945,'1999-07-21','2000-07-20'),(89985,57072,'2000-07-20','2001-07-20'),(89985,60304,'2001-07-20','2002-07-20'),(89985,64498,'2002-07-20','9999-01-01'),(89986,40000,'1994-08-15','1995-08-15'),(89986,41388,'1995-08-15','1996-08-14'),(89986,41673,'1996-08-14','1997-08-14'),(89986,45140,'1997-08-14','1998-08-14'),(89986,48735,'1998-08-14','1999-08-14'),(89986,52685,'1999-08-14','2000-08-13'),(89986,56830,'2000-08-13','2001-08-13'),(89986,57125,'2001-08-13','9999-01-01'),(89987,40000,'1992-03-01','1993-03-01'),(89987,42336,'1993-03-01','1994-03-01'),(89987,45583,'1994-03-01','1995-03-01'),(89987,46174,'1995-03-01','1996-02-29'),(89987,47863,'1996-02-29','1997-02-28'),(89987,52294,'1997-02-28','1998-02-28'),(89987,54135,'1998-02-28','1999-02-28'),(89987,56580,'1999-02-28','2000-02-28'),(89987,60478,'2000-02-28','2001-02-27'),(89987,60556,'2001-02-27','2002-02-27'),(89987,60923,'2002-02-27','9999-01-01'),(89988,40000,'1986-11-13','1987-11-13'),(89988,42301,'1987-11-13','1988-11-12'),(89988,42150,'1988-11-12','1989-11-12'),(89988,44657,'1989-11-12','1990-11-12'),(89988,45119,'1990-11-12','1991-11-12'),(89988,47891,'1991-11-12','1992-11-11'),(89988,48231,'1992-11-11','1993-11-11'),(89988,52553,'1993-11-11','1994-11-11'),(89988,52716,'1994-11-11','1995-11-11'),(89988,52614,'1995-11-11','1996-11-10'),(89988,55425,'1996-11-10','1997-11-10'),(89988,55343,'1997-11-10','1998-11-10'),(89988,58673,'1998-11-10','1999-11-10'),(89988,58987,'1999-11-10','2000-11-09'),(89988,62152,'2000-11-09','2001-11-09'),(89988,64550,'2001-11-09','9999-01-01'),(89989,62160,'1996-12-01','1997-12-01'),(89989,62524,'1997-12-01','1998-12-01'),(89989,65349,'1998-12-01','1999-12-01'),(89989,68610,'1999-12-01','2000-11-30'),(89989,71521,'2000-11-30','2001-11-30'),(89989,73778,'2001-11-30','9999-01-01'),(89990,51851,'1987-10-28','1988-10-27'),(89990,52095,'1988-10-27','1989-10-27'),(89990,52278,'1989-10-27','1990-10-27'),(89990,54760,'1990-10-27','1991-10-27'),(89990,58286,'1991-10-27','1992-10-26'),(89990,60997,'1992-10-26','1993-10-26'),(89990,64341,'1993-10-26','1994-10-26'),(89990,65556,'1994-10-26','1995-10-26'),(89990,67740,'1995-10-26','1996-10-25'),(89990,71927,'1996-10-25','1997-10-25'),(89990,73731,'1997-10-25','1998-10-25'),(89990,75959,'1998-10-25','1999-10-25'),(89990,77173,'1999-10-25','2000-10-24'),(89990,76724,'2000-10-24','2001-10-24'),(89990,78645,'2001-10-24','9999-01-01'),(89991,40000,'1991-03-18','1992-03-17'),(89991,42779,'1992-03-17','1993-03-17'),(89991,44183,'1993-03-17','1994-03-17'),(89991,44671,'1994-03-17','1995-03-17'),(89991,44275,'1995-03-17','1995-04-08'),(89992,58362,'1998-07-16','1999-07-16'),(89992,61196,'1999-07-16','2000-07-15'),(89992,60794,'2000-07-15','2001-07-15'),(89992,65163,'2001-07-15','2002-07-15'),(89992,67149,'2002-07-15','9999-01-01'),(89993,40000,'1995-01-28','1996-01-28'),(89993,41769,'1996-01-28','1997-01-27'),(89993,41295,'1997-01-27','1998-01-27'),(89993,42760,'1998-01-27','1999-01-27'),(89993,43057,'1999-01-27','2000-01-27'),(89993,45030,'2000-01-27','2001-01-26'),(89993,49485,'2001-01-26','2002-01-26'),(89993,51613,'2002-01-26','9999-01-01'),(89994,40000,'1992-03-30','1993-03-30'),(89994,44061,'1993-03-30','1994-03-30'),(89994,47935,'1994-03-30','1995-03-30'),(89994,49746,'1995-03-30','1996-03-29'),(89994,51740,'1996-03-29','1997-03-29'),(89994,53297,'1997-03-29','1998-03-29'),(89994,53617,'1998-03-29','1999-03-29'),(89994,53408,'1999-03-29','2000-03-28'),(89994,53332,'2000-03-28','2001-03-28'),(89994,55932,'2001-03-28','2002-03-28'),(89994,60218,'2002-03-28','9999-01-01'),(89995,42737,'1989-03-11','1990-03-11'),(89995,42461,'1990-03-11','1991-03-11'),(89995,42568,'1991-03-11','1992-03-10'),(89995,44905,'1992-03-10','1993-03-10'),(89995,47528,'1993-03-10','1994-03-10'),(89995,48138,'1994-03-10','1995-03-10'),(89995,49846,'1995-03-10','1996-03-09'),(89995,53555,'1996-03-09','1997-03-09'),(89995,53466,'1997-03-09','1998-03-09'),(89995,57304,'1998-03-09','1999-03-09'),(89995,58789,'1999-03-09','2000-03-08'),(89995,60419,'2000-03-08','2001-03-08'),(89995,60937,'2001-03-08','2002-03-08'),(89995,62474,'2002-03-08','9999-01-01'),(89996,49681,'1998-10-21','1999-10-21'),(89996,51756,'1999-10-21','2000-10-20'),(89996,55504,'2000-10-20','2001-10-20'),(89996,59162,'2001-10-20','9999-01-01'),(89997,64289,'1991-03-11','1992-03-10'),(89997,65715,'1992-03-10','1993-03-10'),(89997,66696,'1993-03-10','1994-03-10'),(89997,67546,'1994-03-10','1995-03-10'),(89997,68107,'1995-03-10','1996-03-09'),(89997,72395,'1996-03-09','1997-03-09'),(89997,75278,'1997-03-09','1998-03-09'),(89997,74870,'1998-03-09','1999-03-09'),(89997,74757,'1999-03-09','2000-03-08'),(89997,77139,'2000-03-08','2001-03-08'),(89997,77720,'2001-03-08','2002-03-08'),(89997,78967,'2002-03-08','9999-01-01'),(89998,46886,'1999-06-09','2000-06-08'),(89998,49051,'2000-06-08','2001-06-08'),(89998,52300,'2001-06-08','2002-06-08'),(89998,55015,'2002-06-08','9999-01-01'),(89999,43593,'1989-07-12','1990-07-12'),(89999,46208,'1990-07-12','1991-07-12'),(89999,47539,'1991-07-12','1992-07-11'),(89999,50848,'1992-07-11','1993-07-11'),(89999,55297,'1993-07-11','1994-07-11'),(89999,59332,'1994-07-11','1995-07-11'),(89999,60752,'1995-07-11','1996-07-10'),(89999,60367,'1996-07-10','1997-07-10'),(89999,60836,'1997-07-10','1998-07-10'),(89999,60539,'1998-07-10','1999-07-10'),(89999,64640,'1999-07-10','2000-07-09'),(89999,65548,'2000-07-09','2001-07-09'),(89999,68485,'2001-07-09','2002-07-09'),(89999,70648,'2002-07-09','9999-01-01'),(90000,40000,'1993-03-27','1994-03-27'),(90000,42979,'1994-03-27','1995-03-27'),(90000,43840,'1995-03-27','1996-03-26'),(90000,44422,'1996-03-26','1997-03-26'),(90000,45251,'1997-03-26','1998-03-26'),(90000,48836,'1998-03-26','1999-03-26'),(90000,50857,'1999-03-26','2000-03-25'),(90000,54562,'2000-03-25','2001-03-25'),(90000,58477,'2001-03-25','2002-02-17'),(90001,40000,'1998-03-14','1999-03-14'),(90001,43493,'1999-03-14','2000-03-13'),(90001,47001,'2000-03-13','2001-03-13'),(90001,50663,'2001-03-13','2002-03-13'),(90001,54668,'2002-03-13','9999-01-01'),(90002,74471,'1988-02-05','1989-02-04'),(90002,74803,'1989-02-04','1990-02-04'),(90002,78742,'1990-02-04','1991-02-04'),(90002,83122,'1991-02-04','1992-02-04'),(90002,82842,'1992-02-04','1993-02-03'),(90002,84121,'1993-02-03','1994-02-03'),(90002,87566,'1994-02-03','1995-02-03'),(90002,90109,'1995-02-03','1996-02-03'),(90002,89778,'1996-02-03','1997-02-02'),(90002,91029,'1997-02-02','1998-02-02'),(90002,90876,'1998-02-02','1999-02-02'),(90002,93208,'1999-02-02','2000-02-02'),(90002,93132,'2000-02-02','2001-02-01'),(90002,96323,'2001-02-01','2002-02-01'),(90002,100594,'2002-02-01','9999-01-01'),(90003,40000,'1992-09-02','1993-09-02'),(90003,40051,'1993-09-02','1994-09-02'),(90003,42826,'1994-09-02','1995-09-02'),(90003,45534,'1995-09-02','1996-09-01'),(90003,46042,'1996-09-01','1997-09-01'),(90003,49578,'1997-09-01','1998-09-01'),(90003,51946,'1998-09-01','1999-09-01'),(90003,52848,'1999-09-01','2000-08-31'),(90003,53268,'2000-08-31','2001-08-31'),(90003,54237,'2001-08-31','9999-01-01'),(90004,46594,'1996-04-09','1997-04-09'),(90004,48776,'1997-04-09','1998-04-09'),(90004,52123,'1998-04-09','1999-04-09'),(90004,51690,'1999-04-09','2000-04-08'),(90004,55299,'2000-04-08','2001-04-08'),(90004,55302,'2001-04-08','2002-04-08'),(90004,55351,'2002-04-08','9999-01-01'),(90005,40996,'1994-02-05','1994-09-11'),(90006,46005,'1987-09-30','1988-09-29'),(90006,49035,'1988-09-29','1989-09-29'),(90006,51038,'1989-09-29','1990-09-29'),(90006,54140,'1990-09-29','1991-09-29'),(90006,54877,'1991-09-29','1992-09-28'),(90006,55939,'1992-09-28','1993-09-28'),(90006,56377,'1993-09-28','1994-09-28'),(90006,56334,'1994-09-28','1995-09-28'),(90006,58272,'1995-09-28','1996-09-27'),(90006,61105,'1996-09-27','1997-09-27'),(90006,60845,'1997-09-27','1998-09-27'),(90006,60528,'1998-09-27','1999-09-27'),(90006,62668,'1999-09-27','2000-09-26'),(90006,66702,'2000-09-26','2001-09-26'),(90006,70756,'2001-09-26','9999-01-01'),(90007,45473,'1986-12-04','1987-12-04'),(90007,47183,'1987-12-04','1988-12-03'),(90007,50977,'1988-12-03','1989-12-03'),(90007,51475,'1989-12-03','1990-12-03'),(90007,54373,'1990-12-03','1991-12-03'),(90007,55393,'1991-12-03','1992-12-02'),(90007,56421,'1992-12-02','1993-12-02'),(90007,56746,'1993-12-02','1994-12-02'),(90007,57367,'1994-12-02','1995-12-02'),(90007,60684,'1995-12-02','1996-12-01'),(90007,60423,'1996-12-01','1997-12-01'),(90007,61653,'1997-12-01','1998-12-01'),(90007,63006,'1998-12-01','1999-12-01'),(90007,63152,'1999-12-01','2000-11-30'),(90007,65290,'2000-11-30','2001-11-30'),(90007,68237,'2001-11-30','9999-01-01'),(90008,45016,'1990-01-16','1991-01-16'),(90008,48722,'1991-01-16','1991-06-13'),(90009,50992,'1993-10-15','1994-10-15'),(90009,51857,'1994-10-15','1995-10-15'),(90009,52810,'1995-10-15','1996-10-14'),(90009,54373,'1996-10-14','1997-10-14'),(90009,55117,'1997-10-14','1998-10-14'),(90009,56911,'1998-10-14','1999-10-14'),(90009,61090,'1999-10-14','2000-10-13'),(90009,64707,'2000-10-13','2001-10-13'),(90009,66924,'2001-10-13','9999-01-01'),(90010,45721,'1997-04-10','1998-04-10'),(90010,48291,'1998-04-10','1999-04-10'),(90010,48045,'1999-04-10','2000-04-09'),(90010,50650,'2000-04-09','2001-04-09'),(90010,53302,'2001-04-09','2002-02-04'),(90011,85657,'1989-06-09','1990-06-09'),(90011,86660,'1990-06-09','1991-06-09'),(90011,87164,'1991-06-09','1992-06-08'),(90011,91504,'1992-06-08','1993-06-08'),(90011,92148,'1993-06-08','1994-06-08'),(90011,92351,'1994-06-08','1995-06-08'),(90011,95863,'1995-06-08','1996-06-07'),(90011,96091,'1996-06-07','1997-06-07'),(90011,97730,'1997-06-07','1998-06-07'),(90011,98574,'1998-06-07','1999-06-07'),(90011,102913,'1999-06-07','2000-06-06'),(90011,107046,'2000-06-06','2001-06-06'),(90011,110572,'2001-06-06','2002-06-06'),(90011,112325,'2002-06-06','9999-01-01'),(90012,59441,'1996-07-27','1997-07-27'),(90012,60089,'1997-07-27','1998-07-27'),(90012,64019,'1998-07-27','1999-07-27'),(90012,65678,'1999-07-27','2000-07-26'),(90012,69509,'2000-07-26','2001-07-26'),(90012,70906,'2001-07-26','2002-07-26'),(90012,74180,'2002-07-26','9999-01-01'),(90013,40000,'1985-07-15','1986-07-15'),(90013,42242,'1986-07-15','1987-07-15'),(90013,42788,'1987-07-15','1988-07-14'),(90013,44924,'1988-07-14','1989-07-14'),(90013,47286,'1989-07-14','1990-07-14'),(90013,47893,'1990-07-14','1991-07-14'),(90013,50712,'1991-07-14','1992-07-13'),(90013,54666,'1992-07-13','1993-07-13'),(90013,58339,'1993-07-13','1994-07-13'),(90013,61920,'1994-07-13','1995-07-13'),(90013,64097,'1995-07-13','1996-07-12'),(90013,67333,'1996-07-12','1997-07-12'),(90013,67100,'1997-07-12','1998-07-12'),(90013,70135,'1998-07-12','1999-07-12'),(90013,73563,'1999-07-12','2000-07-11'),(90013,75301,'2000-07-11','2001-07-11'),(90013,75537,'2001-07-11','2002-07-11'),(90013,76205,'2002-07-11','9999-01-01'),(90014,40000,'1985-05-06','1986-05-06'),(90014,42004,'1986-05-06','1987-05-06'),(90014,43430,'1987-05-06','1988-05-05'),(90014,47226,'1988-05-05','1989-05-05'),(90014,49521,'1989-05-05','1990-05-05'),(90014,50830,'1990-05-05','1991-05-05'),(90014,52012,'1991-05-05','1992-05-04'),(90014,56348,'1992-05-04','1993-05-04'),(90014,59551,'1993-05-04','1994-05-04'),(90014,61627,'1994-05-04','1995-05-04'),(90014,64327,'1995-05-04','1996-05-03'),(90014,65796,'1996-05-03','1997-05-03'),(90014,65435,'1997-05-03','1998-05-03'),(90014,69225,'1998-05-03','1999-05-03'),(90014,70129,'1999-05-03','2000-05-02'),(90014,71878,'2000-05-02','2001-05-02'),(90014,71992,'2001-05-02','2002-05-02'),(90014,74682,'2002-05-02','9999-01-01'),(90015,40000,'2000-01-23','2001-01-22'),(90015,39738,'2001-01-22','2002-01-22'),(90015,40985,'2002-01-22','9999-01-01'),(90016,63328,'1990-09-26','1991-09-26'),(90016,67357,'1991-09-26','1992-09-25'),(90016,69067,'1992-09-25','1993-09-25'),(90016,71549,'1993-09-25','1994-09-25'),(90016,75217,'1994-09-25','1995-09-25'),(90016,79255,'1995-09-25','1996-09-24'),(90016,79274,'1996-09-24','1997-09-24'),(90016,80893,'1997-09-24','1998-09-24'),(90016,81351,'1998-09-24','1999-09-24'),(90016,84056,'1999-09-24','2000-09-23'),(90016,87541,'2000-09-23','2001-09-23'),(90016,89388,'2001-09-23','9999-01-01'),(90017,40000,'1991-05-04','1992-05-03'),(90017,40678,'1992-05-03','1993-04-04'),(90018,70607,'1999-08-18','2000-08-17'),(90018,73879,'2000-08-17','2001-08-17'),(90018,76328,'2001-08-17','9999-01-01'),(90019,40000,'1992-09-27','1993-09-27'),(90019,41047,'1993-09-27','1994-09-27'),(90019,44621,'1994-09-27','1995-09-27'),(90019,48361,'1995-09-27','1996-09-26'),(90019,48083,'1996-09-26','1997-09-26'),(90019,50977,'1997-09-26','1998-09-26'),(90019,51743,'1998-09-26','1999-09-26'),(90019,54830,'1999-09-26','2000-09-25'),(90019,54420,'2000-09-25','2001-09-25'),(90019,55723,'2001-09-25','9999-01-01'),(90020,40000,'1986-05-31','1987-05-31'),(90020,43073,'1987-05-31','1988-05-30'),(90020,46215,'1988-05-30','1989-05-30'),(90020,49126,'1989-05-30','1990-05-30'),(90020,50260,'1990-05-30','1991-05-30'),(90020,54025,'1991-05-30','1992-05-29'),(90020,53570,'1992-05-29','1993-05-29'),(90020,57683,'1993-05-29','1994-05-29'),(90020,59047,'1994-05-29','1995-05-29'),(90020,59912,'1995-05-29','1996-05-28'),(90020,60159,'1996-05-28','1997-05-28'),(90020,63166,'1997-05-28','1998-05-28'),(90020,64636,'1998-05-28','1999-05-28'),(90020,65471,'1999-05-28','2000-05-27'),(90020,65697,'2000-05-27','2001-05-27'),(90020,68537,'2001-05-27','2002-05-27'),(90020,72453,'2002-05-27','9999-01-01'),(90021,42648,'1996-10-26','1997-10-26'),(90021,42177,'1997-10-26','1998-04-10'),(90022,55199,'1995-07-04','1996-07-03'),(90022,56628,'1996-07-03','1997-07-03'),(90022,57589,'1997-07-03','1998-07-03'),(90022,58011,'1998-07-03','1999-07-03'),(90022,61850,'1999-07-03','2000-07-02'),(90022,64342,'2000-07-02','2001-07-02'),(90022,64122,'2001-07-02','2002-07-02'),(90022,66321,'2002-07-02','9999-01-01'),(90023,50972,'1998-08-10','1999-08-10'),(90023,54831,'1999-08-10','2000-08-09'),(90023,58238,'2000-08-09','2001-08-09'),(90023,61714,'2001-08-09','9999-01-01'),(90024,40000,'1989-06-10','1990-06-10'),(90024,44403,'1990-06-10','1991-06-10'),(90024,45122,'1991-06-10','1992-06-09'),(90024,46328,'1992-06-09','1993-06-09'),(90024,46335,'1993-06-09','1994-06-09'),(90024,49243,'1994-06-09','1995-06-09'),(90024,53673,'1995-06-09','1996-06-08'),(90024,57314,'1996-06-08','1997-06-08'),(90024,60885,'1997-06-08','1998-06-08'),(90024,62737,'1998-06-08','1999-06-08'),(90024,67003,'1999-06-08','2000-06-07'),(90024,71022,'2000-06-07','2001-06-07'),(90024,70620,'2001-06-07','2002-06-07'),(90024,74206,'2002-06-07','9999-01-01'),(90025,40105,'1992-11-09','1993-11-09'),(90025,41305,'1993-11-09','1994-11-09'),(90025,42932,'1994-11-09','1995-11-09'),(90025,45661,'1995-11-09','1996-11-08'),(90025,48983,'1996-11-08','1997-11-08'),(90025,51847,'1997-11-08','1998-11-08'),(90025,55500,'1998-11-08','1999-11-08'),(90025,58506,'1999-11-08','2000-11-07'),(90025,62750,'2000-11-07','2001-11-07'),(90025,64125,'2001-11-07','9999-01-01'),(90026,65053,'1997-07-27','1998-07-27'),(90026,66126,'1998-07-27','1999-07-27'),(90026,67803,'1999-07-27','2000-07-26'),(90026,67668,'2000-07-26','2001-07-26'),(90026,70754,'2001-07-26','2002-07-26'),(90026,73554,'2002-07-26','9999-01-01'),(90027,97724,'1992-04-10','1993-04-10'),(90027,98311,'1993-04-10','1994-04-10'),(90027,102454,'1994-04-10','1995-04-10'),(90027,104470,'1995-04-10','1996-04-09'),(90027,108714,'1996-04-09','1997-04-09'),(90027,111852,'1997-04-09','1998-04-09'),(90027,113112,'1998-04-09','1999-04-09'),(90027,113371,'1999-04-09','2000-04-08'),(90027,116917,'2000-04-08','2001-02-07'),(90028,40000,'1998-12-05','1999-12-05'),(90028,40187,'1999-12-05','2000-12-04'),(90028,41130,'2000-12-04','2001-12-04'),(90028,45279,'2001-12-04','9999-01-01'),(90029,66490,'1987-11-02','1988-11-01'),(90029,67483,'1988-11-01','1989-11-01'),(90029,68529,'1989-11-01','1990-11-01'),(90029,70488,'1990-11-01','1991-11-01'),(90029,74845,'1991-11-01','1992-10-31'),(90029,79294,'1992-10-31','1993-10-31'),(90029,82257,'1993-10-31','1994-10-31'),(90029,82957,'1994-10-31','1995-10-31'),(90029,84298,'1995-10-31','1996-10-30'),(90029,85552,'1996-10-30','1997-10-30'),(90029,87631,'1997-10-30','1998-10-30'),(90029,91435,'1998-10-30','1999-10-30'),(90029,91258,'1999-10-30','2000-10-29'),(90029,90948,'2000-10-29','2001-10-29'),(90029,90819,'2001-10-29','9999-01-01'),(90030,45398,'1998-11-20','1999-11-20'),(90030,48793,'1999-11-20','2000-11-19'),(90030,50789,'2000-11-19','2001-11-19'),(90030,51783,'2001-11-19','9999-01-01'),(90031,54795,'1997-08-26','1998-08-26'),(90031,56318,'1998-08-26','1999-08-26'),(90031,57173,'1999-08-26','2000-08-25'),(90031,61390,'2000-08-25','2001-08-25'),(90031,62301,'2001-08-25','9999-01-01'),(90032,69480,'1992-06-20','1993-06-20'),(90032,70974,'1993-06-20','1994-06-20'),(90032,70936,'1994-06-20','1995-06-20'),(90032,71795,'1995-06-20','1996-06-19'),(90032,74720,'1996-06-19','1997-06-19'),(90032,76517,'1997-06-19','1998-06-19'),(90032,79436,'1998-06-19','1999-06-19'),(90032,81190,'1999-06-19','2000-06-18'),(90032,84859,'2000-06-18','2001-06-18'),(90032,84999,'2001-06-18','2002-06-18'),(90032,88011,'2002-06-18','9999-01-01'),(90033,54471,'1996-04-02','1997-04-02'),(90033,55930,'1997-04-02','1998-04-02'),(90033,60398,'1998-04-02','1999-04-02'),(90033,63556,'1999-04-02','2000-04-01'),(90033,64155,'2000-04-01','2001-04-01'),(90033,68302,'2001-04-01','2002-04-01'),(90033,69913,'2002-04-01','9999-01-01'),(90034,48409,'1993-05-18','1994-05-18'),(90034,52779,'1994-05-18','1995-05-18'),(90034,52512,'1995-05-18','1996-05-17'),(90034,54999,'1996-05-17','1997-05-17'),(90034,56756,'1997-05-17','1998-05-17'),(90034,59180,'1998-05-17','1999-05-17'),(90034,60129,'1999-05-17','2000-05-16'),(90034,62458,'2000-05-16','2001-05-16'),(90034,65261,'2001-05-16','2002-05-16'),(90034,67671,'2002-05-16','9999-01-01'),(90035,58845,'1987-03-17','1988-03-16'),(90035,60490,'1988-03-16','1989-03-16'),(90035,62822,'1989-03-16','1990-03-16'),(90035,62512,'1990-03-16','1991-03-16'),(90035,64243,'1991-03-16','1992-03-15'),(90035,68325,'1992-03-15','1993-03-15'),(90035,72264,'1993-03-15','1993-05-27'),(90036,51143,'1991-06-10','1992-06-09'),(90036,54972,'1992-06-09','1993-06-09'),(90036,57063,'1993-06-09','1994-06-09'),(90036,59251,'1994-06-09','1995-06-09'),(90036,61540,'1995-06-09','1996-06-08'),(90036,65850,'1996-06-08','1997-06-08'),(90036,66495,'1997-06-08','1998-06-08'),(90036,68780,'1998-06-08','1999-06-08'),(90036,71453,'1999-06-08','2000-06-07'),(90036,75026,'2000-06-07','2001-06-07'),(90036,76294,'2001-06-07','2002-06-07'),(90036,80628,'2002-06-07','9999-01-01'),(90037,45939,'1996-06-08','1997-06-08'),(90037,46096,'1997-06-08','1998-06-08'),(90037,46111,'1998-06-08','1999-06-08'),(90037,47289,'1999-06-08','2000-06-07'),(90037,51788,'2000-06-07','2001-06-07'),(90037,53660,'2001-06-07','2002-06-07'),(90037,53477,'2002-06-07','9999-01-01'),(90038,70713,'1991-02-22','1992-02-22'),(90038,74593,'1992-02-22','1993-02-21'),(90038,76287,'1993-02-21','1994-02-21'),(90038,78504,'1994-02-21','1994-04-25'),(90039,40000,'1998-10-17','1999-10-17'),(90039,40397,'1999-10-17','2000-10-16'),(90039,41896,'2000-10-16','2001-10-16'),(90039,42121,'2001-10-16','9999-01-01'),(90040,40000,'1999-07-21','2000-07-20'),(90040,40965,'2000-07-20','2001-07-20'),(90040,44017,'2001-07-20','2002-07-20'),(90040,47097,'2002-07-20','9999-01-01'),(90041,40000,'1992-03-26','1993-03-26'),(90041,42826,'1993-03-26','1994-03-26'),(90041,45664,'1994-03-26','1995-03-26'),(90041,48357,'1995-03-26','1996-03-25'),(90041,48759,'1996-03-25','1997-03-25'),(90041,51972,'1997-03-25','1998-03-25'),(90041,51574,'1998-03-25','1999-03-25'),(90041,54728,'1999-03-25','2000-03-24'),(90041,58842,'2000-03-24','2001-03-24'),(90041,58526,'2001-03-24','2002-03-24'),(90041,60715,'2002-03-24','9999-01-01'),(90042,67138,'1989-10-21','1990-10-21'),(90042,69283,'1990-10-21','1991-10-21'),(90042,70111,'1991-10-21','1992-10-20'),(90042,71602,'1992-10-20','1993-10-20'),(90042,72230,'1993-10-20','1994-10-20'),(90042,73039,'1994-10-20','1995-10-20'),(90042,73907,'1995-10-20','1996-10-19'),(90042,76339,'1996-10-19','1997-10-19'),(90042,80148,'1997-10-19','1998-10-19'),(90042,83934,'1998-10-19','1999-10-19'),(90042,85918,'1999-10-19','2000-10-18'),(90042,87490,'2000-10-18','2001-10-18'),(90042,91733,'2001-10-18','9999-01-01'),(90043,79520,'1987-01-10','1988-01-10'),(90043,81360,'1988-01-10','1989-01-09'),(90043,82628,'1989-01-09','1990-01-09'),(90043,86709,'1990-01-09','1990-08-16'),(90044,57891,'1996-02-21','1997-02-20'),(90044,57889,'1997-02-20','1998-02-20'),(90044,58292,'1998-02-20','1999-02-20'),(90044,59169,'1999-02-20','2000-02-20'),(90044,60108,'2000-02-20','2001-01-15'),(90045,64308,'1995-12-20','1996-12-19'),(90045,66256,'1996-12-19','1997-12-19'),(90045,70076,'1997-12-19','1998-12-19'),(90045,73028,'1998-12-19','1999-12-19'),(90045,72672,'1999-12-19','2000-12-18'),(90045,76977,'2000-12-18','2001-12-18'),(90045,78691,'2001-12-18','9999-01-01'),(90046,40000,'1992-02-24','1993-02-23'),(90046,40289,'1993-02-23','1994-02-23'),(90046,44409,'1994-02-23','1995-02-23'),(90046,44585,'1995-02-23','1996-02-23'),(90046,45215,'1996-02-23','1997-02-22'),(90046,47103,'1997-02-22','1998-02-22'),(90046,47875,'1998-02-22','1999-02-22'),(90046,49429,'1999-02-22','2000-02-22'),(90046,50460,'2000-02-22','2001-02-21'),(90046,51988,'2001-02-21','2002-02-21'),(90046,55923,'2002-02-21','9999-01-01'),(90047,42095,'1996-09-09','1997-09-09'),(90047,41768,'1997-09-09','1998-09-09'),(90047,43612,'1998-09-09','1999-09-09'),(90047,46486,'1999-09-09','2000-09-08'),(90047,49570,'2000-09-08','2001-09-08'),(90047,51770,'2001-09-08','9999-01-01'),(90048,52174,'1985-06-28','1986-06-28'),(90048,54076,'1986-06-28','1987-06-28'),(90048,55538,'1987-06-28','1988-06-27'),(90048,56304,'1988-06-27','1989-06-27'),(90048,59353,'1989-06-27','1990-06-27'),(90048,59449,'1990-06-27','1991-06-27'),(90048,61528,'1991-06-27','1992-06-26'),(90048,61163,'1992-06-26','1993-06-26'),(90048,65115,'1993-06-26','1994-06-26'),(90048,68659,'1994-06-26','1995-06-26'),(90048,68345,'1995-06-26','1996-06-25'),(90048,72252,'1996-06-25','1997-06-25'),(90048,76305,'1997-06-25','1998-06-25'),(90048,77114,'1998-06-25','1999-06-25'),(90048,80190,'1999-06-25','2000-06-24'),(90048,80430,'2000-06-24','2001-06-24'),(90048,80368,'2001-06-24','2002-06-24'),(90048,80411,'2002-06-24','9999-01-01'),(90049,61935,'1992-04-22','1993-04-22'),(90049,64759,'1993-04-22','1994-04-22'),(90049,65110,'1994-04-22','1995-04-22'),(90049,68598,'1995-04-22','1996-04-21'),(90049,68546,'1996-04-21','1997-04-21'),(90049,72554,'1997-04-21','1998-04-21'),(90049,75167,'1998-04-21','1999-04-21'),(90049,79049,'1999-04-21','2000-04-20'),(90049,78670,'2000-04-20','2001-04-20'),(90049,82979,'2001-04-20','2002-04-20'),(90049,85552,'2002-04-20','9999-01-01'),(90050,53329,'1986-06-30','1987-06-30'),(90050,56173,'1987-06-30','1988-06-29'),(90050,57847,'1988-06-29','1989-06-29'),(90050,57704,'1989-06-29','1990-06-29'),(90050,60211,'1990-06-29','1991-06-29'),(90050,64247,'1991-06-29','1992-06-28'),(90050,65725,'1992-06-28','1993-06-28'),(90050,69885,'1993-06-28','1994-06-28'),(90050,73044,'1994-06-28','1995-06-28'),(90050,76066,'1995-06-28','1996-06-27'),(90050,80132,'1996-06-27','1997-06-27'),(90050,80072,'1997-06-27','1998-06-27'),(90050,81416,'1998-06-27','1999-06-27'),(90050,85278,'1999-06-27','2000-06-26'),(90050,89252,'2000-06-26','2001-06-26'),(90050,88829,'2001-06-26','2002-06-26'),(90050,89181,'2002-06-26','9999-01-01'),(90051,45898,'1988-11-25','1989-11-25'),(90051,47671,'1989-11-25','1990-11-25'),(90051,49950,'1990-11-25','1991-11-25'),(90051,52053,'1991-11-25','1992-11-24'),(90051,53072,'1992-11-24','1992-11-27'),(90052,59025,'1999-09-11','2000-09-10'),(90052,62706,'2000-09-10','2001-09-10'),(90052,66891,'2001-09-10','9999-01-01'),(90053,47713,'1995-05-25','1996-05-24'),(90053,51109,'1996-05-24','1997-05-24'),(90053,50960,'1997-05-24','1998-05-24'),(90053,50662,'1998-05-24','1999-05-24'),(90053,50460,'1999-05-24','2000-05-23'),(90053,51733,'2000-05-23','2001-05-23'),(90053,53571,'2001-05-23','2002-05-23'),(90053,57381,'2002-05-23','9999-01-01'),(90054,40000,'1986-03-01','1987-03-01'),(90054,40086,'1987-03-01','1988-02-29'),(90054,43794,'1988-02-29','1989-02-28'),(90054,48239,'1989-02-28','1990-02-28'),(90054,49191,'1990-02-28','1991-02-28'),(90054,48881,'1991-02-28','1992-02-28'),(90054,50154,'1992-02-28','1993-02-27'),(90054,50956,'1993-02-27','1994-02-27'),(90054,51851,'1994-02-27','1995-02-27'),(90054,54739,'1995-02-27','1996-02-27'),(90054,58926,'1996-02-27','1997-02-26'),(90054,63239,'1997-02-26','1998-02-26'),(90054,64179,'1998-02-26','1999-02-26'),(90054,68153,'1999-02-26','2000-02-26'),(90054,68269,'2000-02-26','2001-02-25'),(90054,71972,'2001-02-25','2002-02-25'),(90054,72414,'2002-02-25','9999-01-01'),(90055,40000,'1986-07-07','1987-07-07'),(90055,43307,'1987-07-07','1988-02-23'),(90056,40000,'1985-02-07','1986-02-07'),(90056,40930,'1986-02-07','1987-02-07'),(90056,43011,'1987-02-07','1988-02-07'),(90056,42761,'1988-02-07','1989-02-06'),(90056,43291,'1989-02-06','1990-02-06'),(90056,43457,'1990-02-06','1991-02-06'),(90056,44164,'1991-02-06','1992-02-06'),(90056,43956,'1992-02-06','1993-02-05'),(90056,45724,'1993-02-05','1994-02-05'),(90056,48600,'1994-02-05','1995-02-05'),(90056,51546,'1995-02-05','1996-02-05'),(90056,52592,'1996-02-05','1997-02-04'),(90056,55765,'1997-02-04','1998-02-04'),(90056,56633,'1998-02-04','1999-02-04'),(90056,58060,'1999-02-04','2000-02-04'),(90056,60065,'2000-02-04','2001-02-03'),(90056,63885,'2001-02-03','2002-02-03'),(90056,67959,'2002-02-03','9999-01-01'),(90057,49960,'1994-05-21','1995-05-21'),(90057,51428,'1995-05-21','1996-05-20'),(90057,54056,'1996-05-20','1997-05-20'),(90057,55850,'1997-05-20','1998-05-20'),(90057,58805,'1998-05-20','1999-05-20'),(90057,60457,'1999-05-20','2000-05-19'),(90057,62876,'2000-05-19','2001-05-19'),(90057,66171,'2001-05-19','2002-05-19'),(90057,68543,'2002-05-19','9999-01-01'),(90058,40000,'1993-06-11','1994-06-11'),(90058,42867,'1994-06-11','1995-06-11'),(90058,43846,'1995-06-11','1996-06-10'),(90058,44563,'1996-06-10','1997-06-10'),(90058,48888,'1997-06-10','1998-06-10'),(90058,49098,'1998-06-10','1999-06-10'),(90058,49943,'1999-06-10','2000-06-09'),(90058,51901,'2000-06-09','2001-06-09'),(90058,52233,'2001-06-09','2002-06-09'),(90058,55118,'2002-06-09','9999-01-01'),(90059,60521,'1988-10-20','1989-10-20'),(90059,63949,'1989-10-20','1990-10-20'),(90059,63604,'1990-10-20','1991-10-20'),(90059,67594,'1991-10-20','1992-10-19'),(90059,68265,'1992-10-19','1993-10-19'),(90059,71932,'1993-10-19','1994-10-19'),(90059,72609,'1994-10-19','1995-10-19'),(90059,73010,'1995-10-19','1996-10-18'),(90059,74564,'1996-10-18','1997-10-18'),(90059,77361,'1997-10-18','1998-10-18'),(90059,80277,'1998-10-18','1999-10-18'),(90059,82082,'1999-10-18','2000-10-17'),(90059,85922,'2000-10-17','2001-10-17'),(90059,87222,'2001-10-17','9999-01-01'),(90060,76664,'1986-06-06','1987-06-06'),(90060,80061,'1987-06-06','1988-06-05'),(90060,82716,'1988-06-05','1989-06-05'),(90060,85190,'1989-06-05','1990-06-05'),(90060,85809,'1990-06-05','1991-06-05'),(90060,89569,'1991-06-05','1992-06-04'),(90060,92435,'1992-06-04','1993-06-04'),(90060,95689,'1993-06-04','1994-06-04'),(90060,98465,'1994-06-04','1995-06-04'),(90060,99875,'1995-06-04','1996-06-03'),(90060,99542,'1996-06-03','1997-06-03'),(90060,99934,'1997-06-03','1998-06-03'),(90060,101259,'1998-06-03','1999-06-03'),(90060,103296,'1999-06-03','2000-06-02'),(90060,105087,'2000-06-02','2001-06-02'),(90060,107218,'2001-06-02','2002-06-02'),(90060,107646,'2002-06-02','9999-01-01'),(90061,40000,'1990-05-24','1991-05-24'),(90061,41712,'1991-05-24','1992-05-23'),(90061,45998,'1992-05-23','1993-05-23'),(90061,47199,'1993-05-23','1994-05-23'),(90061,48190,'1994-05-23','1995-05-23'),(90061,47704,'1995-05-23','1996-05-22'),(90061,50975,'1996-05-22','1997-05-22'),(90061,52467,'1997-05-22','1998-05-22'),(90061,56382,'1998-05-22','1999-05-22'),(90061,60839,'1999-05-22','2000-05-21'),(90061,63238,'2000-05-21','2001-05-21'),(90061,62906,'2001-05-21','2002-05-21'),(90061,63420,'2002-05-21','9999-01-01'),(90062,54281,'1996-02-15','1997-02-14'),(90062,57805,'1997-02-14','1997-05-15'),(90063,50275,'1986-07-25','1987-07-25'),(90063,51875,'1987-07-25','1988-07-24'),(90063,52273,'1988-07-24','1989-07-24'),(90063,56349,'1989-07-24','1990-07-24'),(90063,57131,'1990-07-24','1991-07-24'),(90063,61080,'1991-07-24','1992-07-23'),(90063,62568,'1992-07-23','1993-07-23'),(90063,66897,'1993-07-23','1994-07-23'),(90063,67746,'1994-07-23','1995-07-23'),(90063,70838,'1995-07-23','1996-07-22'),(90063,71359,'1996-07-22','1997-07-22'),(90063,74709,'1997-07-22','1998-07-22'),(90063,78231,'1998-07-22','1999-07-22'),(90063,80027,'1999-07-22','2000-07-21'),(90063,82507,'2000-07-21','2001-07-21'),(90063,84536,'2001-07-21','2002-07-21'),(90063,84486,'2002-07-21','9999-01-01'),(90064,74529,'1998-01-09','1999-01-09'),(90064,76090,'1999-01-09','2000-01-09'),(90064,79586,'2000-01-09','2001-01-08'),(90064,80349,'2001-01-08','2002-01-08'),(90064,79923,'2002-01-08','9999-01-01'),(90065,40000,'1991-02-09','1992-02-09'),(90065,44177,'1992-02-09','1993-02-08'),(90065,48205,'1993-02-08','1994-02-08'),(90065,49721,'1994-02-08','1995-02-08'),(90065,50705,'1995-02-08','1996-02-08'),(90065,54004,'1996-02-08','1997-02-07'),(90065,54776,'1997-02-07','1998-02-07'),(90065,55463,'1998-02-07','1999-02-07'),(90065,59418,'1999-02-07','2000-02-07'),(90065,62285,'2000-02-07','2001-02-06'),(90065,62359,'2001-02-06','2002-02-06'),(90065,65877,'2002-02-06','9999-01-01'),(90066,40000,'1996-08-05','1997-08-05'),(90066,44203,'1997-08-05','1998-08-05'),(90066,48422,'1998-08-05','1999-08-05'),(90066,50327,'1999-08-05','2000-08-04'),(90066,51237,'2000-08-04','2001-08-04'),(90066,53023,'2001-08-04','9999-01-01'),(90067,55158,'1997-08-09','1998-08-09'),(90067,55443,'1998-08-09','1999-08-09'),(90067,57714,'1999-08-09','2000-08-08'),(90067,61329,'2000-08-08','2001-08-08'),(90067,65003,'2001-08-08','9999-01-01'),(90068,64259,'1998-07-28','1999-07-28'),(90068,67351,'1999-07-28','2000-07-27'),(90068,70867,'2000-07-27','2001-07-27'),(90068,72568,'2001-07-27','2002-07-27'),(90068,73329,'2002-07-27','9999-01-01'),(90069,55981,'1992-05-27','1993-05-27'),(90069,56141,'1993-05-27','1994-05-27'),(90069,57246,'1994-05-27','1995-05-27'),(90069,61360,'1995-05-27','1996-05-26'),(90069,65783,'1996-05-26','1997-05-26'),(90069,66841,'1997-05-26','1997-12-08'),(90070,48746,'1988-12-13','1989-12-13'),(90070,51105,'1989-12-13','1990-12-13'),(90070,55005,'1990-12-13','1991-12-13'),(90070,57848,'1991-12-13','1992-12-12'),(90070,60338,'1992-12-12','1993-12-12'),(90070,62424,'1993-12-12','1994-12-12'),(90070,66822,'1994-12-12','1995-12-12'),(90070,69266,'1995-12-12','1996-12-11'),(90070,73091,'1996-12-11','1997-12-11'),(90070,75303,'1997-12-11','1998-12-11'),(90070,75551,'1998-12-11','1999-12-11'),(90070,75769,'1999-12-11','2000-12-10'),(90070,75668,'2000-12-10','2001-12-10'),(90070,77996,'2001-12-10','9999-01-01'),(90071,71123,'1989-01-19','1990-01-19'),(90071,70744,'1990-01-19','1991-01-19'),(90071,73908,'1991-01-19','1992-01-19'),(90071,78154,'1992-01-19','1993-01-18'),(90071,78693,'1993-01-18','1994-01-18'),(90071,79152,'1994-01-18','1995-01-18'),(90071,80926,'1995-01-18','1996-01-18'),(90071,84596,'1996-01-18','1997-01-17'),(90071,88699,'1997-01-17','1998-01-17'),(90071,92531,'1998-01-17','1999-01-17'),(90071,92845,'1999-01-17','2000-01-17'),(90071,97037,'2000-01-17','2001-01-16'),(90071,99190,'2001-01-16','2002-01-16'),(90071,100946,'2002-01-16','9999-01-01'),(90072,40000,'1988-09-19','1989-09-19'),(90072,42623,'1989-09-19','1990-09-19'),(90072,46618,'1990-09-19','1991-09-19'),(90072,49829,'1991-09-19','1992-09-18'),(90072,49757,'1992-09-18','1993-09-18'),(90072,53058,'1993-09-18','1994-09-18'),(90072,53951,'1994-09-18','1995-09-18'),(90072,57254,'1995-09-18','1996-09-17'),(90072,60137,'1996-09-17','1997-09-17'),(90072,60577,'1997-09-17','1998-09-17'),(90072,60851,'1998-09-17','1999-09-17'),(90072,62077,'1999-09-17','2000-09-16'),(90072,62100,'2000-09-16','2001-09-16'),(90072,64613,'2001-09-16','9999-01-01'),(90073,49663,'1994-11-09','1995-11-09'),(90073,53850,'1995-11-09','1996-11-08'),(90073,54772,'1996-11-08','1997-11-08'),(90073,55573,'1997-11-08','1998-11-08'),(90073,59208,'1998-11-08','1999-11-08'),(90073,62679,'1999-11-08','2000-11-07'),(90073,64655,'2000-11-07','2001-11-07'),(90073,65766,'2001-11-07','9999-01-01'),(90074,52209,'1994-04-05','1995-04-05'),(90074,55386,'1995-04-05','1996-04-03'),(90074,57720,'1996-04-03','1997-04-03'),(90074,60696,'1997-04-03','1998-04-03'),(90074,61286,'1998-04-03','1999-04-03'),(90074,63913,'1999-04-03','2000-04-03'),(90074,67787,'2000-04-03','2001-04-03'),(90074,71608,'2001-04-03','2002-04-02'),(90074,73730,'2002-04-02','9999-01-01'),(90075,47294,'1991-12-26','1992-12-25'),(90075,46972,'1992-12-25','1993-12-25'),(90075,47307,'1993-12-25','1994-12-25'),(90075,49440,'1994-12-25','1995-12-25'),(90075,49703,'1995-12-25','1996-12-24'),(90075,51445,'1996-12-24','1997-12-24'),(90075,55214,'1997-12-24','1998-12-24'),(90075,55780,'1998-12-24','1999-12-24'),(90075,55535,'1999-12-24','2000-12-23'),(90075,59017,'2000-12-23','2001-12-23'),(90075,59944,'2001-12-23','9999-01-01'),(90076,40681,'1995-10-14','1996-10-13'),(90076,41871,'1996-10-13','1997-10-13'),(90076,45377,'1997-10-13','1998-10-13'),(90076,45882,'1998-10-13','1999-10-13'),(90076,46740,'1999-10-13','2000-10-12'),(90076,46830,'2000-10-12','2001-10-12'),(90076,48509,'2001-10-12','9999-01-01'),(90077,45948,'1991-07-08','1992-07-07'),(90077,49992,'1992-07-07','1993-07-07'),(90077,49675,'1993-07-07','1994-07-07'),(90077,49666,'1994-07-07','1995-07-07'),(90077,49231,'1995-07-07','1996-07-06'),(90077,53568,'1996-07-06','1997-07-06'),(90077,58026,'1997-07-06','1998-07-06'),(90077,59059,'1998-07-06','1999-07-06'),(90077,61039,'1999-07-06','2000-07-05'),(90077,64414,'2000-07-05','2001-07-05'),(90077,66292,'2001-07-05','2002-07-05'),(90077,66062,'2002-07-05','9999-01-01'),(90078,77304,'1987-06-27','1988-06-26'),(90078,78083,'1988-06-26','1989-06-26'),(90078,79029,'1989-06-26','1990-06-26'),(90078,81806,'1990-06-26','1991-02-09'),(90079,44203,'1995-10-05','1996-10-04'),(90079,48307,'1996-10-04','1997-10-04'),(90079,48269,'1997-10-04','1998-10-04'),(90079,49391,'1998-10-04','1999-10-04'),(90079,49465,'1999-10-04','2000-10-03'),(90079,51604,'2000-10-03','2001-10-03'),(90079,56097,'2001-10-03','9999-01-01'),(90080,40000,'1990-09-23','1991-09-23'),(90080,39906,'1991-09-23','1992-09-22'),(90080,40742,'1992-09-22','1993-09-22'),(90080,41602,'1993-09-22','1994-09-22'),(90080,41270,'1994-09-22','1995-09-22'),(90080,44615,'1995-09-22','1996-09-21'),(90080,47191,'1996-09-21','1997-09-21'),(90080,48364,'1997-09-21','1998-09-21'),(90080,50698,'1998-09-21','1999-09-21'),(90080,54913,'1999-09-21','2000-09-20'),(90080,54733,'2000-09-20','2001-09-20'),(90080,58761,'2001-09-20','9999-01-01'),(90081,41640,'1997-02-08','1998-02-08'),(90081,45369,'1998-02-08','1999-02-08'),(90081,49730,'1999-02-08','2000-02-08'),(90081,53915,'2000-02-08','2001-02-07'),(90081,57223,'2001-02-07','2002-02-07'),(90081,58322,'2002-02-07','9999-01-01'),(90082,40458,'1986-12-12','1987-12-12'),(90082,44295,'1987-12-12','1988-12-11'),(90082,44215,'1988-12-11','1989-12-11'),(90082,43917,'1989-12-11','1990-12-11'),(90082,45327,'1990-12-11','1991-12-11'),(90082,47631,'1991-12-11','1992-12-10'),(90082,49585,'1992-12-10','1993-12-10'),(90082,50569,'1993-12-10','1994-12-10'),(90082,51312,'1994-12-10','1995-12-10'),(90082,53823,'1995-12-10','1996-12-09'),(90082,53779,'1996-12-09','1997-12-09'),(90082,56788,'1997-12-09','1998-12-09'),(90082,58746,'1998-12-09','1999-12-09'),(90082,59053,'1999-12-09','2000-12-08'),(90082,58880,'2000-12-08','2001-12-08'),(90082,61156,'2001-12-08','9999-01-01'),(90083,42513,'1988-09-16','1989-09-16'),(90083,43699,'1989-09-16','1990-09-16'),(90083,44030,'1990-09-16','1991-09-16'),(90083,47373,'1991-09-16','1992-09-15'),(90083,47427,'1992-09-15','1993-09-15'),(90083,48067,'1993-09-15','1994-09-15'),(90083,49494,'1994-09-15','1995-09-15'),(90083,51867,'1995-09-15','1995-10-14'),(90084,45685,'1989-11-22','1990-11-22'),(90084,45630,'1990-11-22','1991-11-22'),(90084,46586,'1991-11-22','1992-11-21'),(90084,47466,'1992-11-21','1993-11-21'),(90084,48664,'1993-11-21','1994-11-21'),(90084,48915,'1994-11-21','1995-11-21'),(90084,49948,'1995-11-21','1996-11-20'),(90084,51690,'1996-11-20','1997-11-20'),(90084,55715,'1997-11-20','1998-11-20'),(90084,55335,'1998-11-20','1999-11-20'),(90084,57213,'1999-11-20','2000-11-19'),(90084,60145,'2000-11-19','2001-11-19'),(90084,59776,'2001-11-19','9999-01-01'),(90085,71778,'1997-08-24','1998-08-24'),(90085,76126,'1998-08-24','1999-08-24'),(90085,79625,'1999-08-24','2000-02-27'),(90086,71856,'1988-07-06','1989-07-06'),(90086,74079,'1989-07-06','1990-07-06'),(90086,75587,'1990-07-06','1991-07-06'),(90086,78653,'1991-07-06','1992-07-05'),(90086,78981,'1992-07-05','1993-07-05'),(90086,81970,'1993-07-05','1994-07-05'),(90086,81499,'1994-07-05','1995-07-05'),(90086,81254,'1995-07-05','1996-07-04'),(90086,82144,'1996-07-04','1997-07-04'),(90086,83461,'1997-07-04','1998-07-04'),(90086,86826,'1998-07-04','1999-07-04'),(90086,90594,'1999-07-04','2000-07-03'),(90086,92352,'2000-07-03','2001-07-03'),(90086,93528,'2001-07-03','2002-07-03'),(90086,96912,'2002-07-03','9999-01-01'),(90087,79403,'1999-01-27','2000-01-27'),(90087,80377,'2000-01-27','2001-01-26'),(90087,84269,'2001-01-26','2002-01-26'),(90087,85620,'2002-01-26','9999-01-01'),(90088,57337,'1998-01-29','1999-01-29'),(90088,59115,'1999-01-29','2000-01-29'),(90088,62363,'2000-01-29','2001-01-28'),(90088,63871,'2001-01-28','2002-01-28'),(90088,68136,'2002-01-28','9999-01-01'),(90089,64432,'1993-07-17','1994-07-17'),(90089,64391,'1994-07-17','1995-07-17'),(90089,68638,'1995-07-17','1996-07-16'),(90089,68250,'1996-07-16','1997-07-16'),(90089,71420,'1997-07-16','1998-07-16'),(90089,74524,'1998-07-16','1999-07-16'),(90089,77383,'1999-07-16','2000-07-15'),(90089,78499,'2000-07-15','2001-07-15'),(90089,79340,'2001-07-15','2002-07-15'),(90089,83191,'2002-07-15','9999-01-01'),(90090,40000,'1986-10-27','1987-10-27'),(90090,41725,'1987-10-27','1988-10-26'),(90090,44975,'1988-10-26','1989-10-26'),(90090,44636,'1989-10-26','1990-10-26'),(90090,44416,'1990-10-26','1991-10-26'),(90090,46405,'1991-10-26','1992-10-25'),(90090,47050,'1992-10-25','1993-10-25'),(90090,46942,'1993-10-25','1994-10-25'),(90090,50183,'1994-10-25','1995-10-25'),(90090,51950,'1995-10-25','1996-10-24'),(90090,55948,'1996-10-24','1997-10-24'),(90090,55976,'1997-10-24','1998-09-22'),(90091,52974,'1999-09-23','2000-09-22'),(90091,55535,'2000-09-22','2001-06-25'),(90092,66392,'1989-07-20','1990-07-20'),(90092,66288,'1990-07-20','1991-07-20'),(90092,70031,'1991-07-20','1992-07-19'),(90092,70353,'1992-07-19','1993-07-19'),(90092,70750,'1993-07-19','1994-07-19'),(90092,73919,'1994-07-19','1995-07-19'),(90092,76429,'1995-07-19','1996-07-18'),(90092,79425,'1996-07-18','1997-07-18'),(90092,82665,'1997-07-18','1998-07-18'),(90092,82288,'1998-07-18','1999-07-18'),(90092,85717,'1999-07-18','2000-07-17'),(90092,85897,'2000-07-17','2001-07-17'),(90092,86611,'2001-07-17','2002-07-17'),(90092,89057,'2002-07-17','9999-01-01'),(90093,67254,'1993-05-25','1994-05-25'),(90093,70820,'1994-05-25','1995-05-25'),(90093,74133,'1995-05-25','1996-05-24'),(90093,78403,'1996-05-24','1997-05-24'),(90093,82108,'1997-05-24','1998-05-24'),(90093,84951,'1998-05-24','1999-05-24'),(90093,85561,'1999-05-24','2000-05-23'),(90093,87921,'2000-05-23','2001-05-23'),(90093,92369,'2001-05-23','2002-05-23'),(90093,96161,'2002-05-23','9999-01-01'),(90094,63288,'1994-12-08','1995-12-08'),(90094,65498,'1995-12-08','1996-12-07'),(90094,68496,'1996-12-07','1997-12-07'),(90094,71115,'1997-12-07','1998-12-07'),(90094,72577,'1998-12-07','1999-12-07'),(90094,73366,'1999-12-07','2000-12-06'),(90094,73174,'2000-12-06','2001-12-06'),(90094,76125,'2001-12-06','9999-01-01'),(90095,42458,'1997-08-22','1998-08-22'),(90095,42994,'1998-08-22','1999-08-22'),(90095,46708,'1999-08-22','2000-08-21'),(90095,51104,'2000-08-21','2001-08-21'),(90095,54297,'2001-08-21','9999-01-01'),(90096,67196,'1990-05-06','1991-05-06'),(90096,70693,'1991-05-06','1992-05-05'),(90096,72081,'1992-05-05','1993-05-05'),(90096,72901,'1993-05-05','1994-05-05'),(90096,76901,'1994-05-05','1995-05-05'),(90096,81193,'1995-05-05','1996-05-04'),(90096,81130,'1996-05-04','1997-05-04'),(90096,83628,'1997-05-04','1998-05-04'),(90096,84049,'1998-05-04','1999-05-04'),(90096,85522,'1999-05-04','2000-05-03'),(90096,85836,'2000-05-03','2001-05-03'),(90096,88518,'2001-05-03','2002-05-03'),(90096,89636,'2002-05-03','9999-01-01'),(90097,40000,'1985-02-21','1986-02-21'),(90097,43250,'1986-02-21','1987-02-21'),(90097,43018,'1987-02-21','1988-02-21'),(90097,44958,'1988-02-21','1989-02-20'),(90097,47361,'1989-02-20','1990-02-20'),(90097,51593,'1990-02-20','1991-02-20'),(90097,52339,'1991-02-20','1992-02-20'),(90097,52075,'1992-02-20','1993-02-19'),(90097,54787,'1993-02-19','1994-02-19'),(90097,54658,'1994-02-19','1995-02-19'),(90097,56247,'1995-02-19','1996-02-19'),(90097,58554,'1996-02-19','1997-02-18'),(90097,62905,'1997-02-18','1998-02-18'),(90097,62747,'1998-02-18','1999-02-18'),(90097,65500,'1999-02-18','2000-02-18'),(90097,66009,'2000-02-18','2001-02-17'),(90097,69249,'2001-02-17','2002-02-17'),(90097,69814,'2002-02-17','9999-01-01'),(90098,56358,'1996-11-07','1997-11-07'),(90098,58271,'1997-11-07','1998-11-07'),(90098,62464,'1998-11-07','1999-11-07'),(90098,66347,'1999-11-07','2000-11-06'),(90098,66498,'2000-11-06','2001-11-06'),(90098,67497,'2001-11-06','9999-01-01'),(90099,80507,'1989-02-19','1990-02-19'),(90099,84507,'1990-02-19','1991-02-19'),(90099,85499,'1991-02-19','1992-02-19'),(90099,86362,'1992-02-19','1993-02-18'),(90099,89467,'1993-02-18','1994-02-18'),(90099,91617,'1994-02-18','1995-02-18'),(90099,92670,'1995-02-18','1996-02-18'),(90099,92648,'1996-02-18','1997-02-17'),(90099,94958,'1997-02-17','1998-02-17'),(90099,95868,'1998-02-17','1999-02-17'),(90099,97419,'1999-02-17','2000-02-17'),(90099,97106,'2000-02-17','2001-02-16'),(90099,96653,'2001-02-16','2002-02-16'),(90099,97625,'2002-02-16','9999-01-01'),(90100,40000,'1998-04-24','1999-04-24'),(90100,42832,'1999-04-24','2000-04-23'),(90100,43001,'2000-04-23','2000-11-30'),(90101,54825,'1995-07-30','1996-07-29'),(90101,57948,'1996-07-29','1997-07-29'),(90101,59825,'1997-07-29','1998-07-29'),(90101,62099,'1998-07-29','1999-07-29'),(90101,64676,'1999-07-29','2000-07-28'),(90101,67606,'2000-07-28','2001-07-28'),(90101,70567,'2001-07-28','2002-07-28'),(90101,73556,'2002-07-28','9999-01-01'),(90102,48881,'1994-01-28','1995-01-28'),(90102,48902,'1995-01-28','1996-01-28'),(90102,51985,'1996-01-28','1997-01-27'),(90102,53009,'1997-01-27','1998-01-27'),(90102,57383,'1998-01-27','1999-01-27'),(90102,57369,'1999-01-27','2000-01-27'),(90102,60917,'2000-01-27','2001-01-26'),(90102,61039,'2001-01-26','2002-01-26'),(90102,60616,'2002-01-26','9999-01-01'),(90103,75257,'1989-08-16','1990-08-16'),(90103,76063,'1990-08-16','1991-08-16'),(90103,78372,'1991-08-16','1992-08-15'),(90103,82712,'1992-08-15','1993-08-15'),(90103,83149,'1993-08-15','1994-08-15'),(90103,86171,'1994-08-15','1995-08-15'),(90103,86901,'1995-08-15','1996-08-14'),(90103,88359,'1996-08-14','1997-08-14'),(90103,91855,'1997-08-14','1998-08-14'),(90103,95228,'1998-08-14','1999-08-14'),(90103,96333,'1999-08-14','2000-08-13'),(90103,100067,'2000-08-13','2001-08-13'),(90103,101517,'2001-08-13','9999-01-01'),(90104,40000,'1991-09-26','1992-09-25'),(90104,40236,'1992-09-25','1993-09-25'),(90104,42055,'1993-09-25','1994-09-25'),(90104,43840,'1994-09-25','1995-09-25'),(90104,46662,'1995-09-25','1996-09-24'),(90104,50746,'1996-09-24','1997-09-24'),(90104,52868,'1997-09-24','1998-09-24'),(90104,56659,'1998-09-24','1999-09-24'),(90104,60329,'1999-09-24','2000-09-23'),(90104,60653,'2000-09-23','2001-09-23'),(90104,61000,'2001-09-23','9999-01-01'),(90105,68197,'1989-02-10','1990-02-10'),(90105,67941,'1990-02-10','1991-02-10'),(90105,71816,'1991-02-10','1992-02-10'),(90105,71377,'1992-02-10','1993-02-09'),(90105,72630,'1993-02-09','1994-02-09'),(90105,72155,'1994-02-09','1995-02-09'),(90105,74093,'1995-02-09','1996-02-09'),(90105,75940,'1996-02-09','1997-02-08'),(90105,76223,'1997-02-08','1998-02-08'),(90105,80168,'1998-02-08','1999-02-08'),(90105,81385,'1999-02-08','1999-06-28'),(90106,70879,'1988-05-28','1989-05-28'),(90106,72866,'1989-05-28','1990-05-28'),(90106,72641,'1990-05-28','1991-05-28'),(90106,72341,'1991-05-28','1992-05-27'),(90106,74579,'1992-05-27','1993-05-27'),(90106,76937,'1993-05-27','1994-05-27'),(90106,76440,'1994-05-27','1995-05-27'),(90106,78849,'1995-05-27','1996-05-26'),(90106,78900,'1996-05-26','1997-05-26'),(90106,81841,'1997-05-26','1998-05-26'),(90106,83354,'1998-05-26','1999-05-26'),(90106,84853,'1999-05-26','2000-05-25'),(90106,87453,'2000-05-25','2001-05-25'),(90106,87972,'2001-05-25','2002-05-25'),(90106,89870,'2002-05-25','9999-01-01'),(90107,58206,'1986-12-02','1987-12-02'),(90107,59940,'1987-12-02','1988-12-01'),(90107,60659,'1988-12-01','1989-12-01'),(90107,60681,'1989-12-01','1990-02-25'),(90108,41316,'1998-04-10','1999-04-10'),(90108,41342,'1999-04-10','2000-04-09'),(90108,44953,'2000-04-09','2001-04-09'),(90108,47645,'2001-04-09','2002-04-09'),(90108,48731,'2002-04-09','9999-01-01'),(90109,40000,'1991-03-30','1992-03-29'),(90109,43725,'1992-03-29','1993-03-29'),(90109,47395,'1993-03-29','1994-03-29'),(90109,48662,'1994-03-29','1995-03-29'),(90109,50386,'1995-03-29','1996-03-28'),(90109,52507,'1996-03-28','1997-03-28'),(90109,53527,'1997-03-28','1998-03-28'),(90109,57176,'1998-03-28','1999-03-28'),(90109,61058,'1999-03-28','2000-03-27'),(90109,62198,'2000-03-27','2001-03-27'),(90109,65213,'2001-03-27','2002-03-27'),(90109,65473,'2002-03-27','9999-01-01'),(90110,40000,'1987-09-01','1988-08-31'),(90110,42341,'1988-08-31','1989-08-31'),(90110,42513,'1989-08-31','1990-08-31'),(90110,43573,'1990-08-31','1991-08-31'),(90110,44576,'1991-08-31','1992-08-30'),(90110,48676,'1992-08-30','1993-08-30'),(90110,50694,'1993-08-30','1994-08-30'),(90110,52716,'1994-08-30','1995-08-30'),(90110,56058,'1995-08-30','1996-08-29'),(90110,55895,'1996-08-29','1997-08-29'),(90110,57948,'1997-08-29','1998-08-29'),(90110,59470,'1998-08-29','1999-08-29'),(90110,59253,'1999-08-29','2000-08-28'),(90110,61830,'2000-08-28','2001-08-28'),(90110,63313,'2001-08-28','9999-01-01'),(90111,62010,'1995-04-19','1996-04-18'),(90111,64739,'1996-04-18','1997-04-18'),(90111,67947,'1997-04-18','1998-04-18'),(90111,68915,'1998-04-18','1999-04-18'),(90111,72585,'1999-04-18','2000-04-17'),(90111,75469,'2000-04-17','2001-04-17'),(90111,77579,'2001-04-17','2002-04-17'),(90111,78454,'2002-04-17','9999-01-01'),(90112,69238,'1993-04-19','1993-07-03'),(90113,67200,'1992-05-24','1993-05-24'),(90113,68976,'1993-05-24','1994-05-24'),(90113,68883,'1994-05-24','1995-05-24'),(90113,72855,'1995-05-24','1996-05-23'),(90113,76973,'1996-05-23','1997-05-23'),(90113,77362,'1997-05-23','1998-05-23'),(90113,80304,'1998-05-23','1999-05-23'),(90113,84194,'1999-05-23','2000-05-22'),(90113,86495,'2000-05-22','2001-05-22'),(90113,89861,'2001-05-22','2002-05-22'),(90113,93380,'2002-05-22','9999-01-01'),(90114,40000,'1999-10-07','2000-10-06'),(90114,42131,'2000-10-06','2001-10-06'),(90114,43719,'2001-10-06','9999-01-01'),(90115,63072,'1993-01-06','1994-01-06'),(90115,62936,'1994-01-06','1995-01-06'),(90115,66352,'1995-01-06','1995-02-26'),(90116,69213,'1990-04-10','1991-04-10'),(90116,72620,'1991-04-10','1992-04-09'),(90116,73845,'1992-04-09','1993-04-09'),(90116,74279,'1993-04-09','1994-04-09'),(90116,75189,'1994-04-09','1995-04-09'),(90116,77768,'1995-04-09','1995-06-10'),(90117,40000,'1997-10-03','1998-10-03'),(90117,44342,'1998-10-03','1999-10-03'),(90117,44379,'1999-10-03','2000-10-02'),(90117,48689,'2000-10-02','2001-10-02'),(90117,49621,'2001-10-02','9999-01-01'),(90118,42835,'1988-01-03','1989-01-02'),(90118,47137,'1989-01-02','1990-01-02'),(90118,47283,'1990-01-02','1991-01-02'),(90118,47394,'1991-01-02','1992-01-02'),(90118,51767,'1992-01-02','1993-01-01'),(90118,55196,'1993-01-01','1994-01-01'),(90118,57527,'1994-01-01','1995-01-01'),(90118,60618,'1995-01-01','1996-01-01'),(90118,60266,'1996-01-01','1996-12-31'),(90118,63739,'1996-12-31','1997-12-31'),(90118,65082,'1997-12-31','1998-12-31'),(90118,67048,'1998-12-31','1999-12-31'),(90118,69271,'1999-12-31','2000-12-30'),(90118,72851,'2000-12-30','2001-12-30'),(90118,74165,'2001-12-30','9999-01-01'),(90119,62867,'1999-06-26','2000-06-25'),(90119,64851,'2000-06-25','2001-06-25'),(90119,64351,'2001-06-25','2002-06-25'),(90119,66192,'2002-06-25','9999-01-01'),(90120,46637,'1991-01-20','1992-01-20'),(90120,46180,'1992-01-20','1993-01-19'),(90120,46159,'1993-01-19','1994-01-19'),(90120,47067,'1994-01-19','1995-01-19'),(90120,47789,'1995-01-19','1996-01-19'),(90120,51119,'1996-01-19','1997-01-18'),(90120,54051,'1997-01-18','1997-03-21'),(90121,40000,'1994-02-18','1995-02-18'),(90121,41780,'1995-02-18','1996-02-18'),(90121,41596,'1996-02-18','1997-02-17'),(90121,43006,'1997-02-17','1998-02-17'),(90121,46096,'1998-02-17','1999-02-17'),(90121,47150,'1999-02-17','2000-02-17'),(90121,48535,'2000-02-17','2001-02-16'),(90121,51435,'2001-02-16','2002-02-16'),(90121,52458,'2002-02-16','9999-01-01'),(90122,79995,'1986-12-05','1987-12-05'),(90122,83543,'1987-12-05','1988-12-04'),(90122,83643,'1988-12-04','1989-12-04'),(90122,86715,'1989-12-04','1990-12-04'),(90122,89484,'1990-12-04','1991-12-04'),(90122,90504,'1991-12-04','1992-12-03'),(90122,93752,'1992-12-03','1993-12-03'),(90122,95630,'1993-12-03','1994-12-03'),(90122,99065,'1994-12-03','1995-12-03'),(90122,101269,'1995-12-03','1996-12-02'),(90122,102683,'1996-12-02','1997-12-02'),(90122,105630,'1997-12-02','1998-12-02'),(90122,107763,'1998-12-02','1999-12-02'),(90122,108577,'1999-12-02','2000-12-01'),(90122,110894,'2000-12-01','2001-12-01'),(90122,113549,'2001-12-01','9999-01-01'),(90123,40000,'1999-03-04','2000-03-03'),(90123,42203,'2000-03-03','2001-03-03'),(90123,44008,'2001-03-03','2002-03-03'),(90123,46064,'2002-03-03','9999-01-01'),(90124,40000,'1985-05-11','1986-05-11'),(90124,40957,'1986-05-11','1987-05-11'),(90124,41954,'1987-05-11','1988-05-10'),(90124,42219,'1988-05-10','1989-05-10'),(90124,45679,'1989-05-10','1990-05-10'),(90124,48606,'1990-05-10','1991-05-10'),(90124,48956,'1991-05-10','1992-05-09'),(90124,52913,'1992-05-09','1993-05-09'),(90124,53581,'1993-05-09','1994-05-09'),(90124,55863,'1994-05-09','1995-05-09'),(90124,57905,'1995-05-09','1996-05-08'),(90124,57806,'1996-05-08','1997-05-08'),(90124,60104,'1997-05-08','1998-05-08'),(90124,60890,'1998-05-08','1999-05-08'),(90124,63081,'1999-05-08','2000-05-07'),(90124,65438,'2000-05-07','2001-05-07'),(90124,68246,'2001-05-07','2002-05-07'),(90124,68294,'2002-05-07','9999-01-01'),(90125,40000,'1990-03-20','1991-03-20'),(90125,39516,'1991-03-20','1992-03-19'),(90125,43759,'1992-03-19','1993-03-19'),(90125,46450,'1993-03-19','1994-03-19'),(90125,46613,'1994-03-19','1995-03-19'),(90125,46471,'1995-03-19','1996-03-18'),(90125,47797,'1996-03-18','1997-03-18'),(90125,51013,'1997-03-18','1998-03-18'),(90125,53606,'1998-03-18','1999-03-18'),(90125,56764,'1999-03-18','2000-03-17'),(90125,60235,'2000-03-17','2001-03-17'),(90125,60529,'2001-03-17','2002-03-17'),(90125,63423,'2002-03-17','9999-01-01'),(90126,87503,'1988-05-15','1989-05-15'),(90126,91850,'1989-05-15','1990-05-15'),(90126,91758,'1990-05-15','1991-05-15'),(90126,91618,'1991-05-15','1992-05-14'),(90126,93827,'1992-05-14','1993-05-14'),(90126,95079,'1993-05-14','1994-05-14'),(90126,95748,'1994-05-14','1995-05-14'),(90126,99690,'1995-05-14','1996-05-13'),(90126,99606,'1996-05-13','1997-05-13'),(90126,100244,'1997-05-13','1998-05-13'),(90126,104622,'1998-05-13','1999-05-13'),(90126,106762,'1999-05-13','2000-05-12'),(90126,110250,'2000-05-12','2001-05-12'),(90126,113267,'2001-05-12','2002-05-12'),(90126,116368,'2002-05-12','9999-01-01'),(90127,40562,'1993-01-16','1994-01-16'),(90127,43396,'1994-01-16','1995-01-16'),(90127,43772,'1995-01-16','1996-01-16'),(90127,46455,'1996-01-16','1997-01-15'),(90127,49676,'1997-01-15','1998-01-15'),(90127,51542,'1998-01-15','1999-01-15'),(90127,52245,'1999-01-15','2000-01-15'),(90127,53956,'2000-01-15','2001-01-14'),(90127,56197,'2001-01-14','2002-01-14'),(90127,59958,'2002-01-14','9999-01-01'),(90128,54595,'1991-08-25','1992-08-24'),(90128,58268,'1992-08-24','1993-08-24'),(90128,58598,'1993-08-24','1994-08-24'),(90128,58531,'1994-08-24','1995-08-24'),(90128,60393,'1995-08-24','1996-08-23'),(90128,60214,'1996-08-23','1997-08-23'),(90128,61398,'1997-08-23','1998-08-23'),(90128,64890,'1998-08-23','1999-08-23'),(90128,68755,'1999-08-23','2000-08-22'),(90128,69443,'2000-08-22','2001-08-22'),(90128,70900,'2001-08-22','9999-01-01'),(90129,40000,'1987-04-20','1988-04-19'),(90129,40223,'1988-04-19','1989-04-19'),(90129,43546,'1989-04-19','1990-04-19'),(90129,45622,'1990-04-19','1991-03-05'),(90130,81550,'1991-08-11','1992-08-10'),(90130,81300,'1992-08-10','1993-08-10'),(90130,84117,'1993-08-10','1994-08-10'),(90130,84800,'1994-08-10','1995-08-10'),(90130,86529,'1995-08-10','1996-08-09'),(90130,90424,'1996-08-09','1997-08-09'),(90130,91864,'1997-08-09','1998-08-09'),(90130,96134,'1998-08-09','1999-08-09'),(90130,98377,'1999-08-09','2000-08-08'),(90130,99974,'2000-08-08','2001-08-08'),(90130,103709,'2001-08-08','9999-01-01'),(90131,55985,'1994-08-01','1995-08-01'),(90131,58412,'1995-08-01','1996-07-31'),(90131,58389,'1996-07-31','1997-07-31'),(90131,61308,'1997-07-31','1998-07-31'),(90131,64611,'1998-07-31','1999-07-31'),(90131,67345,'1999-07-31','2000-07-30'),(90131,68343,'2000-07-30','2001-07-30'),(90131,70471,'2001-07-30','2002-07-30'),(90131,74856,'2002-07-30','9999-01-01'),(90132,46484,'1995-12-14','1996-12-13'),(90132,49265,'1996-12-13','1997-12-13'),(90132,49684,'1997-12-13','1998-12-13'),(90132,51053,'1998-12-13','1999-12-13'),(90132,51348,'1999-12-13','2000-12-12'),(90132,50878,'2000-12-12','2001-12-12'),(90132,52881,'2001-12-12','9999-01-01'),(90133,47259,'1998-04-02','1999-04-02'),(90133,47194,'1999-04-02','2000-04-01'),(90133,47813,'2000-04-01','2001-04-01'),(90133,48484,'2001-04-01','2002-04-01'),(90133,49059,'2002-04-01','9999-01-01'),(90134,89292,'1994-08-01','1995-08-01'),(90134,89989,'1995-08-01','1996-07-31'),(90134,92254,'1996-07-31','1997-07-31'),(90134,93969,'1997-07-31','1998-07-31'),(90134,94602,'1998-07-31','1999-07-31'),(90134,98918,'1999-07-31','2000-07-30'),(90134,101251,'2000-07-30','2001-07-30'),(90134,103022,'2001-07-30','2002-07-30'),(90134,103517,'2002-07-30','9999-01-01'),(90135,63456,'1996-06-05','1997-06-05'),(90135,65960,'1997-06-05','1998-06-05'),(90135,67047,'1998-06-05','1999-06-05'),(90135,71171,'1999-06-05','2000-06-04'),(90135,73639,'2000-06-04','2001-06-04'),(90135,77147,'2001-06-04','2002-06-04'),(90135,78637,'2002-06-04','9999-01-01'),(90136,44685,'1990-11-05','1991-11-05'),(90136,44390,'1991-11-05','1992-11-04'),(90136,45240,'1992-11-04','1993-11-04'),(90136,46575,'1993-11-04','1994-11-04'),(90136,49051,'1994-11-04','1995-11-04'),(90136,51616,'1995-11-04','1996-11-03'),(90136,52577,'1996-11-03','1997-11-03'),(90136,52659,'1997-11-03','1998-07-04'),(90137,76008,'1988-05-22','1989-05-22'),(90137,77541,'1989-05-22','1990-05-22'),(90137,78760,'1990-05-22','1991-05-22'),(90137,82846,'1991-05-22','1992-05-21'),(90137,83668,'1992-05-21','1993-05-21'),(90137,86920,'1993-05-21','1994-05-21'),(90137,90495,'1994-05-21','1995-05-21'),(90137,90398,'1995-05-21','1996-05-20'),(90137,91551,'1996-05-20','1997-05-20'),(90137,95721,'1997-05-20','1998-05-20'),(90137,96493,'1998-05-20','1999-05-20'),(90137,96427,'1999-05-20','2000-05-19'),(90137,97884,'2000-05-19','2001-05-19'),(90137,98562,'2001-05-19','2002-05-19'),(90137,100360,'2002-05-19','9999-01-01'),(90138,40000,'1995-04-18','1996-04-17'),(90138,42612,'1996-04-17','1997-04-17'),(90138,44957,'1997-04-17','1998-04-17'),(90138,45664,'1998-04-17','1999-04-17'),(90138,46983,'1999-04-17','2000-04-16'),(90138,49784,'2000-04-16','2001-04-16'),(90138,49321,'2001-04-16','2002-04-16'),(90138,50992,'2002-04-16','9999-01-01'),(90139,40000,'1990-04-16','1991-04-16'),(90139,42403,'1991-04-16','1991-08-05'),(90140,40000,'1988-12-18','1989-12-18'),(90140,40967,'1989-12-18','1990-12-18'),(90140,41641,'1990-12-18','1991-12-18'),(90140,43055,'1991-12-18','1992-12-17'),(90140,47309,'1992-12-17','1993-12-17'),(90140,47106,'1993-12-17','1994-12-17'),(90140,50208,'1994-12-17','1995-12-17'),(90140,51190,'1995-12-17','1996-12-16'),(90140,53310,'1996-12-16','1997-12-16'),(90140,56991,'1997-12-16','1998-04-22'),(90141,40891,'1988-01-20','1989-01-19'),(90141,43686,'1989-01-19','1990-01-19'),(90141,46293,'1990-01-19','1991-01-19'),(90141,49051,'1991-01-19','1992-01-19'),(90141,53474,'1992-01-19','1993-01-18'),(90141,55372,'1993-01-18','1994-01-18'),(90141,59056,'1994-01-18','1995-01-18'),(90141,62820,'1995-01-18','1996-01-18'),(90141,67292,'1996-01-18','1997-01-17'),(90141,68566,'1997-01-17','1998-01-17'),(90141,70990,'1998-01-17','1999-01-17'),(90141,75020,'1999-01-17','2000-01-17'),(90141,77217,'2000-01-17','2001-01-16'),(90141,76898,'2001-01-16','2002-01-16'),(90141,80429,'2002-01-16','9999-01-01'),(90142,61290,'1998-05-26','1999-05-26'),(90142,61663,'1999-05-26','2000-05-25'),(90142,63685,'2000-05-25','2001-05-25'),(90142,66480,'2001-05-25','2002-05-25'),(90142,68970,'2002-05-25','9999-01-01'),(90143,40000,'1997-01-13','1998-01-13'),(90143,42162,'1998-01-13','1999-01-13'),(90143,42886,'1999-01-13','1999-09-11'),(90144,51555,'1993-12-20','1994-12-20'),(90144,54960,'1994-12-20','1995-12-20'),(90144,54996,'1995-12-20','1996-12-19'),(90144,56305,'1996-12-19','1997-12-19'),(90144,56159,'1997-12-19','1998-12-19'),(90144,59689,'1998-12-19','1999-12-19'),(90144,63608,'1999-12-19','2000-12-18'),(90144,63237,'2000-12-18','2001-12-18'),(90144,66228,'2001-12-18','9999-01-01'),(90145,65927,'1987-11-17','1988-11-16'),(90145,66018,'1988-11-16','1989-11-16'),(90145,69364,'1989-11-16','1990-11-16'),(90145,73300,'1990-11-16','1991-11-16'),(90145,73846,'1991-11-16','1992-11-15'),(90145,76876,'1992-11-15','1993-11-15'),(90145,79272,'1993-11-15','1994-11-15'),(90145,80897,'1994-11-15','1995-11-15'),(90145,84793,'1995-11-15','1996-11-14'),(90145,88232,'1996-11-14','1997-11-14'),(90145,90473,'1997-11-14','1998-11-14'),(90145,91225,'1998-11-14','1999-11-14'),(90145,91128,'1999-11-14','2000-11-13'),(90145,95499,'2000-11-13','2001-11-13'),(90145,98743,'2001-11-13','9999-01-01'),(90146,70431,'1986-10-27','1987-10-27'),(90146,74187,'1987-10-27','1988-10-26'),(90146,75488,'1988-10-26','1989-10-26'),(90146,78957,'1989-10-26','1990-10-26'),(90146,80803,'1990-10-26','1991-10-26'),(90146,83875,'1991-10-26','1992-10-25'),(90146,86874,'1992-10-25','1993-10-25'),(90146,91319,'1993-10-25','1994-10-25'),(90146,95049,'1994-10-25','1995-10-25'),(90146,94863,'1995-10-25','1996-10-24'),(90146,98955,'1996-10-24','1997-10-24'),(90146,102720,'1997-10-24','1998-10-24'),(90146,106600,'1998-10-24','1999-10-24'),(90146,110237,'1999-10-24','2000-10-23'),(90146,110461,'2000-10-23','2001-10-23'),(90146,110044,'2001-10-23','9999-01-01'),(90147,40000,'1995-11-07','1996-11-06'),(90147,41039,'1996-11-06','1997-11-06'),(90147,43656,'1997-11-06','1998-11-06'),(90147,44715,'1998-11-06','1999-11-06'),(90147,46804,'1999-11-06','2000-11-05'),(90147,50342,'2000-11-05','2001-11-05'),(90147,52090,'2001-11-05','9999-01-01'),(90148,61980,'1991-10-04','1992-10-03'),(90148,64710,'1992-10-03','1993-10-03'),(90148,67656,'1993-10-03','1994-10-03'),(90148,68292,'1994-10-03','1995-10-03'),(90148,70458,'1995-10-03','1996-10-02'),(90148,71037,'1996-10-02','1997-10-02'),(90148,72489,'1997-10-02','1998-10-02'),(90148,75805,'1998-10-02','1999-10-02'),(90148,76621,'1999-10-02','2000-10-01'),(90148,79553,'2000-10-01','2001-10-01'),(90148,80889,'2001-10-01','9999-01-01'),(90149,85119,'1989-02-06','1990-02-06'),(90149,86077,'1990-02-06','1991-02-06'),(90149,87672,'1991-02-06','1992-02-06'),(90149,90070,'1992-02-06','1993-02-05'),(90149,89980,'1993-02-05','1994-02-05'),(90149,90371,'1994-02-05','1995-02-05'),(90149,94771,'1995-02-05','1996-02-05'),(90149,96712,'1996-02-05','1997-02-04'),(90149,97086,'1997-02-04','1998-02-04'),(90149,98762,'1998-02-04','1999-02-04'),(90149,101422,'1999-02-04','2000-02-04'),(90149,105431,'2000-02-04','2001-02-03'),(90149,109100,'2001-02-03','2002-02-03'),(90149,109446,'2002-02-03','9999-01-01'),(90150,40000,'1987-02-08','1988-02-08'),(90150,43138,'1988-02-08','1989-02-07'),(90150,45228,'1989-02-07','1990-02-07'),(90150,48448,'1990-02-07','1991-02-07'),(90150,52381,'1991-02-07','1992-02-07'),(90150,56133,'1992-02-07','1993-02-06'),(90150,56550,'1993-02-06','1994-02-06'),(90150,60813,'1994-02-06','1995-02-06'),(90150,62192,'1995-02-06','1995-12-12'),(90151,65474,'1990-10-31','1991-10-31'),(90151,66632,'1991-10-31','1992-10-30'),(90151,70568,'1992-10-30','1993-10-30'),(90151,74805,'1993-10-30','1994-10-30'),(90151,77123,'1994-10-30','1995-10-30'),(90151,76795,'1995-10-30','1996-10-29'),(90151,79093,'1996-10-29','1997-10-29'),(90151,80981,'1997-10-29','1998-10-29'),(90151,85247,'1998-10-29','1999-10-29'),(90151,87084,'1999-10-29','2000-10-28'),(90151,90473,'2000-10-28','2001-10-28'),(90151,90785,'2001-10-28','9999-01-01'),(90152,40000,'1986-02-09','1987-02-09'),(90152,44493,'1987-02-09','1988-02-09'),(90152,48153,'1988-02-09','1989-02-08'),(90152,51966,'1989-02-08','1990-02-08'),(90152,55145,'1990-02-08','1991-02-08'),(90152,54853,'1991-02-08','1992-02-08'),(90152,58886,'1992-02-08','1993-02-07'),(90152,59740,'1993-02-07','1994-02-07'),(90152,63466,'1994-02-07','1995-02-07'),(90152,64175,'1995-02-07','1996-02-07'),(90152,67587,'1996-02-07','1997-02-06'),(90152,70211,'1997-02-06','1998-02-06'),(90152,73184,'1998-02-06','1999-02-06'),(90152,74056,'1999-02-06','2000-02-06'),(90152,75189,'2000-02-06','2001-02-05'),(90152,75741,'2001-02-05','2002-02-05'),(90152,77503,'2002-02-05','9999-01-01'),(90153,40000,'1997-11-07','1998-11-07'),(90153,41638,'1998-11-07','1999-11-07'),(90153,45711,'1999-11-07','2000-11-06'),(90153,46567,'2000-11-06','2001-11-06'),(90153,47442,'2001-11-06','9999-01-01'),(90154,49156,'1994-10-01','1995-10-01'),(90154,49364,'1995-10-01','1996-09-30'),(90154,50916,'1996-09-30','1997-06-03'),(90155,71142,'1990-09-28','1991-09-28'),(90155,75525,'1991-09-28','1992-09-27'),(90155,80016,'1992-09-27','1993-09-27'),(90155,84280,'1993-09-27','1994-09-27'),(90155,86728,'1994-09-27','1995-09-27'),(90155,88760,'1995-09-27','1996-09-26'),(90155,88429,'1996-09-26','1997-09-26'),(90155,89313,'1997-09-26','1998-09-26'),(90155,89846,'1998-09-26','1999-09-26'),(90155,90845,'1999-09-26','2000-09-25'),(90155,94229,'2000-09-25','2001-09-25'),(90155,95982,'2001-09-25','9999-01-01'),(90156,46959,'1990-09-19','1991-09-19'),(90156,49879,'1991-09-19','1992-09-18'),(90156,50134,'1992-09-18','1993-09-18'),(90156,54005,'1993-09-18','1994-09-18'),(90156,58414,'1994-09-18','1995-09-18'),(90156,62773,'1995-09-18','1996-09-17'),(90156,64750,'1996-09-17','1997-09-17'),(90156,64443,'1997-09-17','1998-09-17'),(90156,63986,'1998-09-17','1999-09-17'),(90156,65791,'1999-09-17','2000-09-16'),(90156,69946,'2000-09-16','2001-09-16'),(90156,72931,'2001-09-16','9999-01-01'),(90157,40000,'1998-12-28','1999-12-27'),(90157,42290,'1999-12-27','2000-12-26'),(90157,46644,'2000-12-26','2001-12-26'),(90157,49870,'2001-12-26','9999-01-01'),(90158,76726,'1997-06-13','1998-06-07'),(90159,48287,'1992-07-03','1993-07-03'),(90159,51071,'1993-07-03','1994-07-03'),(90159,52151,'1994-07-03','1995-07-03'),(90159,55293,'1995-07-03','1996-07-02'),(90159,59658,'1996-07-02','1997-07-02'),(90159,59913,'1997-07-02','1998-07-02'),(90159,60703,'1998-07-02','1999-07-02'),(90159,64971,'1999-07-02','2000-07-01'),(90159,66016,'2000-07-01','2001-07-01'),(90159,65836,'2001-07-01','2002-07-01'),(90159,68774,'2002-07-01','9999-01-01'),(90160,40000,'1988-08-22','1989-08-22'),(90160,40148,'1989-08-22','1990-08-22'),(90160,39700,'1990-08-22','1991-08-22'),(90160,43667,'1991-08-22','1992-08-21'),(90160,47795,'1992-08-21','1993-08-21'),(90160,48729,'1993-08-21','1994-08-21'),(90160,52168,'1994-08-21','1995-08-21'),(90160,51671,'1995-08-21','1996-08-20'),(90160,51915,'1996-08-20','1997-08-20'),(90160,54759,'1997-08-20','1998-08-20'),(90160,57029,'1998-08-20','1999-08-20'),(90160,56627,'1999-08-20','2000-08-19'),(90160,59331,'2000-08-19','2001-08-19'),(90160,63606,'2001-08-19','9999-01-01'),(90161,64672,'1986-12-31','1987-12-31'),(90161,68312,'1987-12-31','1988-12-30'),(90161,72087,'1988-12-30','1989-12-30'),(90161,71745,'1989-12-30','1990-12-30'),(90161,75297,'1990-12-30','1991-12-30'),(90161,77450,'1991-12-30','1992-12-29'),(90161,79821,'1992-12-29','1993-12-29'),(90161,83998,'1993-12-29','1994-12-29'),(90161,88062,'1994-12-29','1995-12-29'),(90161,91983,'1995-12-29','1996-12-28'),(90161,94652,'1996-12-28','1997-12-28'),(90161,97973,'1997-12-28','1998-12-28'),(90161,101275,'1998-12-28','1999-12-28'),(90161,101498,'1999-12-28','2000-12-27'),(90161,102505,'2000-12-27','2001-12-27'),(90161,103983,'2001-12-27','9999-01-01'),(90162,44562,'1989-08-08','1990-08-08'),(90162,46583,'1990-08-08','1991-08-08'),(90162,50721,'1991-08-08','1992-08-07'),(90162,54451,'1992-08-07','1993-08-07'),(90162,57965,'1993-08-07','1994-08-07'),(90162,61309,'1994-08-07','1995-08-07'),(90162,65632,'1995-08-07','1996-08-06'),(90162,65361,'1996-08-06','1997-08-06'),(90162,68453,'1997-08-06','1998-08-06'),(90162,72573,'1998-08-06','1999-08-06'),(90162,73207,'1999-08-06','2000-08-05'),(90162,76889,'2000-08-05','2001-08-05'),(90162,80851,'2001-08-05','9999-01-01'),(90163,42695,'1996-07-05','1997-07-05'),(90163,44975,'1997-07-05','1998-07-05'),(90163,46927,'1998-07-05','1999-07-05'),(90163,48753,'1999-07-05','2000-07-04'),(90163,50944,'2000-07-04','2001-07-04'),(90163,55169,'2001-07-04','2002-07-04'),(90163,57556,'2002-07-04','9999-01-01'),(90164,61605,'1985-11-08','1986-11-08'),(90164,62867,'1986-11-08','1987-11-08'),(90164,62870,'1987-11-08','1988-11-07'),(90164,63410,'1988-11-07','1989-11-07'),(90164,66440,'1989-11-07','1990-11-07'),(90164,70748,'1990-11-07','1991-11-07'),(90164,73196,'1991-11-07','1992-11-06'),(90164,74604,'1992-11-06','1993-11-06'),(90164,77169,'1993-11-06','1994-11-06'),(90164,78582,'1994-11-06','1995-11-06'),(90164,79652,'1995-11-06','1996-11-05'),(90164,79847,'1996-11-05','1997-11-05'),(90164,81177,'1997-11-05','1998-11-05'),(90164,85658,'1998-11-05','1999-11-05'),(90164,85280,'1999-11-05','2000-11-04'),(90164,84843,'2000-11-04','2001-11-04'),(90164,84711,'2001-11-04','9999-01-01'),(90165,45650,'1998-04-28','1999-04-28'),(90165,47890,'1999-04-28','2000-04-27'),(90165,48088,'2000-04-27','2001-04-27'),(90165,52439,'2001-04-27','2002-04-27'),(90165,52081,'2002-04-27','9999-01-01'),(90166,75102,'1985-11-03','1986-11-03'),(90166,75565,'1986-11-03','1987-11-03'),(90166,79792,'1987-11-03','1988-11-02'),(90166,83994,'1988-11-02','1989-11-02'),(90166,84303,'1989-11-02','1990-11-02'),(90166,86726,'1990-11-02','1991-11-02'),(90166,88244,'1991-11-02','1992-11-01'),(90166,89845,'1992-11-01','1993-11-01'),(90166,89747,'1993-11-01','1994-11-01'),(90166,93715,'1994-11-01','1995-11-01'),(90166,95603,'1995-11-01','1996-10-31'),(90166,98107,'1996-10-31','1997-10-31'),(90166,99435,'1997-10-31','1998-10-31'),(90166,102433,'1998-10-31','1999-10-31'),(90166,105364,'1999-10-31','2000-10-30'),(90166,107646,'2000-10-30','2001-03-07'),(90167,48676,'1987-02-19','1988-02-19'),(90167,49497,'1988-02-19','1989-02-18'),(90167,49386,'1989-02-18','1990-02-18'),(90167,53596,'1990-02-18','1991-02-18'),(90167,57612,'1991-02-18','1992-02-18'),(90167,58996,'1992-02-18','1993-02-17'),(90167,62692,'1993-02-17','1994-02-17'),(90167,65126,'1994-02-17','1995-02-17'),(90167,64645,'1995-02-17','1996-02-17'),(90167,66432,'1996-02-17','1997-02-16'),(90167,69920,'1997-02-16','1998-02-16'),(90167,74155,'1998-02-16','1999-02-16'),(90167,74765,'1999-02-16','2000-02-16'),(90167,79175,'2000-02-16','2001-02-15'),(90167,79435,'2001-02-15','2002-02-15'),(90167,82225,'2002-02-15','9999-01-01'),(90168,78706,'1997-06-21','1998-06-21'),(90168,83009,'1998-06-21','1999-06-21'),(90168,86051,'1999-06-21','2000-06-20'),(90168,88310,'2000-06-20','2001-06-20'),(90168,90129,'2001-06-20','2002-06-20'),(90168,90679,'2002-06-20','9999-01-01'),(90169,47319,'1991-11-13','1992-11-12'),(90169,47113,'1992-11-12','1993-11-12'),(90169,47517,'1993-11-12','1994-11-12'),(90169,48035,'1994-11-12','1995-11-12'),(90169,48121,'1995-11-12','1996-11-11'),(90169,51552,'1996-11-11','1997-11-11'),(90169,52277,'1997-11-11','1998-11-11'),(90169,52805,'1998-11-11','1999-11-11'),(90169,55593,'1999-11-11','2000-11-10'),(90169,55357,'2000-11-10','2001-11-10'),(90169,57718,'2001-11-10','9999-01-01'),(90170,44019,'1999-08-28','2000-08-27'),(90170,45414,'2000-08-27','2001-08-27'),(90170,49030,'2001-08-27','9999-01-01'),(90171,63439,'1999-08-16','2000-08-15'),(90171,66654,'2000-08-15','2001-08-15'),(90171,69423,'2001-08-15','9999-01-01'),(90172,40000,'1998-08-31','1999-06-05'),(90173,69084,'1991-07-04','1992-07-03'),(90173,72944,'1992-07-03','1993-07-03'),(90173,76811,'1993-07-03','1994-07-03'),(90173,79136,'1994-07-03','1995-07-03'),(90173,80316,'1995-07-03','1996-07-02'),(90173,81242,'1996-07-02','1997-07-02'),(90173,81286,'1997-07-02','1998-07-02'),(90173,82019,'1998-07-02','1999-07-02'),(90173,84284,'1999-07-02','2000-07-01'),(90173,84184,'2000-07-01','2001-07-01'),(90173,85188,'2001-07-01','2002-07-01'),(90173,89341,'2002-07-01','9999-01-01'),(90174,64589,'1995-05-23','1996-05-22'),(90174,68796,'1996-05-22','1997-05-22'),(90174,68298,'1997-05-22','1998-05-22'),(90174,69782,'1998-05-22','1999-05-22'),(90174,72713,'1999-05-22','2000-05-21'),(90174,76781,'2000-05-21','2001-05-21'),(90174,76493,'2001-05-21','2002-05-21'),(90174,77766,'2002-05-21','9999-01-01'),(90175,49761,'1995-02-06','1996-02-06'),(90175,53836,'1996-02-06','1997-02-05'),(90175,57252,'1997-02-05','1998-02-05'),(90175,60446,'1998-02-05','1999-02-05'),(90175,60006,'1999-02-05','2000-02-05'),(90175,61031,'2000-02-05','2001-02-04'),(90175,64703,'2001-02-04','2002-02-04'),(90175,65788,'2002-02-04','9999-01-01'),(90176,51015,'1992-01-04','1993-01-03'),(90176,53958,'1993-01-03','1994-01-03'),(90176,58002,'1994-01-03','1995-01-03'),(90176,61529,'1995-01-03','1996-01-03'),(90176,63915,'1996-01-03','1997-01-02'),(90176,67574,'1997-01-02','1998-01-02'),(90176,71388,'1998-01-02','1999-01-02'),(90176,71469,'1999-01-02','2000-01-02'),(90176,71899,'2000-01-02','2001-01-01'),(90176,73290,'2001-01-01','2002-01-01'),(90176,74025,'2002-01-01','9999-01-01'),(90177,47413,'1992-02-04','1993-02-03'),(90177,48490,'1993-02-03','1994-02-03'),(90177,50208,'1994-02-03','1995-02-03'),(90177,53082,'1995-02-03','1996-02-03'),(90177,55508,'1996-02-03','1997-02-02'),(90177,58198,'1997-02-02','1998-02-02'),(90177,60128,'1998-02-02','1999-02-02'),(90177,63268,'1999-02-02','2000-02-02'),(90177,65455,'2000-02-02','2001-02-01'),(90177,66336,'2001-02-01','2002-02-01'),(90177,67369,'2002-02-01','9999-01-01'),(90178,78570,'1992-11-21','1993-11-21'),(90178,79459,'1993-11-21','1994-11-21'),(90178,80950,'1994-11-21','1995-11-21'),(90178,85185,'1995-11-21','1996-11-20'),(90178,89463,'1996-11-20','1997-11-20'),(90178,92421,'1997-11-20','1998-11-20'),(90178,92515,'1998-11-20','1999-11-20'),(90178,95057,'1999-11-20','2000-11-19'),(90178,98341,'2000-11-19','2001-11-19'),(90178,102626,'2001-11-19','9999-01-01'),(90179,40000,'1988-07-29','1989-07-29'),(90179,43047,'1989-07-29','1989-11-08'),(90180,57995,'1999-03-14','2000-03-13'),(90180,61101,'2000-03-13','2001-03-13'),(90180,62669,'2001-03-13','2001-05-20'),(90181,83654,'1993-01-01','1994-01-01'),(90181,83712,'1994-01-01','1994-05-26'),(90182,50713,'1994-04-23','1995-04-23'),(90182,50396,'1995-04-23','1996-04-22'),(90182,51347,'1996-04-22','1997-04-22'),(90182,52979,'1997-04-22','1998-04-22'),(90182,53980,'1998-04-22','1999-04-22'),(90182,54645,'1999-04-22','2000-04-21'),(90182,54221,'2000-04-21','2001-04-21'),(90182,55409,'2001-04-21','2002-04-21'),(90182,56232,'2002-04-21','9999-01-01'),(90183,40000,'1990-09-20','1991-09-20'),(90183,40290,'1991-09-20','1992-09-19'),(90183,41243,'1992-09-19','1993-09-19'),(90183,45390,'1993-09-19','1994-01-11'),(90184,40000,'1997-09-26','1998-09-26'),(90184,41960,'1998-09-26','1999-09-26'),(90184,44535,'1999-09-26','2000-09-25'),(90184,46284,'2000-09-25','2001-09-25'),(90184,49068,'2001-09-25','9999-01-01'),(90185,84394,'1996-01-03','1997-01-02'),(90185,86022,'1997-01-02','1998-01-02'),(90185,87065,'1998-01-02','1999-01-02'),(90185,89651,'1999-01-02','2000-01-02'),(90185,90523,'2000-01-02','2001-01-01'),(90185,90591,'2001-01-01','2002-01-01'),(90185,94410,'2002-01-01','9999-01-01'),(90186,42731,'1996-04-12','1997-04-12'),(90186,46005,'1997-04-12','1998-04-12'),(90186,49648,'1998-04-12','1999-04-12'),(90186,51295,'1999-04-12','2000-04-11'),(90186,53596,'2000-04-11','2001-04-11'),(90186,53191,'2001-04-11','2002-04-11'),(90186,57353,'2002-04-11','9999-01-01'),(90187,83482,'1997-08-15','1998-08-15'),(90187,85573,'1998-08-15','1999-05-01'),(90188,52155,'1992-01-13','1993-01-12'),(90188,55854,'1993-01-12','1994-01-12'),(90188,56987,'1994-01-12','1995-01-12'),(90188,59037,'1995-01-12','1996-01-12'),(90188,60780,'1996-01-12','1997-01-11'),(90188,60509,'1997-01-11','1998-01-07'),(90189,44109,'1987-05-05','1988-05-04'),(90189,44236,'1988-05-04','1989-05-04'),(90189,43769,'1989-05-04','1990-05-04'),(90189,43930,'1990-05-04','1991-05-04'),(90189,44949,'1991-05-04','1992-05-03'),(90189,47986,'1992-05-03','1993-05-03'),(90189,49473,'1993-05-03','1994-05-03'),(90189,51289,'1994-05-03','1995-05-03'),(90189,55457,'1995-05-03','1996-05-02'),(90189,55246,'1996-05-02','1997-05-02'),(90189,55713,'1997-05-02','1998-05-02'),(90189,56577,'1998-05-02','1999-05-02'),(90189,57501,'1999-05-02','2000-05-01'),(90189,57753,'2000-05-01','2001-05-01'),(90189,57480,'2001-05-01','2002-05-01'),(90189,57693,'2002-05-01','9999-01-01'),(90190,69815,'1993-08-24','1994-08-24'),(90190,71500,'1994-08-24','1995-08-24'),(90190,75001,'1995-08-24','1996-08-23'),(90190,76881,'1996-08-23','1997-08-23'),(90190,78065,'1997-08-23','1998-08-23'),(90190,81397,'1998-08-23','1999-08-23'),(90190,84295,'1999-08-23','2000-08-22'),(90190,87457,'2000-08-22','2001-08-22'),(90190,87521,'2001-08-22','2001-10-06'),(90191,52684,'1988-11-19','1989-11-19'),(90191,57142,'1989-11-19','1990-11-19'),(90191,60947,'1990-11-19','1991-11-19'),(90191,64162,'1991-11-19','1992-11-18'),(90191,65935,'1992-11-18','1993-11-18'),(90191,70163,'1993-11-18','1994-11-18'),(90191,71171,'1994-11-18','1995-11-18'),(90191,74131,'1995-11-18','1996-11-17'),(90191,77803,'1996-11-17','1997-11-17'),(90191,82171,'1997-11-17','1998-11-17'),(90191,81749,'1998-11-17','1999-11-17'),(90191,85110,'1999-11-17','2000-11-16'),(90191,89393,'2000-11-16','2001-11-16'),(90191,91755,'2001-11-16','9999-01-01'),(90192,69790,'1993-12-22','1994-12-22'),(90192,70713,'1994-12-22','1995-12-22'),(90192,71578,'1995-12-22','1996-12-21'),(90192,73871,'1996-12-21','1997-12-21'),(90192,76345,'1997-12-21','1998-12-21'),(90192,76640,'1998-12-21','1999-12-21'),(90192,77498,'1999-12-21','2000-12-20'),(90192,78264,'2000-12-20','2001-12-20'),(90192,78353,'2001-12-20','2002-03-16'),(90193,66365,'1991-10-14','1992-10-13'),(90193,69162,'1992-10-13','1993-10-13'),(90193,72898,'1993-10-13','1994-10-13'),(90193,72845,'1994-10-13','1995-10-13'),(90193,76589,'1995-10-13','1996-10-12'),(90193,78892,'1996-10-12','1997-10-12'),(90193,82992,'1997-10-12','1998-10-12'),(90193,87342,'1998-10-12','1999-10-12'),(90193,90740,'1999-10-12','2000-10-11'),(90193,92032,'2000-10-11','2001-10-11'),(90193,94173,'2001-10-11','9999-01-01'),(90194,40000,'1997-07-16','1998-07-16'),(90194,41106,'1998-07-16','1999-07-16'),(90194,43795,'1999-07-16','2000-07-15'),(90194,43543,'2000-07-15','2001-07-15'),(90194,46022,'2001-07-15','2002-07-15'),(90194,47738,'2002-07-15','9999-01-01'),(90195,40000,'1993-04-15','1994-04-15'),(90195,42382,'1994-04-15','1995-04-15'),(90195,45111,'1995-04-15','1996-04-14'),(90195,44729,'1996-04-14','1997-04-14'),(90195,48108,'1997-04-14','1998-04-14'),(90195,49906,'1998-04-14','1999-04-14'),(90195,54008,'1999-04-14','2000-04-13'),(90195,54704,'2000-04-13','2001-04-13'),(90195,58794,'2001-04-13','2002-04-13'),(90195,58471,'2002-04-13','9999-01-01'),(90196,40000,'1994-08-17','1995-08-17'),(90196,43282,'1995-08-17','1996-08-16'),(90196,43672,'1996-08-16','1997-08-16'),(90196,46225,'1997-08-16','1998-08-16'),(90196,47150,'1998-08-16','1999-08-16'),(90196,49612,'1999-08-16','2000-08-15'),(90196,49291,'2000-08-15','2001-08-15'),(90196,49024,'2001-08-15','9999-01-01'),(90197,40000,'1999-11-30','2000-05-16'),(90198,57892,'1991-06-03','1992-06-02'),(90198,58524,'1992-06-02','1993-06-02'),(90198,62515,'1993-06-02','1994-06-02'),(90198,62180,'1994-06-02','1995-06-02'),(90198,65787,'1995-06-02','1996-06-01'),(90198,67797,'1996-06-01','1997-06-01'),(90198,68839,'1997-06-01','1998-06-01'),(90198,72661,'1998-06-01','1999-06-01'),(90198,74857,'1999-06-01','2000-05-31'),(90198,75106,'2000-05-31','2001-05-31'),(90198,74755,'2001-05-31','2002-05-31'),(90198,76566,'2002-05-31','9999-01-01'),(90199,73249,'1987-08-17','1988-08-16'),(90199,75815,'1988-08-16','1989-08-16'),(90199,75595,'1989-08-16','1990-08-16'),(90199,77130,'1990-08-16','1991-08-16'),(90199,77641,'1991-08-16','1992-08-15'),(90199,77438,'1992-08-15','1993-08-15'),(90199,80565,'1993-08-15','1994-08-15'),(90199,80436,'1994-08-15','1995-08-15'),(90199,83454,'1995-08-15','1996-08-14'),(90199,83755,'1996-08-14','1997-08-14'),(90199,84092,'1997-08-14','1998-08-14'),(90199,88368,'1998-08-14','1999-08-14'),(90199,92491,'1999-08-14','2000-08-13'),(90199,95571,'2000-08-13','2001-08-13'),(90199,99542,'2001-08-13','9999-01-01'),(90200,46025,'1987-02-13','1988-02-13'),(90200,47921,'1988-02-13','1989-02-12'),(90200,49182,'1989-02-12','1990-02-12'),(90200,49811,'1990-02-12','1991-02-12'),(90200,50580,'1991-02-12','1992-02-12'),(90200,53958,'1992-02-12','1993-02-11'),(90200,56929,'1993-02-11','1994-02-11'),(90200,60160,'1994-02-11','1995-02-11'),(90200,62563,'1995-02-11','1996-02-11'),(90200,63471,'1996-02-11','1997-02-10'),(90200,66131,'1997-02-10','1998-02-10'),(90200,67492,'1998-02-10','1999-02-10'),(90200,71663,'1999-02-10','2000-02-10'),(90200,71919,'2000-02-10','2001-02-09'),(90200,75828,'2001-02-09','2002-02-09'),(90200,76530,'2002-02-09','9999-01-01'),(90201,49348,'1993-02-08','1994-02-08'),(90201,51456,'1994-02-08','1995-02-08'),(90201,51400,'1995-02-08','1996-02-08'),(90201,50951,'1996-02-08','1997-02-07'),(90201,54071,'1997-02-07','1998-02-07'),(90201,54805,'1998-02-07','1999-02-07'),(90201,58049,'1999-02-07','2000-02-07'),(90201,58577,'2000-02-07','2001-02-06'),(90201,58086,'2001-02-06','2002-02-06'),(90201,58677,'2002-02-06','9999-01-01'),(90202,45394,'1988-01-02','1989-01-01'),(90202,48083,'1989-01-01','1990-01-01'),(90202,49950,'1990-01-01','1991-01-01'),(90202,52018,'1991-01-01','1992-01-01'),(90202,53809,'1992-01-01','1992-12-31'),(90202,56008,'1992-12-31','1993-12-31'),(90202,58177,'1993-12-31','1994-12-31'),(90202,62155,'1994-12-31','1995-12-31'),(90202,64197,'1995-12-31','1996-12-30'),(90202,67887,'1996-12-30','1997-12-30'),(90202,67543,'1997-12-30','1998-12-30'),(90202,71438,'1998-12-30','1999-12-30'),(90202,71403,'1999-12-30','2000-12-29'),(90202,74685,'2000-12-29','2001-12-29'),(90202,76901,'2001-12-29','9999-01-01'),(90203,40000,'1998-06-20','1999-06-20'),(90203,40885,'1999-06-20','2000-06-19'),(90203,43002,'2000-06-19','2001-06-19'),(90203,44810,'2001-06-19','2002-06-19'),(90203,45624,'2002-06-19','9999-01-01'),(90204,51134,'1990-04-01','1991-04-01'),(90204,53824,'1991-04-01','1992-02-11'),(90205,57620,'1999-05-19','2000-05-18'),(90205,57423,'2000-05-18','2001-05-18'),(90205,57772,'2001-05-18','2001-07-19'),(90206,73716,'1998-09-05','1999-09-05'),(90206,74071,'1999-09-05','2000-09-04'),(90206,75338,'2000-09-04','2001-09-04'),(90206,74940,'2001-09-04','9999-01-01'),(90207,40000,'1998-06-01','1999-06-01'),(90207,43963,'1999-06-01','2000-05-31'),(90207,48325,'2000-05-31','2001-05-31'),(90207,47878,'2001-05-31','2002-05-31'),(90207,47452,'2002-05-31','9999-01-01'),(90208,53208,'1988-06-28','1989-06-28'),(90208,53813,'1989-06-28','1990-06-28'),(90208,53589,'1990-06-28','1991-06-28'),(90208,55950,'1991-06-28','1992-06-27'),(90208,57233,'1992-06-27','1993-06-27'),(90208,59679,'1993-06-27','1994-02-25'),(90209,40000,'1991-12-15','1992-12-14'),(90209,40871,'1992-12-14','1993-12-14'),(90209,42925,'1993-12-14','1994-12-14'),(90209,43992,'1994-12-14','1995-12-14'),(90209,47477,'1995-12-14','1996-12-13'),(90209,48978,'1996-12-13','1997-12-13'),(90209,50417,'1997-12-13','1998-12-13'),(90209,52919,'1998-12-13','1999-12-13'),(90209,53298,'1999-12-13','2000-12-12'),(90209,56129,'2000-12-12','2001-12-12'),(90209,58051,'2001-12-12','9999-01-01'),(90210,40000,'1999-03-23','2000-03-22'),(90210,40606,'2000-03-22','2001-03-22'),(90210,43488,'2001-03-22','2002-03-22'),(90210,47825,'2002-03-22','9999-01-01'),(90211,40000,'1997-10-06','1998-10-06'),(90211,44491,'1998-10-06','1999-10-06'),(90211,46682,'1999-10-06','2000-10-05'),(90211,47791,'2000-10-05','2001-10-05'),(90211,51868,'2001-10-05','9999-01-01'),(90212,71887,'1986-06-10','1987-06-10'),(90212,71446,'1987-06-10','1987-11-12'),(90213,46545,'1986-03-25','1987-03-25'),(90213,47155,'1987-03-25','1988-03-24'),(90213,51367,'1988-03-24','1989-03-24'),(90213,51477,'1989-03-24','1990-03-24'),(90213,55512,'1990-03-24','1991-03-24'),(90213,57906,'1991-03-24','1992-03-23'),(90213,61488,'1992-03-23','1993-03-23'),(90213,65081,'1993-03-23','1994-03-23'),(90213,65327,'1994-03-23','1995-03-23'),(90213,67715,'1995-03-23','1996-03-22'),(90213,71654,'1996-03-22','1997-03-22'),(90213,71824,'1997-03-22','1998-03-22'),(90213,73331,'1998-03-22','1999-03-22'),(90213,76878,'1999-03-22','2000-03-21'),(90213,78890,'2000-03-21','2001-03-21'),(90213,79160,'2001-03-21','2002-03-21'),(90213,82327,'2002-03-21','9999-01-01'),(90214,40000,'1986-12-07','1987-12-07'),(90214,42036,'1987-12-07','1988-12-06'),(90214,42552,'1988-12-06','1989-12-06'),(90214,42919,'1989-12-06','1990-12-06'),(90214,43913,'1990-12-06','1991-12-06'),(90214,46953,'1991-12-06','1992-12-05'),(90214,51336,'1992-12-05','1993-12-05'),(90214,52802,'1993-12-05','1994-12-05'),(90214,53387,'1994-12-05','1995-12-05'),(90214,55992,'1995-12-05','1996-12-04'),(90214,57894,'1996-12-04','1997-12-04'),(90214,60854,'1997-12-04','1998-12-04'),(90214,63138,'1998-12-04','1999-12-04'),(90214,63961,'1999-12-04','2000-12-03'),(90214,64555,'2000-12-03','2001-12-03'),(90214,68979,'2001-12-03','9999-01-01'),(90215,51697,'1994-08-21','1995-08-21'),(90215,52525,'1995-08-21','1996-08-20'),(90215,54436,'1996-08-20','1997-08-20'),(90215,55528,'1997-08-20','1998-08-20'),(90215,55669,'1998-08-20','1999-08-20'),(90215,58144,'1999-08-20','2000-08-19'),(90215,60230,'2000-08-19','2001-08-19'),(90215,62524,'2001-08-19','9999-01-01'),(90216,70927,'1999-08-09','2000-08-08'),(90216,71834,'2000-08-08','2001-08-08'),(90216,71741,'2001-08-08','9999-01-01'),(90217,81538,'1994-12-30','1995-12-30'),(90217,83175,'1995-12-30','1996-12-29'),(90217,85508,'1996-12-29','1997-12-29'),(90217,85676,'1997-12-29','1998-12-29'),(90217,87312,'1998-12-29','1999-12-29'),(90217,90585,'1999-12-29','2000-12-28'),(90217,93284,'2000-12-28','2001-12-28'),(90217,94910,'2001-12-28','9999-01-01'),(90218,76024,'1989-07-10','1990-07-10'),(90218,78913,'1990-07-10','1991-07-10'),(90218,78561,'1991-07-10','1992-07-09'),(90218,80500,'1992-07-09','1993-07-09'),(90218,83786,'1993-07-09','1994-07-09'),(90218,88038,'1994-07-09','1995-07-09'),(90218,91994,'1995-07-09','1996-07-08'),(90218,92957,'1996-07-08','1997-07-08'),(90218,96228,'1997-07-08','1998-07-08'),(90218,98642,'1998-07-08','1999-07-08'),(90218,102254,'1999-07-08','2000-07-07'),(90218,106159,'2000-07-07','2001-07-07'),(90218,107067,'2001-07-07','2002-07-07'),(90218,111511,'2002-07-07','9999-01-01'),(90219,58103,'1996-05-27','1996-07-12'),(90220,40000,'1998-09-23','1999-09-23'),(90220,43329,'1999-09-23','2000-09-22'),(90220,45209,'2000-09-22','2001-09-22'),(90220,47471,'2001-09-22','9999-01-01'),(90221,45909,'1995-10-16','1996-10-15'),(90221,48839,'1996-10-15','1997-10-15'),(90221,49215,'1997-10-15','1998-10-15'),(90221,50937,'1998-10-15','1999-10-15'),(90221,53690,'1999-10-15','2000-10-14'),(90221,57889,'2000-10-14','2001-10-14'),(90221,59251,'2001-10-14','9999-01-01'),(90222,80944,'1990-01-31','1991-01-31'),(90222,83931,'1991-01-31','1992-01-31'),(90222,84449,'1992-01-31','1993-01-30'),(90222,84995,'1993-01-30','1994-01-30'),(90222,86702,'1994-01-30','1995-01-30'),(90222,90786,'1995-01-30','1996-01-30'),(90222,93689,'1996-01-30','1997-01-29'),(90222,93801,'1997-01-29','1998-01-29'),(90222,94650,'1998-01-29','1999-01-29'),(90222,97009,'1999-01-29','2000-01-29'),(90222,96864,'2000-01-29','2001-01-28'),(90222,96446,'2001-01-28','2002-01-28'),(90222,99742,'2002-01-28','9999-01-01'),(90223,53652,'1987-06-25','1988-06-24'),(90223,57061,'1988-06-24','1989-06-24'),(90223,59052,'1989-06-24','1990-06-24'),(90223,59403,'1990-06-24','1991-06-24'),(90223,62321,'1991-06-24','1992-06-23'),(90223,63962,'1992-06-23','1993-06-23'),(90223,66788,'1993-06-23','1994-06-23'),(90223,69999,'1994-06-23','1995-06-23'),(90223,70191,'1995-06-23','1996-06-22'),(90223,72534,'1996-06-22','1997-06-22'),(90223,76502,'1997-06-22','1998-06-22'),(90223,76365,'1998-06-22','1999-06-22'),(90223,76091,'1999-06-22','2000-06-21'),(90223,76225,'2000-06-21','2001-06-21'),(90223,80316,'2001-06-21','2002-06-21'),(90223,82101,'2002-06-21','9999-01-01'),(90224,40000,'1991-06-06','1992-06-05'),(90224,43026,'1992-06-05','1993-06-05'),(90224,42706,'1993-06-05','1994-06-05'),(90224,44863,'1994-06-05','1995-06-05'),(90224,47908,'1995-06-05','1996-06-04'),(90224,52290,'1996-06-04','1997-03-11'),(90225,40000,'1993-09-30','1994-09-30'),(90225,41977,'1994-09-30','1995-09-30'),(90225,44627,'1995-09-30','1996-09-29'),(90225,48340,'1996-09-29','1997-09-29'),(90225,49044,'1997-09-29','1998-09-29'),(90225,52423,'1998-09-29','1999-09-29'),(90225,52986,'1999-09-29','2000-09-28'),(90225,57346,'2000-09-28','2001-09-28'),(90225,61719,'2001-09-28','9999-01-01'),(90226,40000,'1995-07-15','1996-07-14'),(90226,39719,'1996-07-14','1997-07-14'),(90226,41237,'1997-07-14','1998-07-14'),(90226,41253,'1998-07-14','1999-07-14'),(90226,42687,'1999-07-14','2000-07-13'),(90226,42278,'2000-07-13','2001-07-13'),(90226,44902,'2001-07-13','2002-07-13'),(90226,48557,'2002-07-13','9999-01-01'),(90227,72592,'1993-11-14','1994-11-14'),(90227,73584,'1994-11-14','1995-11-14'),(90227,77428,'1995-11-14','1996-11-13'),(90227,80112,'1996-11-13','1997-11-13'),(90227,80007,'1997-11-13','1998-11-13'),(90227,80267,'1998-11-13','1999-11-13'),(90227,83137,'1999-11-13','2000-11-12'),(90227,84023,'2000-11-12','2000-12-13'),(90228,66440,'1993-01-14','1994-01-14'),(90228,70599,'1994-01-14','1995-01-14'),(90228,74157,'1995-01-14','1996-01-14'),(90228,78199,'1996-01-14','1997-01-13'),(90228,79615,'1997-01-13','1998-01-13'),(90228,80581,'1998-01-13','1999-01-13'),(90228,83044,'1999-01-13','2000-01-13'),(90228,87068,'2000-01-13','2001-01-12'),(90228,89354,'2001-01-12','2002-01-12'),(90228,91749,'2002-01-12','9999-01-01'),(90229,60619,'1987-10-04','1988-10-03'),(90229,64052,'1988-10-03','1989-10-03'),(90229,68331,'1989-10-03','1990-10-03'),(90229,68601,'1990-10-03','1991-10-03'),(90229,72580,'1991-10-03','1992-10-02'),(90229,76094,'1992-10-02','1993-10-02'),(90229,79324,'1993-10-02','1994-10-02'),(90229,79344,'1994-10-02','1995-10-02'),(90229,79846,'1995-10-02','1996-10-01'),(90229,83958,'1996-10-01','1997-10-01'),(90229,83932,'1997-10-01','1998-10-01'),(90229,88286,'1998-10-01','1999-10-01'),(90229,91462,'1999-10-01','2000-09-30'),(90229,93898,'2000-09-30','2001-09-30'),(90229,96297,'2001-09-30','9999-01-01'),(90230,95350,'1997-10-06','1998-10-06'),(90230,99525,'1998-10-06','1999-10-06'),(90230,102235,'1999-10-06','2000-10-05'),(90230,102142,'2000-10-05','2001-10-05'),(90230,103952,'2001-10-05','9999-01-01'),(90231,53234,'1992-04-06','1993-04-06'),(90231,53951,'1993-04-06','1994-04-06'),(90231,53571,'1994-04-06','1995-04-06'),(90231,55318,'1995-04-06','1996-04-04'),(90231,57221,'1996-04-04','1997-04-04'),(90231,56849,'1997-04-04','1998-04-04'),(90231,60783,'1998-04-04','1999-04-05'),(90231,62773,'1999-04-05','2000-04-04'),(90231,64790,'2000-04-04','2001-04-04'),(90231,65698,'2001-04-04','2002-04-03'),(90231,66827,'2002-04-03','9999-01-01'),(90232,40000,'1987-12-29','1988-12-28'),(90232,43360,'1988-12-28','1989-12-28'),(90232,46514,'1989-12-28','1990-12-28'),(90232,47378,'1990-12-28','1991-12-28'),(90232,47131,'1991-12-28','1992-12-27'),(90232,48949,'1992-12-27','1993-12-27'),(90232,49091,'1993-12-27','1994-12-27'),(90232,51150,'1994-12-27','1995-12-27'),(90232,54814,'1995-12-27','1996-12-26'),(90232,55912,'1996-12-26','1997-10-21'),(90233,53390,'1992-05-26','1993-05-26'),(90233,53050,'1993-05-26','1994-05-26'),(90233,52758,'1994-05-26','1995-05-26'),(90233,56008,'1995-05-26','1996-05-25'),(90233,59215,'1996-05-25','1997-05-25'),(90233,60841,'1997-05-25','1998-05-25'),(90233,63910,'1998-05-25','1999-05-25'),(90233,64210,'1999-05-25','2000-05-24'),(90233,65920,'2000-05-24','2001-05-24'),(90233,66423,'2001-05-24','2002-05-24'),(90233,69602,'2002-05-24','9999-01-01'),(90234,96779,'1992-07-04','1993-07-04'),(90234,97216,'1993-07-04','1994-07-04'),(90234,97793,'1994-07-04','1995-07-04'),(90234,101534,'1995-07-04','1996-07-03'),(90234,105255,'1996-07-03','1997-07-03'),(90234,105374,'1997-07-03','1998-07-03'),(90234,107908,'1998-07-03','1999-07-03'),(90234,109337,'1999-07-03','2000-07-02'),(90234,109221,'2000-07-02','2001-07-02'),(90234,111508,'2001-07-02','2001-11-12'),(90235,99422,'1997-02-08','1998-02-08'),(90235,101553,'1998-02-08','1999-02-08'),(90235,101227,'1999-02-08','2000-02-08'),(90235,102042,'2000-02-08','2001-02-07'),(90235,102710,'2001-02-07','2002-02-07'),(90235,102914,'2002-02-07','9999-01-01'),(90236,48013,'1988-12-26','1989-12-26'),(90236,47959,'1989-12-26','1990-12-26'),(90236,47675,'1990-12-26','1991-12-26'),(90236,50248,'1991-12-26','1992-12-25'),(90236,53255,'1992-12-25','1993-12-25'),(90236,56074,'1993-12-25','1994-12-25'),(90236,57710,'1994-12-25','1995-12-25'),(90236,61531,'1995-12-25','1996-12-24'),(90236,62582,'1996-12-24','1997-12-24'),(90236,64717,'1997-12-24','1998-05-13'),(90237,70014,'1988-01-01','1988-12-31'),(90237,72773,'1988-12-31','1989-12-31'),(90237,74809,'1989-12-31','1990-12-31'),(90237,74444,'1990-12-31','1991-12-31'),(90237,74021,'1991-12-31','1992-12-30'),(90237,75389,'1992-12-30','1993-12-30'),(90237,76563,'1993-12-30','1994-12-30'),(90237,76631,'1994-12-30','1995-12-30'),(90237,76703,'1995-12-30','1996-12-29'),(90237,76353,'1996-12-29','1997-12-29'),(90237,76942,'1997-12-29','1998-12-29'),(90237,79815,'1998-12-29','1999-12-29'),(90237,80020,'1999-12-29','2000-12-28'),(90237,82278,'2000-12-28','2001-12-28'),(90237,83599,'2001-12-28','9999-01-01'),(90238,40000,'1985-09-23','1986-09-23'),(90238,41625,'1986-09-23','1987-09-23'),(90238,41690,'1987-09-23','1988-09-22'),(90238,43509,'1988-09-22','1989-09-22'),(90238,44093,'1989-09-22','1990-09-22'),(90238,47718,'1990-09-22','1991-09-22'),(90238,51257,'1991-09-22','1992-09-21'),(90238,54879,'1992-09-21','1993-09-21'),(90238,57524,'1993-09-21','1994-09-21'),(90238,58809,'1994-09-21','1995-09-21'),(90238,61919,'1995-09-21','1996-09-20'),(90238,63267,'1996-09-20','1997-09-20'),(90238,63599,'1997-09-20','1998-09-20'),(90238,64623,'1998-09-20','1999-09-20'),(90238,67232,'1999-09-20','2000-09-19'),(90238,70261,'2000-09-19','2001-09-19'),(90238,71728,'2001-09-19','9999-01-01'),(90239,40106,'1996-11-29','1997-11-29'),(90239,44500,'1997-11-29','1998-11-29'),(90239,44750,'1998-11-29','1999-11-29'),(90239,46128,'1999-11-29','2000-11-28'),(90239,49533,'2000-11-28','2001-11-28'),(90239,53946,'2001-11-28','9999-01-01'),(90240,66033,'1993-05-22','1994-05-22'),(90240,70501,'1994-05-22','1995-05-22'),(90240,70747,'1995-05-22','1996-05-21'),(90240,72422,'1996-05-21','1997-05-21'),(90240,75758,'1997-05-21','1998-05-21'),(90240,77524,'1998-05-21','1999-05-21'),(90240,81809,'1999-05-21','2000-05-20'),(90240,82256,'2000-05-20','2001-05-20'),(90240,83898,'2001-05-20','2002-05-20'),(90240,87689,'2002-05-20','9999-01-01'),(90241,48734,'1996-01-08','1997-01-07'),(90241,50488,'1997-01-07','1998-01-07'),(90241,53690,'1998-01-07','1999-01-07'),(90241,55268,'1999-01-07','2000-01-07'),(90241,55637,'2000-01-07','2001-01-06'),(90241,56720,'2001-01-06','2002-01-06'),(90241,58182,'2002-01-06','9999-01-01'),(90242,40000,'1990-11-03','1991-11-03'),(90242,42475,'1991-11-03','1992-11-02'),(90242,43493,'1992-11-02','1993-11-02'),(90242,43458,'1993-11-02','1994-11-02'),(90242,46411,'1994-11-02','1995-11-02'),(90242,50342,'1995-11-02','1996-11-01'),(90242,50162,'1996-11-01','1997-11-01'),(90242,51917,'1997-11-01','1998-11-01'),(90242,54767,'1998-11-01','1999-11-01'),(90242,56874,'1999-11-01','2000-10-31'),(90242,58993,'2000-10-31','2001-10-31'),(90242,61399,'2001-10-31','9999-01-01'),(90243,40000,'1991-11-15','1992-11-14'),(90243,43062,'1992-11-14','1993-11-14'),(90243,46700,'1993-11-14','1994-11-14'),(90243,48366,'1994-11-14','1995-11-14'),(90243,50835,'1995-11-14','1996-11-13'),(90243,50490,'1996-11-13','1997-11-13'),(90243,51546,'1997-11-13','1998-11-13'),(90243,54822,'1998-11-13','1999-11-13'),(90243,57341,'1999-11-13','2000-11-12'),(90243,59907,'2000-11-12','2001-11-12'),(90243,63126,'2001-11-12','9999-01-01'),(90244,40000,'1990-01-31','1991-01-31'),(90244,43992,'1991-01-31','1992-01-31'),(90244,45887,'1992-01-31','1993-01-30'),(90244,45657,'1993-01-30','1994-01-30'),(90244,49634,'1994-01-30','1995-01-30'),(90244,49649,'1995-01-30','1996-01-30'),(90244,49506,'1996-01-30','1996-12-24'),(90245,71504,'1997-04-04','1998-04-04'),(90245,71395,'1998-04-04','1999-04-04'),(90245,73571,'1999-04-04','2000-04-03'),(90245,75969,'2000-04-03','2001-04-03'),(90245,76030,'2001-04-03','2002-04-03'),(90245,79126,'2002-04-03','9999-01-01'),(90246,55869,'1997-08-22','1998-08-22'),(90246,57007,'1998-08-22','1999-08-22'),(90246,58618,'1999-08-22','2000-08-21'),(90246,62407,'2000-08-21','2001-08-21'),(90246,62146,'2001-08-21','9999-01-01'),(90247,60812,'1988-01-25','1989-01-24'),(90247,61811,'1989-01-24','1990-01-24'),(90247,61399,'1990-01-24','1991-01-24'),(90247,65889,'1991-01-24','1992-01-24'),(90247,65766,'1992-01-24','1993-01-23'),(90247,68353,'1993-01-23','1994-01-23'),(90247,71159,'1994-01-23','1995-01-23'),(90247,72196,'1995-01-23','1996-01-23'),(90247,76443,'1996-01-23','1997-01-22'),(90247,78516,'1997-01-22','1998-01-22'),(90247,79806,'1998-01-22','1999-01-22'),(90247,79333,'1999-01-22','2000-01-22'),(90247,83049,'2000-01-22','2001-01-21'),(90247,84337,'2001-01-21','2002-01-21'),(90247,85481,'2002-01-21','9999-01-01'),(90248,68734,'2000-01-22','2001-01-21'),(90248,72347,'2001-01-21','2002-01-21'),(90248,71890,'2002-01-21','9999-01-01'),(90249,40000,'1985-07-14','1986-07-14'),(90249,44412,'1986-07-14','1987-07-14'),(90249,46809,'1987-07-14','1988-07-13'),(90249,47913,'1988-07-13','1989-07-13'),(90249,48911,'1989-07-13','1990-07-13'),(90249,51652,'1990-07-13','1991-07-13'),(90249,56118,'1991-07-13','1992-07-12'),(90249,56138,'1992-07-12','1993-07-12'),(90249,56170,'1993-07-12','1994-07-12'),(90249,56528,'1994-07-12','1995-07-12'),(90249,60048,'1995-07-12','1996-07-11'),(90249,60431,'1996-07-11','1997-07-11'),(90249,60140,'1997-07-11','1998-07-11'),(90249,59987,'1998-07-11','1999-07-11'),(90249,64368,'1999-07-11','2000-07-10'),(90249,68130,'2000-07-10','2001-07-10'),(90249,72195,'2001-07-10','2002-07-10'),(90249,75815,'2002-07-10','9999-01-01'),(90250,56556,'1985-03-23','1986-03-23'),(90250,60935,'1986-03-23','1987-03-23'),(90250,61920,'1987-03-23','1988-03-22'),(90250,63826,'1988-03-22','1989-03-22'),(90250,66872,'1989-03-22','1990-03-22'),(90250,69619,'1990-03-22','1991-03-22'),(90250,69147,'1991-03-22','1992-03-21'),(90250,69964,'1992-03-21','1993-03-21'),(90250,74293,'1993-03-21','1994-03-21'),(90250,76006,'1994-03-21','1995-03-21'),(90250,76761,'1995-03-21','1996-03-20'),(90250,77058,'1996-03-20','1997-03-20'),(90250,79058,'1997-03-20','1998-03-20'),(90250,83537,'1998-03-20','1999-03-20'),(90250,87140,'1999-03-20','2000-03-19'),(90250,86661,'2000-03-19','2001-03-19'),(90250,89635,'2001-03-19','2002-03-19'),(90250,90245,'2002-03-19','9999-01-01'),(90251,40000,'1989-08-31','1990-08-31'),(90251,40292,'1990-08-31','1991-08-31'),(90251,40991,'1991-08-31','1992-08-30'),(90251,42323,'1992-08-30','1993-08-30'),(90251,43539,'1993-08-30','1994-08-30'),(90251,44905,'1994-08-30','1995-08-30'),(90251,48288,'1995-08-30','1996-08-29'),(90251,49683,'1996-08-29','1997-08-29'),(90251,54152,'1997-08-29','1998-08-29'),(90251,55828,'1998-08-29','1999-08-29'),(90251,59168,'1999-08-29','2000-08-28'),(90251,63367,'2000-08-28','2001-08-28'),(90251,65031,'2001-08-28','9999-01-01'),(90252,46567,'1995-06-20','1996-06-19'),(90252,47500,'1996-06-19','1997-06-19'),(90252,49337,'1997-06-19','1998-06-19'),(90252,49517,'1998-06-19','1999-01-07'),(90253,77207,'1994-12-21','1995-12-21'),(90253,77199,'1995-12-21','1996-12-20'),(90253,79312,'1996-12-20','1997-12-20'),(90253,81568,'1997-12-20','1998-12-20'),(90253,85274,'1998-12-20','1999-12-20'),(90253,85944,'1999-12-20','2000-12-19'),(90253,89234,'2000-12-19','2001-12-19'),(90253,90193,'2001-12-19','9999-01-01'),(90254,67644,'1986-07-09','1987-07-09'),(90254,70816,'1987-07-09','1988-07-08'),(90254,70709,'1988-07-08','1989-07-08'),(90254,74163,'1989-07-08','1990-07-08'),(90254,77430,'1990-07-08','1991-07-08'),(90254,80884,'1991-07-08','1992-07-07'),(90254,81176,'1992-07-07','1993-07-07'),(90254,81669,'1993-07-07','1994-07-07'),(90254,84853,'1994-07-07','1995-07-07'),(90254,85785,'1995-07-07','1996-07-06'),(90254,88033,'1996-07-06','1997-07-06'),(90254,87818,'1997-07-06','1998-07-06'),(90254,90091,'1998-07-06','1999-07-06'),(90254,89799,'1999-07-06','2000-07-05'),(90254,92267,'2000-07-05','2001-07-05'),(90254,92046,'2001-07-05','2002-07-05'),(90254,95724,'2002-07-05','9999-01-01'),(90255,58903,'1989-01-27','1990-01-27'),(90255,60216,'1990-01-27','1991-01-27'),(90255,61876,'1991-01-27','1992-01-27'),(90255,63444,'1992-01-27','1993-01-26'),(90255,65294,'1993-01-26','1994-01-26'),(90255,69281,'1994-01-26','1995-01-26'),(90255,73326,'1995-01-26','1996-01-26'),(90255,75973,'1996-01-26','1997-01-25'),(90255,77943,'1997-01-25','1998-01-25'),(90255,79504,'1998-01-25','1999-01-25'),(90255,83176,'1999-01-25','2000-01-25'),(90255,84188,'2000-01-25','2001-01-24'),(90255,84581,'2001-01-24','2002-01-24'),(90255,85660,'2002-01-24','9999-01-01'),(90256,53237,'1989-11-16','1990-11-16'),(90256,54469,'1990-11-16','1991-11-16'),(90256,58732,'1991-11-16','1992-11-15'),(90256,62461,'1992-11-15','1993-11-15'),(90256,65026,'1993-11-15','1994-11-15'),(90256,65116,'1994-11-15','1995-11-15'),(90256,64758,'1995-11-15','1996-11-14'),(90256,69055,'1996-11-14','1997-11-14'),(90256,72801,'1997-11-14','1998-11-14'),(90256,74589,'1998-11-14','1999-11-14'),(90256,74344,'1999-11-14','2000-11-13'),(90256,78126,'2000-11-13','2001-11-13'),(90256,80274,'2001-11-13','9999-01-01'),(90257,41937,'1999-09-08','2000-09-07'),(90257,46094,'2000-09-07','2001-09-07'),(90257,46387,'2001-09-07','9999-01-01'),(90258,40663,'1991-04-16','1992-04-15'),(90258,40562,'1992-04-15','1993-04-15'),(90258,42216,'1993-04-15','1994-04-15'),(90258,46683,'1994-04-15','1995-04-15'),(90258,46932,'1995-04-15','1996-04-14'),(90258,49661,'1996-04-14','1997-04-14'),(90258,50239,'1997-04-14','1998-04-14'),(90258,50985,'1998-04-14','1999-04-14'),(90258,52929,'1999-04-14','2000-04-13'),(90258,56118,'2000-04-13','2001-04-13'),(90258,59404,'2001-04-13','2002-04-13'),(90258,60963,'2002-04-13','9999-01-01'),(90259,40000,'1986-04-21','1987-04-21'),(90259,42702,'1987-04-21','1988-04-20'),(90259,43504,'1988-04-20','1989-04-20'),(90259,46142,'1989-04-20','1990-04-20'),(90259,49132,'1990-04-20','1991-04-20'),(90259,51275,'1991-04-20','1992-04-19'),(90259,52784,'1992-04-19','1993-04-19'),(90259,53640,'1993-04-19','1994-04-19'),(90259,55191,'1994-04-19','1995-04-19'),(90259,59082,'1995-04-19','1996-04-18'),(90259,62870,'1996-04-18','1997-04-18'),(90259,64823,'1997-04-18','1998-04-18'),(90259,67873,'1998-04-18','1999-04-18'),(90259,70822,'1999-04-18','2000-04-17'),(90259,73566,'2000-04-17','2001-04-17'),(90259,73076,'2001-04-17','2002-04-17'),(90259,73283,'2002-04-17','9999-01-01'),(90260,52747,'1991-09-06','1992-09-05'),(90260,52864,'1992-09-05','1993-09-05'),(90260,55028,'1993-09-05','1994-09-05'),(90260,59465,'1994-09-05','1995-09-05'),(90260,60379,'1995-09-05','1996-09-04'),(90260,62992,'1996-09-04','1996-09-29'),(90261,40000,'1995-04-28','1996-04-27'),(90261,43736,'1996-04-27','1997-04-27'),(90261,47044,'1997-04-27','1998-04-27'),(90261,46688,'1998-04-27','1999-04-27'),(90261,47165,'1999-04-27','2000-04-26'),(90261,47954,'2000-04-26','2001-04-26'),(90261,51968,'2001-04-26','2002-04-26'),(90261,53393,'2002-04-26','9999-01-01'),(90262,43034,'1997-07-30','1998-07-30'),(90262,44485,'1998-07-30','1999-07-30'),(90262,45395,'1999-07-30','2000-07-29'),(90262,47174,'2000-07-29','2001-07-29'),(90262,48346,'2001-07-29','2002-07-29'),(90262,51109,'2002-07-29','9999-01-01'),(90263,67413,'1992-11-12','1993-11-12'),(90263,70185,'1993-11-12','1994-11-12'),(90263,70191,'1994-11-12','1995-11-12'),(90263,71153,'1995-11-12','1996-11-11'),(90263,72772,'1996-11-11','1997-11-11'),(90263,75116,'1997-11-11','1998-11-11'),(90263,77175,'1998-11-11','1999-08-03'),(90264,40000,'1993-05-27','1994-05-27'),(90264,43974,'1994-05-27','1995-05-27'),(90264,46318,'1995-05-27','1996-05-26'),(90264,48696,'1996-05-26','1997-05-26'),(90264,50530,'1997-05-26','1998-05-26'),(90264,51971,'1998-05-26','1999-05-26'),(90264,53702,'1999-05-26','2000-05-25'),(90264,55495,'2000-05-25','2001-05-25'),(90264,58373,'2001-05-25','2002-05-25'),(90264,61288,'2002-05-25','9999-01-01'),(90265,78920,'1997-11-15','1998-11-15'),(90265,79516,'1998-11-15','1999-11-15'),(90265,82600,'1999-11-15','2000-11-14'),(90265,85527,'2000-11-14','2001-11-14'),(90265,86093,'2001-11-14','9999-01-01'),(90266,42881,'1988-08-15','1989-08-15'),(90266,46443,'1989-08-15','1990-08-15'),(90266,47817,'1990-08-15','1991-08-15'),(90266,50741,'1991-08-15','1992-08-14'),(90266,50768,'1992-08-14','1993-08-14'),(90266,51488,'1993-08-14','1994-08-14'),(90266,54640,'1994-08-14','1995-08-14'),(90266,56626,'1995-08-14','1996-08-13'),(90266,60129,'1996-08-13','1997-08-13'),(90266,64385,'1997-08-13','1998-08-13'),(90266,65310,'1998-08-13','1999-08-13'),(90266,67658,'1999-08-13','2000-08-12'),(90266,68145,'2000-08-12','2001-08-12'),(90266,68165,'2001-08-12','9999-01-01'),(90267,52187,'1987-01-01','1988-01-01'),(90267,54520,'1988-01-01','1988-03-06'),(90268,40000,'1991-09-08','1992-09-07'),(90268,40978,'1992-09-07','1993-09-07'),(90268,43399,'1993-09-07','1994-09-07'),(90268,47160,'1994-09-07','1995-09-07'),(90268,50423,'1995-09-07','1996-09-06'),(90268,52856,'1996-09-06','1997-09-06'),(90268,52977,'1997-09-06','1998-09-06'),(90268,56969,'1998-09-06','1999-09-06'),(90268,56528,'1999-09-06','2000-09-05'),(90268,57073,'2000-09-05','2001-09-05'),(90268,58610,'2001-09-05','9999-01-01'),(90269,40000,'1996-04-16','1997-04-16'),(90269,43458,'1997-04-16','1998-04-16'),(90269,44301,'1998-04-16','1999-04-16'),(90269,43988,'1999-04-16','2000-04-15'),(90269,46732,'2000-04-15','2001-04-03'),(90270,40000,'1988-04-02','1989-04-02'),(90270,43787,'1989-04-02','1990-04-02'),(90270,46522,'1990-04-02','1991-04-02'),(90270,46199,'1991-04-02','1992-04-01'),(90270,47835,'1992-04-01','1993-04-01'),(90270,51008,'1993-04-01','1994-04-01'),(90270,51542,'1994-04-01','1995-04-01'),(90270,53441,'1995-04-01','1996-03-31'),(90270,55329,'1996-03-31','1997-03-31'),(90270,55223,'1997-03-31','1998-03-31'),(90270,58233,'1998-03-31','1999-03-31'),(90270,61054,'1999-03-31','2000-03-30'),(90270,65261,'2000-03-30','2001-03-30'),(90270,65303,'2001-03-30','2002-03-30'),(90270,64827,'2002-03-30','9999-01-01'),(90271,40000,'1991-06-04','1992-06-03'),(90271,39902,'1992-06-03','1993-06-03'),(90271,42614,'1993-06-03','1994-06-03'),(90271,43720,'1994-06-03','1995-06-03'),(90271,45840,'1995-06-03','1996-06-02'),(90271,49665,'1996-06-02','1997-06-02'),(90271,51304,'1997-06-02','1998-06-02'),(90271,55230,'1998-06-02','1999-06-02'),(90271,56808,'1999-06-02','2000-06-01'),(90271,56901,'2000-06-01','2001-06-01'),(90271,58047,'2001-06-01','2002-06-01'),(90271,62177,'2002-06-01','9999-01-01'),(90272,47357,'1991-05-26','1992-05-25'),(90272,50042,'1992-05-25','1993-05-25'),(90272,52369,'1993-05-25','1994-05-25'),(90272,53519,'1994-05-25','1995-05-25'),(90272,53867,'1995-05-25','1996-05-24'),(90272,58006,'1996-05-24','1997-05-24'),(90272,61946,'1997-05-24','1998-05-24'),(90272,65530,'1998-05-24','1999-05-24'),(90272,65927,'1999-05-24','2000-05-23'),(90272,68478,'2000-05-23','2001-05-23'),(90272,68014,'2001-05-23','2002-05-23'),(90272,69378,'2002-05-23','9999-01-01'),(90273,40000,'1991-07-20','1992-07-19'),(90273,43140,'1992-07-19','1993-07-19'),(90273,46155,'1993-07-19','1994-07-19'),(90273,48194,'1994-07-19','1995-07-19'),(90273,49848,'1995-07-19','1996-07-18'),(90273,52764,'1996-07-18','1997-07-18'),(90273,53328,'1997-07-18','1998-07-18'),(90273,54820,'1998-07-18','1999-07-18'),(90273,56552,'1999-07-18','2000-07-17'),(90273,56825,'2000-07-17','2001-07-17'),(90273,59463,'2001-07-17','2002-07-17'),(90273,60925,'2002-07-17','9999-01-01'),(90274,75695,'1997-08-07','1998-08-07'),(90274,78573,'1998-08-07','1999-08-07'),(90274,80822,'1999-08-07','2000-08-06'),(90274,83196,'2000-08-06','2001-08-06'),(90274,87450,'2001-08-06','9999-01-01'),(90275,44687,'1986-08-10','1987-08-10'),(90275,45887,'1987-08-10','1988-08-09'),(90275,48452,'1988-08-09','1989-08-09'),(90275,49582,'1989-08-09','1990-08-09'),(90275,51000,'1990-08-09','1991-08-09'),(90275,55280,'1991-08-09','1992-08-08'),(90275,57229,'1992-08-08','1993-08-08'),(90275,58371,'1993-08-08','1994-08-08'),(90275,59985,'1994-08-08','1995-08-08'),(90275,63804,'1995-08-08','1996-08-07'),(90275,65039,'1996-08-07','1997-08-07'),(90275,65710,'1997-08-07','1998-08-07'),(90275,69218,'1998-08-07','1999-08-07'),(90275,71442,'1999-08-07','2000-08-06'),(90275,71472,'2000-08-06','2001-08-06'),(90275,75718,'2001-08-06','9999-01-01'),(90276,40000,'1997-01-26','1998-01-26'),(90276,42260,'1998-01-26','1999-01-26'),(90276,42470,'1999-01-26','2000-01-26'),(90276,43974,'2000-01-26','2001-01-25'),(90276,43875,'2001-01-25','2002-01-25'),(90276,47959,'2002-01-25','9999-01-01'),(90277,43343,'1996-04-11','1997-04-11'),(90277,46394,'1997-04-11','1998-04-11'),(90277,50700,'1998-04-11','1999-04-11'),(90277,54077,'1999-04-11','2000-04-10'),(90277,53615,'2000-04-10','2001-04-10'),(90277,53682,'2001-04-10','2002-04-10'),(90277,54375,'2002-04-10','9999-01-01'),(90278,48588,'1994-09-18','1995-09-18'),(90278,49932,'1995-09-18','1996-09-17'),(90278,52425,'1996-09-17','1997-09-17'),(90278,52730,'1997-09-17','1998-06-04'),(90279,61651,'1992-05-03','1993-05-03'),(90279,62340,'1993-05-03','1994-05-03'),(90279,63947,'1994-05-03','1995-05-03'),(90279,67111,'1995-05-03','1996-05-02'),(90279,69233,'1996-05-02','1997-05-02'),(90279,69779,'1997-05-02','1998-05-02'),(90279,72884,'1998-05-02','1999-05-02'),(90279,73084,'1999-05-02','2000-05-01'),(90279,73685,'2000-05-01','2001-05-01'),(90279,73448,'2001-05-01','2002-05-01'),(90279,75770,'2002-05-01','9999-01-01'),(90280,45765,'1986-05-28','1987-05-28'),(90280,49357,'1987-05-28','1988-05-27'),(90280,53599,'1988-05-27','1989-05-27'),(90280,53310,'1989-05-27','1990-05-27'),(90280,53611,'1990-05-27','1991-05-27'),(90280,55705,'1991-05-27','1992-05-26'),(90280,57146,'1992-05-26','1993-05-26'),(90280,60373,'1993-05-26','1994-05-26'),(90280,61483,'1994-05-26','1995-05-26'),(90280,62366,'1995-05-26','1996-05-25'),(90280,64959,'1996-05-25','1997-05-25'),(90280,68559,'1997-05-25','1998-05-25'),(90280,71563,'1998-05-25','1999-05-25'),(90280,74038,'1999-05-25','2000-05-24'),(90280,74553,'2000-05-24','2001-05-24'),(90280,77593,'2001-05-24','2002-05-24'),(90280,80573,'2002-05-24','9999-01-01'),(90281,43339,'1990-08-14','1991-08-14'),(90281,44582,'1991-08-14','1992-08-13'),(90281,44625,'1992-08-13','1993-08-13'),(90281,44707,'1993-08-13','1994-08-13'),(90281,48347,'1994-08-13','1995-08-13'),(90281,52833,'1995-08-13','1996-08-12'),(90281,55145,'1996-08-12','1997-08-12'),(90281,57486,'1997-08-12','1998-08-12'),(90281,61006,'1998-08-12','1999-08-12'),(90281,61627,'1999-08-12','2000-08-11'),(90281,61855,'2000-08-11','2001-08-11'),(90281,62576,'2001-08-11','9999-01-01'),(90282,57440,'1996-05-20','1997-05-20'),(90282,60557,'1997-05-20','1998-05-20'),(90282,63589,'1998-05-20','1999-05-20'),(90282,67653,'1999-05-20','2000-05-19'),(90282,71133,'2000-05-19','2001-05-19'),(90282,74992,'2001-05-19','2002-05-19'),(90282,75996,'2002-05-19','9999-01-01'),(90283,40450,'1992-04-25','1993-04-25'),(90283,40410,'1993-04-25','1994-04-25'),(90283,43907,'1994-04-25','1995-04-25'),(90283,45066,'1995-04-25','1996-04-24'),(90283,47505,'1996-04-24','1997-04-24'),(90283,51845,'1997-04-24','1998-04-24'),(90283,51595,'1998-04-24','1999-04-24'),(90283,52147,'1999-04-24','2000-04-23'),(90283,53465,'2000-04-23','2001-04-23'),(90283,57358,'2001-04-23','2002-04-23'),(90283,61607,'2002-04-23','9999-01-01'),(90284,40000,'1988-02-24','1989-02-23'),(90284,42571,'1989-02-23','1990-02-23'),(90284,43943,'1990-02-23','1991-02-23'),(90284,47784,'1991-02-23','1992-02-23'),(90284,51424,'1992-02-23','1993-02-22'),(90284,54157,'1993-02-22','1994-02-22'),(90284,55224,'1994-02-22','1995-02-22'),(90284,56868,'1995-02-22','1996-02-22'),(90284,57131,'1996-02-22','1996-09-30'),(90285,83361,'1986-07-25','1987-07-25'),(90285,85805,'1987-07-25','1988-07-24'),(90285,89598,'1988-07-24','1989-07-24'),(90285,93790,'1989-07-24','1990-07-24'),(90285,94486,'1990-07-24','1991-07-24'),(90285,94664,'1991-07-24','1992-07-23'),(90285,95769,'1992-07-23','1993-07-23'),(90285,99538,'1993-07-23','1994-07-23'),(90285,100278,'1994-07-23','1995-07-23'),(90285,99810,'1995-07-23','1996-07-22'),(90285,100773,'1996-07-22','1997-07-22'),(90285,102554,'1997-07-22','1998-07-22'),(90285,106879,'1998-07-22','1999-07-22'),(90285,108991,'1999-07-22','2000-07-21'),(90285,111183,'2000-07-21','2001-07-21'),(90285,115477,'2001-07-21','2002-07-21'),(90285,115555,'2002-07-21','9999-01-01'),(90286,49540,'1993-01-15','1994-01-15'),(90286,52814,'1994-01-15','1995-01-15'),(90286,53592,'1995-01-15','1996-01-15'),(90286,53543,'1996-01-15','1997-01-14'),(90286,56660,'1997-01-14','1998-01-14'),(90286,59552,'1998-01-14','1999-01-14'),(90286,62783,'1999-01-14','2000-01-14'),(90286,66484,'2000-01-14','2001-01-13'),(90286,67683,'2001-01-13','2002-01-13'),(90286,68910,'2002-01-13','9999-01-01'),(90287,66228,'1991-09-22','1992-09-21'),(90287,68162,'1992-09-21','1993-09-21'),(90287,72250,'1993-09-21','1994-09-21'),(90287,75779,'1994-09-21','1995-09-21'),(90287,77702,'1995-09-21','1996-09-20'),(90287,80017,'1996-09-20','1997-09-20'),(90287,82589,'1997-09-20','1998-09-20'),(90287,84941,'1998-09-20','1999-09-20'),(90287,84810,'1999-09-20','2000-09-19'),(90287,86522,'2000-09-19','2001-09-19'),(90287,86941,'2001-09-19','9999-01-01'),(90288,54595,'1990-12-21','1991-12-21'),(90288,56591,'1991-12-21','1992-12-20'),(90288,58012,'1992-12-20','1993-12-20'),(90288,58008,'1993-12-20','1994-12-20'),(90288,60304,'1994-12-20','1995-12-20'),(90288,62425,'1995-12-20','1996-12-19'),(90288,65462,'1996-12-19','1997-12-19'),(90288,67851,'1997-12-19','1998-12-19'),(90288,68398,'1998-12-19','1999-12-19'),(90288,70216,'1999-12-19','2000-12-18'),(90288,72105,'2000-12-18','2001-12-18'),(90288,72514,'2001-12-18','9999-01-01'),(90289,47578,'1990-01-05','1991-01-05'),(90289,48104,'1991-01-05','1992-01-05'),(90289,51686,'1992-01-05','1993-01-04'),(90289,55151,'1993-01-04','1994-01-04'),(90289,57703,'1994-01-04','1995-01-04'),(90289,57766,'1995-01-04','1996-01-04'),(90289,59157,'1996-01-04','1997-01-03'),(90289,60566,'1997-01-03','1998-01-03'),(90289,62719,'1998-01-03','1999-01-03'),(90289,63027,'1999-01-03','2000-01-03'),(90289,62848,'2000-01-03','2000-10-22'),(90290,57069,'1988-01-08','1989-01-07'),(90290,61248,'1989-01-07','1990-01-07'),(90290,62077,'1990-01-07','1991-01-07'),(90290,62812,'1991-01-07','1992-01-07'),(90290,64439,'1992-01-07','1993-01-06'),(90290,65567,'1993-01-06','1994-01-06'),(90290,67637,'1994-01-06','1995-01-06'),(90290,70687,'1995-01-06','1996-01-06'),(90290,74958,'1996-01-06','1997-01-05'),(90290,77683,'1997-01-05','1998-01-05'),(90290,78498,'1998-01-05','1999-01-05'),(90290,80616,'1999-01-05','2000-01-05'),(90290,82250,'2000-01-05','2001-01-04'),(90290,82791,'2001-01-04','2002-01-04'),(90290,84106,'2002-01-04','9999-01-01'),(90291,50552,'2000-01-01','2000-12-31'),(90291,52331,'2000-12-31','2001-12-31'),(90291,52902,'2001-12-31','9999-01-01'),(90292,40491,'1990-05-26','1991-05-26'),(90292,42962,'1991-05-26','1992-05-25'),(90292,45156,'1992-05-25','1993-05-25'),(90292,44778,'1993-05-25','1994-05-25'),(90292,47770,'1994-05-25','1995-05-25'),(90292,50210,'1995-05-25','1996-05-24'),(90292,54571,'1996-05-24','1997-05-24'),(90292,56910,'1997-05-24','1998-05-24'),(90292,59818,'1998-05-24','1999-05-24'),(90292,61296,'1999-05-24','2000-05-23'),(90292,65656,'2000-05-23','2001-05-23'),(90292,67974,'2001-05-23','2002-05-23'),(90292,72187,'2002-05-23','9999-01-01'),(90293,40000,'1996-09-12','1997-09-12'),(90293,43635,'1997-09-12','1998-09-12'),(90293,46477,'1998-09-12','1999-09-12'),(90293,47937,'1999-09-12','2000-09-11'),(90293,51980,'2000-09-11','2001-09-11'),(90293,52649,'2001-09-11','9999-01-01'),(90294,67232,'1991-12-23','1992-12-22'),(90294,67243,'1992-12-22','1993-12-22'),(90294,67318,'1993-12-22','1994-12-22'),(90294,70519,'1994-12-22','1995-12-22'),(90294,74341,'1995-12-22','1996-12-21'),(90294,76709,'1996-12-21','1997-12-21'),(90294,78597,'1997-12-21','1998-12-21'),(90294,83088,'1998-12-21','1999-12-21'),(90294,87380,'1999-12-21','2000-12-20'),(90294,89913,'2000-12-20','2001-12-20'),(90294,90697,'2001-12-20','9999-01-01'),(90295,46533,'1996-06-10','1997-06-10'),(90295,48353,'1997-06-10','1998-06-10'),(90295,49546,'1998-06-10','1999-06-10'),(90295,51259,'1999-06-10','2000-06-09'),(90295,52247,'2000-06-09','2001-06-09'),(90295,54790,'2001-06-09','2002-06-09'),(90295,56692,'2002-06-09','9999-01-01'),(90296,40000,'1997-11-21','1998-11-21'),(90296,42156,'1998-11-21','1999-11-21'),(90296,41908,'1999-11-21','2000-11-20'),(90296,44780,'2000-11-20','2001-11-20'),(90296,44456,'2001-11-20','9999-01-01'),(90297,68366,'1985-05-01','1986-05-01'),(90297,68383,'1986-05-01','1987-05-01'),(90297,68877,'1987-05-01','1988-04-30'),(90297,69984,'1988-04-30','1989-04-30'),(90297,72360,'1989-04-30','1990-04-30'),(90297,74534,'1990-04-30','1991-04-30'),(90297,74085,'1991-04-30','1991-08-22'),(90298,77675,'1991-06-16','1992-06-15'),(90298,78763,'1992-06-15','1993-06-15'),(90298,82659,'1993-06-15','1994-06-15'),(90298,86558,'1994-06-15','1995-06-15'),(90298,87908,'1995-06-15','1996-06-14'),(90298,91460,'1996-06-14','1997-06-14'),(90298,93131,'1997-06-14','1998-06-14'),(90298,95868,'1998-06-14','1999-06-14'),(90298,95750,'1999-06-14','2000-06-13'),(90298,96712,'2000-06-13','2001-06-13'),(90298,100942,'2001-06-13','2002-06-13'),(90298,103563,'2002-06-13','9999-01-01'),(90299,40000,'1989-01-07','1990-01-07'),(90299,43787,'1990-01-07','1991-01-07'),(90299,45837,'1991-01-07','1992-01-07'),(90299,48160,'1992-01-07','1993-01-06'),(90299,49152,'1993-01-06','1994-01-06'),(90299,52393,'1994-01-06','1995-01-06'),(90299,52885,'1995-01-06','1996-01-06'),(90299,53456,'1996-01-06','1997-01-05'),(90299,54164,'1997-01-05','1998-01-05'),(90299,58267,'1998-01-05','1999-01-05'),(90299,61332,'1999-01-05','2000-01-05'),(90299,65277,'2000-01-05','2001-01-04'),(90299,67859,'2001-01-04','2002-01-04'),(90299,71316,'2002-01-04','9999-01-01'),(90300,40000,'1999-07-10','2000-07-09'),(90300,41193,'2000-07-09','2001-07-09'),(90300,40854,'2001-07-09','2002-07-09'),(90300,44512,'2002-07-09','9999-01-01'),(90301,68347,'1988-08-10','1989-08-10'),(90301,69119,'1989-08-10','1990-08-10'),(90301,70131,'1990-08-10','1991-08-10'),(90301,70304,'1991-08-10','1992-08-09'),(90301,71097,'1992-08-09','1993-08-09'),(90301,71478,'1993-08-09','1994-08-09'),(90301,72407,'1994-08-09','1995-08-09'),(90301,74511,'1995-08-09','1996-08-08'),(90301,78145,'1996-08-08','1997-08-08'),(90301,82012,'1997-08-08','1998-08-08'),(90301,84245,'1998-08-08','1999-08-08'),(90301,88080,'1999-08-08','2000-08-07'),(90301,88922,'2000-08-07','2001-08-07'),(90301,89223,'2001-08-07','9999-01-01'),(90302,40362,'1997-11-03','1998-11-03'),(90302,42777,'1998-11-03','1999-11-03'),(90302,44209,'1999-11-03','2000-11-02'),(90302,47510,'2000-11-02','2001-11-02'),(90302,50412,'2001-11-02','9999-01-01'),(90303,53260,'1997-05-16','1998-05-16'),(90303,56058,'1998-05-16','1999-05-16'),(90303,59373,'1999-05-16','2000-05-15'),(90303,62463,'2000-05-15','2001-05-15'),(90303,65325,'2001-05-15','2002-05-15'),(90303,66803,'2002-05-15','9999-01-01'),(90304,45366,'1986-07-04','1987-07-04'),(90304,49185,'1987-07-04','1988-07-03'),(90304,51365,'1988-07-03','1989-07-03'),(90304,50958,'1989-07-03','1990-07-03'),(90304,50759,'1990-07-03','1991-07-03'),(90304,55103,'1991-07-03','1992-07-02'),(90304,55312,'1992-07-02','1993-07-02'),(90304,56863,'1993-07-02','1994-07-02'),(90304,57244,'1994-07-02','1995-07-02'),(90304,60577,'1995-07-02','1996-07-01'),(90304,61753,'1996-07-01','1997-07-01'),(90304,64908,'1997-07-01','1998-07-01'),(90304,67027,'1998-07-01','1999-07-01'),(90304,69750,'1999-07-01','2000-06-30'),(90304,69301,'2000-06-30','2001-06-30'),(90304,70352,'2001-06-30','2002-06-30'),(90304,73182,'2002-06-30','9999-01-01'),(90305,40014,'1995-04-10','1996-04-09'),(90305,43821,'1996-04-09','1997-04-09'),(90305,45999,'1997-04-09','1998-04-09'),(90305,48092,'1998-04-09','1999-04-09'),(90305,50948,'1999-04-09','2000-04-08'),(90305,50651,'2000-04-08','2001-04-08'),(90305,53902,'2001-04-08','2002-04-08'),(90305,54914,'2002-04-08','9999-01-01'),(90306,98223,'1989-01-04','1990-01-04'),(90306,101681,'1990-01-04','1991-01-04'),(90306,101407,'1991-01-04','1992-01-04'),(90306,102268,'1992-01-04','1993-01-03'),(90306,104917,'1993-01-03','1993-03-02'),(90307,40000,'1989-02-04','1990-02-04'),(90307,41908,'1990-02-04','1991-02-04'),(90307,44924,'1991-02-04','1992-02-04'),(90307,44760,'1992-02-04','1993-02-03'),(90307,46795,'1993-02-03','1994-02-03'),(90307,47696,'1994-02-03','1995-02-03'),(90307,47408,'1995-02-03','1996-02-03'),(90307,49508,'1996-02-03','1997-02-02'),(90307,49849,'1997-02-02','1998-02-02'),(90307,53216,'1998-02-02','1999-02-02'),(90307,56009,'1999-02-02','2000-02-02'),(90307,58359,'2000-02-02','2001-02-01'),(90307,59285,'2001-02-01','2002-02-01'),(90307,59052,'2002-02-01','9999-01-01'),(90308,40000,'1985-12-13','1986-12-13'),(90308,42498,'1986-12-13','1987-12-13'),(90308,46126,'1987-12-13','1988-12-12'),(90308,48385,'1988-12-12','1989-12-12'),(90308,52100,'1989-12-12','1990-12-12'),(90308,54959,'1990-12-12','1991-12-12'),(90308,59235,'1991-12-12','1992-12-11'),(90308,62756,'1992-12-11','1993-12-11'),(90308,65868,'1993-12-11','1994-12-11'),(90308,67348,'1994-12-11','1995-12-11'),(90308,67194,'1995-12-11','1996-12-10'),(90308,71244,'1996-12-10','1997-12-10'),(90308,74271,'1997-12-10','1998-12-10'),(90308,78414,'1998-12-10','1999-12-10'),(90308,79176,'1999-12-10','2000-12-09'),(90308,78801,'2000-12-09','2001-12-09'),(90308,82031,'2001-12-09','9999-01-01'),(90309,40000,'1998-12-08','1999-12-08'),(90309,40227,'1999-12-08','2000-12-07'),(90309,44141,'2000-12-07','2001-12-07'),(90309,45909,'2001-12-07','9999-01-01'),(90310,70486,'1991-02-01','1992-02-01'),(90310,73112,'1992-02-01','1993-01-31'),(90310,76302,'1993-01-31','1994-01-31'),(90310,80232,'1994-01-31','1995-01-31'),(90310,81108,'1995-01-31','1996-01-31'),(90310,80958,'1996-01-31','1997-01-30'),(90310,83518,'1997-01-30','1998-01-30'),(90310,86049,'1998-01-30','1999-01-30'),(90310,86059,'1999-01-30','2000-01-30'),(90310,89962,'2000-01-30','2001-01-29'),(90310,89975,'2001-01-29','2002-01-29'),(90310,92261,'2002-01-29','9999-01-01'),(90311,40000,'1994-04-06','1995-04-06'),(90311,43578,'1995-04-06','1996-04-04'),(90311,44646,'1996-04-04','1997-04-04'),(90311,46696,'1997-04-04','1998-04-04'),(90311,50736,'1998-04-04','1999-04-05'),(90311,54759,'1999-04-05','2000-04-04'),(90311,59017,'2000-04-04','2001-04-04'),(90311,59797,'2001-04-04','2002-04-03'),(90311,60294,'2002-04-03','9999-01-01'),(90312,53560,'1992-11-25','1993-11-25'),(90312,53367,'1993-11-25','1994-11-25'),(90312,56973,'1994-11-25','1995-11-25'),(90312,59040,'1995-11-25','1996-11-24'),(90312,60794,'1996-11-24','1997-11-24'),(90312,60492,'1997-11-24','1998-11-24'),(90312,62868,'1998-11-24','1999-11-24'),(90312,64927,'1999-11-24','2000-11-23'),(90312,66980,'2000-11-23','2000-12-23'),(90313,46996,'1997-04-04','1998-04-04'),(90313,48335,'1998-04-04','1999-04-04'),(90313,48542,'1999-04-04','2000-04-03'),(90313,52274,'2000-04-03','2001-04-03'),(90313,52933,'2001-04-03','2002-04-03'),(90313,54561,'2002-04-03','9999-01-01'),(90314,40000,'1986-07-05','1987-07-05'),(90314,41281,'1987-07-05','1988-07-04'),(90314,40909,'1988-07-04','1989-07-04'),(90314,44505,'1989-07-04','1990-07-04'),(90314,46702,'1990-07-04','1991-07-04'),(90314,49985,'1991-07-04','1992-07-03'),(90314,50376,'1992-07-03','1993-07-03'),(90314,52237,'1993-07-03','1994-07-03'),(90314,52901,'1994-07-03','1995-07-03'),(90314,56790,'1995-07-03','1996-07-02'),(90314,57868,'1996-07-02','1997-07-02'),(90314,58783,'1997-07-02','1998-07-02'),(90314,60667,'1998-07-02','1999-07-02'),(90314,60779,'1999-07-02','2000-07-01'),(90314,64238,'2000-07-01','2001-07-01'),(90314,64691,'2001-07-01','2002-07-01'),(90314,68330,'2002-07-01','9999-01-01'),(90315,42805,'1991-08-31','1992-08-30'),(90315,44814,'1992-08-30','1993-08-30'),(90315,47501,'1993-08-30','1994-08-30'),(90315,50404,'1994-08-30','1995-08-30'),(90315,52978,'1995-08-30','1996-08-29'),(90315,54166,'1996-08-29','1997-08-29'),(90315,54944,'1997-08-29','1998-08-29'),(90315,58629,'1998-08-29','1999-08-29'),(90315,62806,'1999-08-29','2000-08-28'),(90315,63804,'2000-08-28','2001-08-28'),(90315,66141,'2001-08-28','9999-01-01'),(90316,44596,'1993-08-17','1994-08-17'),(90316,45559,'1994-08-17','1995-08-17'),(90316,45403,'1995-08-17','1996-08-16'),(90316,44957,'1996-08-16','1997-08-16'),(90316,44775,'1997-08-16','1998-08-16'),(90316,47334,'1998-08-16','1999-08-16'),(90316,47124,'1999-08-16','2000-08-15'),(90316,50659,'2000-08-15','2001-08-15'),(90316,52075,'2001-08-15','9999-01-01'),(90317,45472,'1987-12-25','1988-12-24'),(90317,48136,'1988-12-24','1989-12-24'),(90317,50861,'1989-12-24','1990-12-24'),(90317,51053,'1990-12-24','1991-12-24'),(90317,55411,'1991-12-24','1992-12-23'),(90317,56701,'1992-12-23','1993-12-23'),(90317,58349,'1993-12-23','1994-12-23'),(90317,60561,'1994-12-23','1995-12-23'),(90317,60547,'1995-12-23','1996-12-22'),(90317,60193,'1996-12-22','1997-12-22'),(90317,60325,'1997-12-22','1998-12-22'),(90317,60127,'1998-12-22','1999-12-22'),(90317,64627,'1999-12-22','2000-12-21'),(90317,64860,'2000-12-21','2001-12-21'),(90317,64599,'2001-12-21','9999-01-01'),(90318,64885,'1997-07-22','1998-07-22'),(90318,66794,'1998-07-22','1999-07-22'),(90318,67468,'1999-07-22','2000-07-21'),(90318,68521,'2000-07-21','2001-07-21'),(90318,70491,'2001-07-21','2002-07-21'),(90318,74060,'2002-07-21','9999-01-01'),(90319,62047,'1996-05-02','1996-09-12'),(90320,40000,'1990-08-12','1991-08-12'),(90320,41131,'1991-08-12','1992-08-11'),(90320,45325,'1992-08-11','1993-08-11'),(90320,47640,'1993-08-11','1994-08-11'),(90320,51788,'1994-08-11','1995-08-11'),(90320,54834,'1995-08-11','1996-08-10'),(90320,54843,'1996-08-10','1997-08-10'),(90320,59314,'1997-08-10','1998-08-10'),(90320,61041,'1998-08-10','1999-08-10'),(90320,63242,'1999-08-10','2000-08-09'),(90320,67506,'2000-08-09','2001-08-09'),(90320,67326,'2001-08-09','9999-01-01'),(90321,51398,'1986-05-31','1987-05-31'),(90321,53287,'1987-05-31','1988-05-30'),(90321,54725,'1988-05-30','1989-05-30'),(90321,56634,'1989-05-30','1990-05-30'),(90321,57193,'1990-05-30','1991-05-30'),(90321,57206,'1991-05-30','1992-05-29'),(90321,61623,'1992-05-29','1993-05-29'),(90321,64199,'1993-05-29','1994-05-29'),(90321,63904,'1994-05-29','1995-05-29'),(90321,68384,'1995-05-29','1996-05-28'),(90321,68873,'1996-05-28','1997-05-28'),(90321,68417,'1997-05-28','1998-05-28'),(90321,70718,'1998-05-28','1999-05-28'),(90321,75068,'1999-05-28','2000-05-27'),(90321,75303,'2000-05-27','2001-05-27'),(90321,75917,'2001-05-27','2002-05-27'),(90321,75747,'2002-05-27','9999-01-01'),(90322,40000,'1986-02-26','1987-02-26'),(90322,43712,'1987-02-26','1988-02-26'),(90322,47573,'1988-02-26','1989-02-25'),(90322,48901,'1989-02-25','1990-02-25'),(90322,52630,'1990-02-25','1991-02-25'),(90322,53956,'1991-02-25','1992-02-25'),(90322,55205,'1992-02-25','1993-02-24'),(90322,58189,'1993-02-24','1994-02-24'),(90322,62551,'1994-02-24','1995-02-24'),(90322,65735,'1995-02-24','1996-02-24'),(90322,68626,'1996-02-24','1997-02-23'),(90322,68778,'1997-02-23','1998-02-23'),(90322,72378,'1998-02-23','1999-02-23'),(90322,74688,'1999-02-23','2000-02-23'),(90322,75035,'2000-02-23','2001-02-22'),(90322,74831,'2001-02-22','2002-02-22'),(90322,77166,'2002-02-22','9999-01-01'),(90323,40000,'1991-10-07','1992-10-06'),(90323,44443,'1992-10-06','1993-10-06'),(90323,47593,'1993-10-06','1994-10-06'),(90323,49217,'1994-10-06','1995-10-06'),(90323,53112,'1995-10-06','1996-10-05'),(90323,53399,'1996-10-05','1997-10-05'),(90323,54640,'1997-10-05','1998-10-05'),(90323,56660,'1998-10-05','1999-07-17'),(90324,40000,'1991-06-17','1992-06-16'),(90324,40343,'1992-06-16','1993-06-16'),(90324,39939,'1993-06-16','1994-06-16'),(90324,43108,'1994-06-16','1995-06-16'),(90324,44833,'1995-06-16','1996-06-15'),(90324,45917,'1996-06-15','1997-06-15'),(90324,45663,'1997-06-15','1998-06-15'),(90324,45908,'1998-06-15','1999-06-15'),(90324,46412,'1999-06-15','2000-06-14'),(90324,48391,'2000-06-14','2001-06-14'),(90324,49751,'2001-06-14','2002-06-14'),(90324,50540,'2002-06-14','9999-01-01'),(90325,40000,'1997-03-23','1998-03-23'),(90325,40145,'1998-03-23','1999-03-23'),(90325,43643,'1999-03-23','2000-03-22'),(90325,44835,'2000-03-22','2001-03-22'),(90325,46233,'2001-03-22','2002-03-22'),(90325,46749,'2002-03-22','9999-01-01'),(90326,54594,'1996-05-27','1997-05-27'),(90326,57587,'1997-05-27','1998-05-27'),(90326,60344,'1998-05-27','1999-05-27'),(90326,64251,'1999-05-27','2000-05-26'),(90326,66078,'2000-05-26','2001-05-26'),(90326,70389,'2001-05-26','2002-05-26'),(90326,73515,'2002-05-26','9999-01-01'),(90327,40000,'1986-09-09','1987-09-09'),(90327,42322,'1987-09-09','1988-09-08'),(90327,42287,'1988-09-08','1989-09-08'),(90327,44619,'1989-09-08','1990-09-08'),(90327,44513,'1990-09-08','1991-09-08'),(90327,48097,'1991-09-08','1992-09-07'),(90327,48560,'1992-09-07','1993-09-07'),(90327,49544,'1993-09-07','1994-09-07'),(90327,50116,'1994-09-07','1995-09-07'),(90327,54508,'1995-09-07','1996-09-06'),(90327,55211,'1996-09-06','1997-09-06'),(90327,55683,'1997-09-06','1998-09-06'),(90327,58252,'1998-09-06','1999-09-06'),(90327,62008,'1999-09-06','2000-09-05'),(90327,66013,'2000-09-05','2001-09-05'),(90327,69186,'2001-09-05','9999-01-01'),(90328,49757,'1992-02-17','1993-02-16'),(90328,50237,'1993-02-16','1994-02-16'),(90328,52346,'1994-02-16','1995-02-16'),(90328,55885,'1995-02-16','1996-02-16'),(90328,58630,'1996-02-16','1997-02-15'),(90328,62249,'1997-02-15','1998-02-15'),(90328,65297,'1998-02-15','1999-02-15'),(90328,68711,'1999-02-15','2000-02-15'),(90328,71150,'2000-02-15','2001-02-14'),(90328,71739,'2001-02-14','2002-02-14'),(90328,74527,'2002-02-14','9999-01-01'),(90329,77178,'1996-11-06','1997-11-06'),(90329,81044,'1997-11-06','1998-11-06'),(90329,82607,'1998-11-06','1999-11-06'),(90329,86858,'1999-11-06','2000-11-05'),(90329,87275,'2000-11-05','2001-11-05'),(90329,89477,'2001-11-05','9999-01-01'),(90330,62119,'1990-11-24','1991-11-24'),(90330,65406,'1991-11-24','1992-11-23'),(90330,64986,'1992-11-23','1993-11-23'),(90330,68891,'1993-11-23','1994-11-23'),(90330,69944,'1994-11-23','1995-11-23'),(90330,72675,'1995-11-23','1996-11-22'),(90330,76469,'1996-11-22','1997-11-22'),(90330,79082,'1997-11-22','1998-11-22'),(90330,79599,'1998-11-22','1999-11-22'),(90330,80955,'1999-11-22','2000-11-21'),(90330,83559,'2000-11-21','2001-11-21'),(90330,85295,'2001-11-21','9999-01-01'),(90331,51260,'1985-05-17','1986-05-17'),(90331,52242,'1986-05-17','1987-05-17'),(90331,54498,'1987-05-17','1988-05-16'),(90331,58086,'1988-05-16','1989-02-03'),(90332,55258,'1994-08-27','1995-08-27'),(90332,57967,'1995-08-27','1996-08-26'),(90332,61758,'1996-08-26','1997-08-26'),(90332,62540,'1997-08-26','1998-08-26'),(90332,65062,'1998-08-26','1999-08-26'),(90332,66202,'1999-08-26','2000-08-25'),(90332,68582,'2000-08-25','2001-08-25'),(90332,69945,'2001-08-25','9999-01-01'),(90333,53350,'1991-04-17','1992-04-16'),(90333,54305,'1992-04-16','1993-04-16'),(90333,54478,'1993-04-16','1994-04-16'),(90333,56719,'1994-04-16','1995-04-16'),(90333,60783,'1995-04-16','1996-04-15'),(90333,64203,'1996-04-15','1997-04-15'),(90333,66813,'1997-04-15','1998-04-15'),(90333,70666,'1998-04-15','1999-04-15'),(90333,74253,'1999-04-15','2000-04-14'),(90333,74738,'2000-04-14','2001-04-14'),(90333,78962,'2001-04-14','2002-04-14'),(90333,82673,'2002-04-14','9999-01-01'),(90334,69898,'1995-04-07','1996-04-05'),(90334,73867,'1996-04-05','1997-04-05'),(90334,78125,'1997-04-05','1998-04-06'),(90334,82059,'1998-04-06','1999-04-06'),(90334,81801,'1999-04-06','2000-04-05'),(90334,85993,'2000-04-05','2001-04-05'),(90334,87048,'2001-04-05','2002-04-04'),(90334,90516,'2002-04-04','9999-01-01'),(90335,59753,'1992-03-19','1993-03-19'),(90335,63402,'1993-03-19','1994-03-19'),(90335,66682,'1994-03-19','1995-03-19'),(90335,68389,'1995-03-19','1995-07-28'),(90336,45030,'1990-04-24','1991-04-24'),(90336,45143,'1991-04-24','1992-04-23'),(90336,49366,'1992-04-23','1993-04-23'),(90336,52621,'1993-04-23','1994-04-23'),(90336,55952,'1994-04-23','1995-04-23'),(90336,56996,'1995-04-23','1996-04-22'),(90336,59226,'1996-04-22','1997-04-22'),(90336,63654,'1997-04-22','1998-04-22'),(90336,66189,'1998-04-22','1999-04-22'),(90336,67551,'1999-04-22','2000-04-21'),(90336,71820,'2000-04-21','2001-04-21'),(90336,72002,'2001-04-21','2002-04-21'),(90336,75667,'2002-04-21','9999-01-01'),(90337,41962,'1987-12-10','1988-12-09'),(90337,42742,'1988-12-09','1989-12-09'),(90337,42635,'1989-12-09','1990-12-09'),(90337,44962,'1990-12-09','1991-12-09'),(90337,47058,'1991-12-09','1992-12-08'),(90337,47394,'1992-12-08','1993-12-08'),(90337,50783,'1993-12-08','1994-12-08'),(90337,54287,'1994-12-08','1995-12-08'),(90337,55931,'1995-12-08','1996-12-07'),(90337,57000,'1996-12-07','1997-12-07'),(90337,60813,'1997-12-07','1998-12-07'),(90337,60771,'1998-12-07','1999-12-07'),(90337,62545,'1999-12-07','2000-12-06'),(90337,63473,'2000-12-06','2001-12-06'),(90337,67755,'2001-12-06','9999-01-01'),(90338,63843,'1997-10-11','1998-10-11'),(90338,65016,'1998-10-11','1999-10-11'),(90338,64721,'1999-10-11','2000-10-10'),(90338,69213,'2000-10-10','2001-10-10'),(90338,73293,'2001-10-10','9999-01-01'),(90339,47494,'1990-10-05','1991-10-05'),(90339,49974,'1991-10-05','1992-10-04'),(90339,54428,'1992-10-04','1993-10-04'),(90339,56693,'1993-10-04','1994-10-04'),(90339,56486,'1994-10-04','1995-10-04'),(90339,59267,'1995-10-04','1996-10-03'),(90339,58806,'1996-10-03','1997-10-03'),(90339,61207,'1997-10-03','1998-10-03'),(90339,60809,'1998-10-03','1998-12-05'),(90340,83369,'1986-12-03','1987-12-03'),(90340,85326,'1987-12-03','1988-12-02'),(90340,88686,'1988-12-02','1989-12-02'),(90340,91432,'1989-12-02','1990-12-02'),(90340,94257,'1990-12-02','1991-12-02'),(90340,95609,'1991-12-02','1992-12-01'),(90340,96863,'1992-12-01','1993-12-01'),(90340,96812,'1993-12-01','1994-12-01'),(90340,96812,'1994-12-01','1995-12-01'),(90340,97779,'1995-12-01','1996-11-30'),(90340,98609,'1996-11-30','1997-11-30'),(90340,98870,'1997-11-30','1998-11-30'),(90340,100975,'1998-11-30','1999-11-30'),(90340,104635,'1999-11-30','2000-11-29'),(90340,107114,'2000-11-29','2001-11-29'),(90340,110440,'2001-11-29','9999-01-01'),(90341,56481,'1993-11-07','1994-11-07'),(90341,57499,'1994-11-07','1995-11-07'),(90341,57166,'1995-11-07','1996-11-06'),(90341,57039,'1996-11-06','1997-11-06'),(90341,57968,'1997-11-06','1998-11-06'),(90341,59896,'1998-11-06','1999-11-06'),(90341,64141,'1999-11-06','2000-11-05'),(90341,65028,'2000-11-05','2001-11-05'),(90341,67193,'2001-11-05','2002-06-16'),(90342,60784,'1992-02-15','1993-02-14'),(90342,63001,'1993-02-14','1994-02-14'),(90342,65106,'1994-02-14','1995-02-14'),(90342,67687,'1995-02-14','1996-02-14'),(90342,67673,'1996-02-14','1997-02-13'),(90342,67973,'1997-02-13','1998-02-13'),(90342,67504,'1998-02-13','1999-02-13'),(90342,67338,'1999-02-13','2000-02-13'),(90342,68711,'2000-02-13','2001-02-12'),(90342,70679,'2001-02-12','2002-02-12'),(90342,74506,'2002-02-12','9999-01-01'),(90343,53614,'1999-06-27','2000-06-26'),(90343,54346,'2000-06-26','2001-06-26'),(90343,54030,'2001-06-26','2002-06-26'),(90343,55136,'2002-06-26','9999-01-01'),(90344,40000,'1992-07-12','1993-07-12'),(90344,39746,'1993-07-12','1994-07-12'),(90344,42819,'1994-07-12','1995-07-12'),(90344,45685,'1995-07-12','1996-07-11'),(90344,46705,'1996-07-11','1997-07-11'),(90344,50797,'1997-07-11','1998-07-11'),(90344,50968,'1998-07-11','1999-07-11'),(90344,51261,'1999-07-11','2000-07-10'),(90344,53470,'2000-07-10','2000-12-25'),(90345,40000,'1996-12-11','1997-12-11'),(90345,42566,'1997-12-11','1998-12-11'),(90345,43311,'1998-12-11','1999-12-11'),(90345,47265,'1999-12-11','2000-12-10'),(90345,49427,'2000-12-10','2001-12-10'),(90345,51653,'2001-12-10','9999-01-01'),(90346,40000,'1986-08-01','1987-08-01'),(90346,41776,'1987-08-01','1988-07-31'),(90346,43390,'1988-07-31','1989-07-31'),(90346,46000,'1989-07-31','1990-07-31'),(90346,49641,'1990-07-31','1991-07-31'),(90346,49763,'1991-07-31','1992-07-30'),(90346,50117,'1992-07-30','1993-07-30'),(90346,49858,'1993-07-30','1994-07-30'),(90346,53796,'1994-07-30','1995-07-30'),(90346,56941,'1995-07-30','1996-07-29'),(90346,60503,'1996-07-29','1997-07-29'),(90346,63582,'1997-07-29','1998-07-29'),(90346,64034,'1998-07-29','1999-07-29'),(90346,64815,'1999-07-29','2000-07-28'),(90346,67899,'2000-07-28','2001-07-28'),(90346,71960,'2001-07-28','2002-07-28'),(90346,71593,'2002-07-28','9999-01-01'),(90347,43064,'1986-04-06','1987-04-06'),(90347,44323,'1987-04-06','1988-04-05'),(90347,45051,'1988-04-05','1989-04-05'),(90347,45949,'1989-04-05','1990-04-05'),(90347,48113,'1990-04-05','1991-04-05'),(90347,48301,'1991-04-05','1992-04-04'),(90347,48011,'1992-04-04','1993-04-04'),(90347,49949,'1993-04-04','1994-04-04'),(90347,52981,'1994-04-04','1995-04-04'),(90347,55767,'1995-04-04','1996-04-03'),(90347,57771,'1996-04-03','1997-04-03'),(90347,58372,'1997-04-03','1998-04-03'),(90347,62762,'1998-04-03','1999-04-03'),(90347,64660,'1999-04-03','2000-04-02'),(90347,66355,'2000-04-02','2001-04-02'),(90347,67272,'2001-04-02','2002-04-02'),(90347,66910,'2002-04-02','9999-01-01'),(90348,40000,'1988-03-15','1989-03-15'),(90348,39782,'1989-03-15','1990-03-15'),(90348,42436,'1990-03-15','1991-03-15'),(90348,46298,'1991-03-15','1992-03-14'),(90348,50371,'1992-03-14','1993-03-14'),(90348,50181,'1993-03-14','1994-03-14'),(90348,51013,'1994-03-14','1995-03-14'),(90348,51949,'1995-03-14','1996-03-13'),(90348,52818,'1996-03-13','1997-03-13'),(90348,52754,'1997-03-13','1998-03-13'),(90348,55176,'1998-03-13','1999-03-13'),(90348,58113,'1999-03-13','2000-03-12'),(90348,58982,'2000-03-12','2001-03-12'),(90348,62188,'2001-03-12','2002-03-12'),(90348,66200,'2002-03-12','9999-01-01'),(90349,46459,'1990-10-29','1991-10-29'),(90349,49897,'1991-10-29','1992-10-28'),(90349,50779,'1992-10-28','1993-10-28'),(90349,52421,'1993-10-28','1994-10-28'),(90349,51989,'1994-10-28','1995-10-28'),(90349,55265,'1995-10-28','1996-10-27'),(90349,58011,'1996-10-27','1997-10-27'),(90349,61531,'1997-10-27','1998-10-27'),(90349,63323,'1998-10-27','1999-10-27'),(90349,67555,'1999-10-27','2000-10-26'),(90349,71969,'2000-10-26','2001-10-26'),(90349,72473,'2001-10-26','9999-01-01'),(90350,40439,'1996-12-26','1997-12-26'),(90350,42358,'1997-12-26','1998-02-19'),(90351,40000,'1985-12-11','1986-12-11'),(90351,42235,'1986-12-11','1987-12-11'),(90351,41939,'1987-12-11','1988-12-10'),(90351,41971,'1988-12-10','1989-12-10'),(90351,44500,'1989-12-10','1990-12-10'),(90351,47070,'1990-12-10','1991-12-10'),(90351,47247,'1991-12-10','1992-12-09'),(90351,47357,'1992-12-09','1993-12-09'),(90351,49675,'1993-12-09','1994-12-09'),(90351,51674,'1994-12-09','1995-12-09'),(90351,52465,'1995-12-09','1996-12-08'),(90351,55449,'1996-12-08','1997-12-08'),(90351,55491,'1997-12-08','1998-12-08'),(90351,55763,'1998-12-08','1999-12-08'),(90351,56370,'1999-12-08','2000-12-07'),(90351,57510,'2000-12-07','2001-12-07'),(90351,59582,'2001-12-07','9999-01-01'),(90352,40000,'1999-02-17','2000-02-17'),(90352,41133,'2000-02-17','2001-02-16'),(90352,41984,'2001-02-16','2002-02-16'),(90352,45757,'2002-02-16','9999-01-01'),(90353,41265,'1988-04-06','1989-04-06'),(90353,45326,'1989-04-06','1990-04-06'),(90353,46198,'1990-04-06','1991-04-05'),(90353,46226,'1991-04-05','1992-04-04'),(90353,50370,'1992-04-04','1993-04-05'),(90353,52636,'1993-04-05','1994-04-05'),(90353,53039,'1994-04-05','1995-04-05'),(90353,52715,'1995-04-05','1996-04-03'),(90353,55930,'1996-04-03','1997-04-03'),(90353,59868,'1997-04-03','1998-04-03'),(90353,59945,'1998-04-03','1999-04-03'),(90353,59464,'1999-04-03','2000-04-03'),(90353,62058,'2000-04-03','2001-04-03'),(90353,66118,'2001-04-03','2002-04-02'),(90353,65860,'2002-04-02','9999-01-01'),(90354,43314,'1988-10-07','1989-10-07'),(90354,45795,'1989-10-07','1990-10-07'),(90354,45869,'1990-10-07','1991-10-07'),(90354,48241,'1991-10-07','1992-10-06'),(90354,48279,'1992-10-06','1993-10-06'),(90354,51323,'1993-10-06','1994-10-06'),(90354,55329,'1994-10-06','1995-10-06'),(90354,55658,'1995-10-06','1996-10-05'),(90354,55202,'1996-10-05','1997-10-05'),(90354,57091,'1997-10-05','1998-10-05'),(90354,60407,'1998-10-05','1999-10-05'),(90354,62513,'1999-10-05','2000-10-04'),(90354,63756,'2000-10-04','2001-10-04'),(90354,64403,'2001-10-04','9999-01-01'),(90355,44254,'1990-07-24','1991-07-24'),(90355,47499,'1991-07-24','1992-07-23'),(90355,49750,'1992-07-23','1993-07-23'),(90355,50380,'1993-07-23','1994-07-23'),(90355,53218,'1994-07-23','1995-07-23'),(90355,56003,'1995-07-23','1996-07-22'),(90355,55895,'1996-07-22','1997-07-22'),(90355,57891,'1997-07-22','1998-07-22'),(90355,58638,'1998-07-22','1999-07-22'),(90355,61966,'1999-07-22','2000-07-21'),(90355,62697,'2000-07-21','2001-07-21'),(90355,66276,'2001-07-21','2002-07-21'),(90355,69379,'2002-07-21','9999-01-01'),(90356,69380,'1986-06-14','1987-06-14'),(90356,73664,'1987-06-14','1988-06-13'),(90356,76797,'1988-06-13','1989-06-13'),(90356,78599,'1989-06-13','1990-06-13'),(90356,78459,'1990-06-13','1991-06-13'),(90356,78766,'1991-06-13','1992-06-12'),(90356,82508,'1992-06-12','1993-06-12'),(90356,86794,'1993-06-12','1994-06-12'),(90356,90140,'1994-06-12','1995-06-12'),(90356,91369,'1995-06-12','1996-06-11'),(90356,92389,'1996-06-11','1997-06-11'),(90356,93534,'1997-06-11','1998-06-11'),(90356,97806,'1998-06-11','1999-06-11'),(90356,97892,'1999-06-11','2000-06-10'),(90356,99859,'2000-06-10','2001-06-10'),(90356,103764,'2001-06-10','2002-06-10'),(90356,105634,'2002-06-10','9999-01-01'),(90357,40000,'1992-11-12','1993-11-12'),(90357,41370,'1993-11-12','1994-11-12'),(90357,44462,'1994-11-12','1995-11-12'),(90357,45906,'1995-11-12','1996-11-11'),(90357,50389,'1996-11-11','1997-11-11'),(90357,51600,'1997-11-11','1998-11-11'),(90357,52959,'1998-11-11','1999-11-11'),(90357,55532,'1999-11-11','2000-11-10'),(90357,56042,'2000-11-10','2001-11-10'),(90357,59309,'2001-11-10','9999-01-01'),(90358,70376,'1990-04-13','1991-04-13'),(90358,74870,'1991-04-13','1992-04-12'),(90358,75068,'1992-04-12','1993-04-12'),(90358,79534,'1993-04-12','1994-04-12'),(90358,83548,'1994-04-12','1994-07-27'),(90359,40000,'1994-03-26','1995-03-26'),(90359,42460,'1995-03-26','1996-03-25'),(90359,45009,'1996-03-25','1997-03-25'),(90359,49341,'1997-03-25','1998-03-25'),(90359,52818,'1998-03-25','1999-03-25'),(90359,56220,'1999-03-25','2000-03-24'),(90359,58823,'2000-03-24','2001-03-24'),(90359,62854,'2001-03-24','2002-03-24'),(90359,65514,'2002-03-24','9999-01-01'),(90360,54941,'1991-07-19','1992-07-18'),(90360,57557,'1992-07-18','1993-07-18'),(90360,60233,'1993-07-18','1994-07-18'),(90360,64299,'1994-07-18','1995-07-18'),(90360,65966,'1995-07-18','1996-07-17'),(90360,68327,'1996-07-17','1997-07-17'),(90360,70463,'1997-07-17','1998-07-17'),(90360,74338,'1998-07-17','1999-07-17'),(90360,77273,'1999-07-17','2000-07-16'),(90360,80711,'2000-07-16','2001-07-16'),(90360,83008,'2001-07-16','2002-07-16'),(90360,84458,'2002-07-16','9999-01-01'),(90361,50748,'1988-02-23','1989-02-22'),(90361,52862,'1989-02-22','1990-02-22'),(90361,54381,'1990-02-22','1991-02-22'),(90361,58289,'1991-02-22','1992-02-22'),(90361,62369,'1992-02-22','1993-02-21'),(90361,62239,'1993-02-21','1994-02-21'),(90361,64362,'1994-02-21','1995-02-21'),(90361,68394,'1995-02-21','1996-02-21'),(90361,72305,'1996-02-21','1997-02-20'),(90361,73578,'1997-02-20','1998-02-20'),(90361,76590,'1998-02-20','1999-02-20'),(90361,77365,'1999-02-20','2000-02-20'),(90361,80502,'2000-02-20','2001-02-19'),(90361,81019,'2001-02-19','2002-02-19'),(90361,82530,'2002-02-19','9999-01-01'),(90362,73599,'1995-06-25','1996-06-24'),(90362,74649,'1996-06-24','1997-06-24'),(90362,75905,'1997-06-24','1998-06-24'),(90362,78315,'1998-06-24','1999-06-24'),(90362,80269,'1999-06-24','2000-06-23'),(90362,83765,'2000-06-23','2001-06-23'),(90362,84557,'2001-06-23','2002-06-23'),(90362,88029,'2002-06-23','9999-01-01'),(90363,72358,'1990-05-08','1991-05-08'),(90363,72321,'1991-05-08','1992-05-07'),(90363,73064,'1992-05-07','1993-05-07'),(90363,76366,'1993-05-07','1994-05-07'),(90363,80837,'1994-05-07','1995-05-07'),(90363,81651,'1995-05-07','1996-05-06'),(90363,84102,'1996-05-06','1997-05-06'),(90363,88358,'1997-05-06','1998-05-06'),(90363,91319,'1998-05-06','1999-05-06'),(90363,94781,'1999-05-06','2000-05-05'),(90363,97710,'2000-05-05','2001-05-05'),(90363,101331,'2001-05-05','2002-05-05'),(90363,104995,'2002-05-05','9999-01-01'),(90364,76176,'1995-07-30','1996-07-29'),(90364,76305,'1996-07-29','1997-07-29'),(90364,75992,'1997-07-29','1998-07-29'),(90364,79574,'1998-07-29','1999-07-29'),(90364,81171,'1999-07-29','2000-07-28'),(90364,84686,'2000-07-28','2001-07-28'),(90364,86679,'2001-07-28','2002-07-28'),(90364,87500,'2002-07-28','9999-01-01'),(90365,40000,'1992-12-29','1993-12-29'),(90365,42459,'1993-12-29','1994-12-29'),(90365,42276,'1994-12-29','1995-12-29'),(90365,43592,'1995-12-29','1996-12-28'),(90365,46867,'1996-12-28','1997-12-28'),(90365,48977,'1997-12-28','1998-12-28'),(90365,49715,'1998-12-28','1999-12-28'),(90365,53327,'1999-12-28','2000-12-27'),(90365,53371,'2000-12-27','2001-12-27'),(90365,55325,'2001-12-27','9999-01-01'),(90366,40000,'1998-08-03','1999-08-03'),(90366,41565,'1999-08-03','2000-08-02'),(90366,43092,'2000-08-02','2001-08-02'),(90366,46508,'2001-08-02','2002-03-03'),(90367,44107,'1986-08-03','1987-08-03'),(90367,43753,'1987-08-03','1988-08-02'),(90367,43993,'1988-08-02','1989-08-02'),(90367,46932,'1989-08-02','1990-08-02'),(90367,50540,'1990-08-02','1991-08-02'),(90367,50362,'1991-08-02','1992-08-01'),(90367,54402,'1992-08-01','1993-08-01'),(90367,55146,'1993-08-01','1994-08-01'),(90367,55000,'1994-08-01','1995-08-01'),(90367,57486,'1995-08-01','1996-07-31'),(90367,58634,'1996-07-31','1997-07-31'),(90367,61051,'1997-07-31','1998-07-31'),(90367,62012,'1998-07-31','1999-07-31'),(90367,64309,'1999-07-31','2000-07-30'),(90367,68204,'2000-07-30','2001-07-30'),(90367,69890,'2001-07-30','2002-07-30'),(90367,74173,'2002-07-30','9999-01-01'),(90368,40000,'1999-02-13','2000-02-13'),(90368,40217,'2000-02-13','2001-02-12'),(90368,44137,'2001-02-12','2002-02-12'),(90368,47734,'2002-02-12','9999-01-01'),(90369,74801,'1987-08-07','1988-08-06'),(90369,79176,'1988-08-06','1989-08-06'),(90369,79073,'1989-08-06','1990-08-06'),(90369,80914,'1990-08-06','1991-08-06'),(90369,84270,'1991-08-06','1992-08-05'),(90369,85498,'1992-08-05','1993-08-05'),(90369,85249,'1993-08-05','1994-08-05'),(90369,85523,'1994-08-05','1995-08-05'),(90369,89136,'1995-08-05','1996-08-04'),(90369,92207,'1996-08-04','1997-08-04'),(90369,95064,'1997-08-04','1998-08-04'),(90369,99283,'1998-08-04','1999-08-04'),(90369,103513,'1999-08-04','2000-08-03'),(90369,103787,'2000-08-03','2001-08-03'),(90369,104505,'2001-08-03','9999-01-01'),(90370,71682,'1992-02-17','1993-02-16'),(90370,73548,'1993-02-16','1994-02-16'),(90370,76760,'1994-02-16','1995-02-16'),(90370,76433,'1995-02-16','1996-02-16'),(90370,79884,'1996-02-16','1997-02-15'),(90370,81762,'1997-02-15','1998-02-15'),(90370,83917,'1998-02-15','1999-02-15'),(90370,86976,'1999-02-15','2000-02-15'),(90370,90075,'2000-02-15','2001-02-14'),(90370,90160,'2001-02-14','2002-02-14'),(90370,94635,'2002-02-14','9999-01-01'),(90371,57425,'1993-12-24','1994-12-24'),(90371,61614,'1994-12-24','1995-12-24'),(90371,65316,'1995-12-24','1996-12-23'),(90371,69600,'1996-12-23','1997-12-23'),(90371,69345,'1997-12-23','1998-12-23'),(90371,70187,'1998-12-23','1999-12-23'),(90371,71350,'1999-12-23','2000-12-22'),(90371,71911,'2000-12-22','2001-12-22'),(90371,74536,'2001-12-22','9999-01-01'),(90372,46235,'1995-08-22','1996-08-21'),(90372,48175,'1996-08-21','1997-08-21'),(90372,51321,'1997-08-21','1998-08-21'),(90372,54462,'1998-08-21','1999-08-21'),(90372,54732,'1999-08-21','2000-08-20'),(90372,54437,'2000-08-20','2001-08-20'),(90372,58498,'2001-08-20','9999-01-01'),(90373,52529,'1993-11-14','1994-11-14'),(90373,54788,'1994-11-14','1995-11-14'),(90373,57366,'1995-11-14','1996-11-13'),(90373,60473,'1996-11-13','1997-11-13'),(90373,63098,'1997-11-13','1998-11-13'),(90373,64093,'1998-11-13','1999-11-13'),(90373,64426,'1999-11-13','2000-11-12'),(90373,66104,'2000-11-12','2001-11-12'),(90373,65732,'2001-11-12','9999-01-01'),(90374,66420,'1992-02-23','1993-02-22'),(90374,68699,'1993-02-22','1994-02-22'),(90374,70815,'1994-02-22','1995-02-22'),(90374,73635,'1995-02-22','1996-02-22'),(90374,74957,'1996-02-22','1997-02-21'),(90374,76519,'1997-02-21','1998-02-21'),(90374,78347,'1998-02-21','1999-02-21'),(90374,79698,'1999-02-21','2000-02-21'),(90374,83952,'2000-02-21','2001-02-20'),(90374,87662,'2001-02-20','2002-02-20'),(90374,87493,'2002-02-20','9999-01-01'),(90375,69402,'1999-08-12','2000-08-11'),(90375,71384,'2000-08-11','2001-08-11'),(90375,71873,'2001-08-11','2001-12-02'),(90376,40000,'1987-07-08','1988-07-07'),(90376,39767,'1988-07-07','1989-07-07'),(90376,41738,'1989-07-07','1990-07-07'),(90376,45488,'1990-07-07','1991-07-07'),(90376,48382,'1991-07-07','1992-07-06'),(90376,48540,'1992-07-06','1993-07-06'),(90376,50785,'1993-07-06','1994-07-06'),(90376,51019,'1994-07-06','1995-07-06'),(90376,54584,'1995-07-06','1996-07-05'),(90376,55314,'1996-07-05','1997-07-05'),(90376,56732,'1997-07-05','1998-07-05'),(90376,57293,'1998-07-05','1999-07-05'),(90376,56833,'1999-07-05','2000-07-04'),(90376,58658,'2000-07-04','2001-07-04'),(90376,59394,'2001-07-04','2002-07-04'),(90376,63140,'2002-07-04','9999-01-01'),(90377,40000,'1999-11-18','2000-11-17'),(90377,43655,'2000-11-17','2001-11-17'),(90377,46856,'2001-11-17','9999-01-01'),(90378,40000,'1990-11-02','1991-11-02'),(90378,41723,'1991-11-02','1992-11-01'),(90378,44697,'1992-11-01','1993-11-01'),(90378,44459,'1993-11-01','1994-11-01'),(90378,48679,'1994-11-01','1995-11-01'),(90378,48854,'1995-11-01','1996-10-31'),(90378,50607,'1996-10-31','1997-10-31'),(90378,51189,'1997-10-31','1998-10-31'),(90378,55347,'1998-10-31','1999-10-31'),(90378,55033,'1999-10-31','2000-10-30'),(90378,55745,'2000-10-30','2001-10-30'),(90378,58865,'2001-10-30','9999-01-01'),(90379,47190,'1998-06-25','1999-06-25'),(90379,49095,'1999-06-25','2000-06-24'),(90379,51504,'2000-06-24','2001-06-24'),(90379,53531,'2001-06-24','2002-06-24'),(90379,54468,'2002-06-24','9999-01-01'),(90380,40000,'1994-11-08','1995-11-08'),(90380,42589,'1995-11-08','1996-11-07'),(90380,44916,'1996-11-07','1997-11-07'),(90380,47957,'1997-11-07','1998-11-07'),(90380,47506,'1998-11-07','1999-11-07'),(90380,48364,'1999-11-07','2000-11-06'),(90380,52356,'2000-11-06','2001-11-06'),(90380,54054,'2001-11-06','9999-01-01'),(90381,55025,'1998-01-26','1999-01-26'),(90381,55907,'1999-01-26','2000-01-26'),(90381,57562,'2000-01-26','2001-01-25'),(90381,60099,'2001-01-25','2002-01-25'),(90381,63920,'2002-01-25','9999-01-01'),(90382,40000,'1987-03-30','1988-03-29'),(90382,40047,'1988-03-29','1989-03-29'),(90382,44369,'1989-03-29','1990-03-29'),(90382,48183,'1990-03-29','1991-03-29'),(90382,49280,'1991-03-29','1992-03-28'),(90382,51896,'1992-03-28','1993-03-28'),(90382,51662,'1993-03-28','1994-03-28'),(90382,53305,'1994-03-28','1995-03-28'),(90382,57184,'1995-03-28','1996-03-27'),(90382,60429,'1996-03-27','1997-03-27'),(90382,63706,'1997-03-27','1998-03-27'),(90382,66206,'1998-03-27','1999-03-27'),(90382,65760,'1999-03-27','2000-03-26'),(90382,67509,'2000-03-26','2001-03-26'),(90382,69778,'2001-03-26','2002-03-26'),(90382,71224,'2002-03-26','9999-01-01'),(90383,66747,'1998-10-11','1999-10-11'),(90383,67024,'1999-10-11','1999-10-19'),(90384,61347,'1990-04-03','1991-04-02'),(90384,62022,'1991-04-02','1992-04-01'),(90384,65886,'1992-04-01','1993-04-01'),(90384,67640,'1993-04-01','1994-04-01'),(90384,70975,'1994-04-01','1995-04-01'),(90384,74983,'1995-04-01','1996-03-31'),(90384,76757,'1996-03-31','1997-03-31'),(90384,81214,'1997-03-31','1998-03-31'),(90384,84478,'1998-03-31','1999-03-31'),(90384,84343,'1999-03-31','2000-03-30'),(90384,84736,'2000-03-30','2001-03-30'),(90384,87752,'2001-03-30','2002-03-30'),(90384,89870,'2002-03-30','9999-01-01'),(90385,52159,'1987-10-18','1988-10-17'),(90385,53175,'1988-10-17','1989-10-17'),(90385,54490,'1989-10-17','1990-10-17'),(90385,56882,'1990-10-17','1991-10-17'),(90385,59840,'1991-10-17','1992-10-16'),(90385,60362,'1992-10-16','1993-10-16'),(90385,64169,'1993-10-16','1994-10-16'),(90385,65261,'1994-10-16','1995-10-16'),(90385,66975,'1995-10-16','1996-10-15'),(90385,68048,'1996-10-15','1997-10-15'),(90385,68925,'1997-10-15','1998-10-15'),(90385,73084,'1998-10-15','1999-10-15'),(90385,77159,'1999-10-15','2000-10-14'),(90385,77622,'2000-10-14','2001-10-14'),(90385,79308,'2001-10-14','9999-01-01'),(90386,40000,'1995-10-01','1996-09-30'),(90386,39649,'1996-09-30','1997-09-30'),(90386,41583,'1997-09-30','1998-09-30'),(90386,43736,'1998-09-30','1999-09-30'),(90386,47723,'1999-09-30','2000-09-29'),(90386,48617,'2000-09-29','2001-09-29'),(90386,51858,'2001-09-29','9999-01-01'),(90387,40000,'1991-01-10','1992-01-10'),(90387,44062,'1992-01-10','1993-01-09'),(90387,46248,'1993-01-09','1994-01-09'),(90387,47959,'1994-01-09','1995-01-09'),(90387,47760,'1995-01-09','1996-01-09'),(90387,48350,'1996-01-09','1997-01-08'),(90387,50742,'1997-01-08','1998-01-08'),(90387,52517,'1998-01-08','1999-01-08'),(90387,52210,'1999-01-08','2000-01-08'),(90387,54542,'2000-01-08','2001-01-07'),(90387,55052,'2001-01-07','2002-01-07'),(90387,54617,'2002-01-07','9999-01-01'),(90388,44024,'1991-12-24','1992-12-23'),(90388,48522,'1992-12-23','1993-12-23'),(90388,48659,'1993-12-23','1994-12-23'),(90388,51702,'1994-12-23','1995-12-23'),(90388,52371,'1995-12-23','1996-12-22'),(90388,53792,'1996-12-22','1997-12-22'),(90388,53747,'1997-12-22','1998-12-22'),(90388,56517,'1998-12-22','1999-12-22'),(90388,56227,'1999-12-22','2000-12-21'),(90388,58009,'2000-12-21','2001-12-21'),(90388,60378,'2001-12-21','9999-01-01'),(90389,79745,'1993-05-07','1994-05-07'),(90389,82611,'1994-05-07','1995-05-07'),(90389,82476,'1995-05-07','1996-05-06'),(90389,82523,'1996-05-06','1997-05-06'),(90389,83387,'1997-05-06','1998-05-06'),(90389,86754,'1998-05-06','1999-05-06'),(90389,86500,'1999-05-06','2000-05-05'),(90389,88224,'2000-05-05','2001-05-05'),(90389,88859,'2001-05-05','2002-05-05'),(90389,91947,'2002-05-05','9999-01-01'),(90390,40000,'1990-05-28','1991-05-28'),(90390,43402,'1991-05-28','1992-05-27'),(90390,47407,'1992-05-27','1993-05-27'),(90390,47587,'1993-05-27','1994-05-27'),(90390,50833,'1994-05-27','1995-05-27'),(90390,51181,'1995-05-27','1996-05-26'),(90390,51189,'1996-05-26','1997-05-26'),(90390,52205,'1997-05-26','1998-05-26'),(90390,53277,'1998-05-26','1999-05-26'),(90390,57068,'1999-05-26','2000-05-25'),(90390,57868,'2000-05-25','2001-05-25'),(90390,59475,'2001-05-25','2002-05-25'),(90390,62105,'2002-05-25','9999-01-01'),(90391,49756,'1990-08-10','1991-08-10'),(90391,51483,'1991-08-10','1992-08-09'),(90391,55668,'1992-08-09','1993-08-09'),(90391,55654,'1993-08-09','1994-08-09'),(90391,59578,'1994-08-09','1995-08-09'),(90391,61701,'1995-08-09','1996-08-08'),(90391,62118,'1996-08-08','1997-08-08'),(90391,62733,'1997-08-08','1998-08-08'),(90391,65849,'1998-08-08','1998-10-30'),(90392,40000,'1993-09-20','1994-09-20'),(90392,40211,'1994-09-20','1995-09-20'),(90392,42764,'1995-09-20','1996-09-19'),(90392,42522,'1996-09-19','1997-09-19'),(90392,46869,'1997-09-19','1998-09-19'),(90392,49708,'1998-09-19','1999-09-19'),(90392,52887,'1999-09-19','2000-09-18'),(90392,52869,'2000-09-18','2001-09-18'),(90392,53094,'2001-09-18','9999-01-01'),(90393,56805,'1994-08-25','1995-05-28'),(90394,55922,'1990-01-04','1991-01-04'),(90394,57762,'1991-01-04','1992-01-04'),(90394,57384,'1992-01-04','1993-01-03'),(90394,60867,'1993-01-03','1994-01-03'),(90394,61356,'1994-01-03','1995-01-03'),(90394,62059,'1995-01-03','1996-01-03'),(90394,63644,'1996-01-03','1997-01-02'),(90394,64179,'1997-01-02','1998-01-02'),(90394,67969,'1998-01-02','1999-01-02'),(90394,69104,'1999-01-02','2000-01-02'),(90394,72401,'2000-01-02','2001-01-01'),(90394,76208,'2001-01-01','2002-01-01'),(90394,78968,'2002-01-01','9999-01-01'),(90395,40000,'1989-09-28','1990-09-28'),(90395,43705,'1990-09-28','1991-09-28'),(90395,45665,'1991-09-28','1992-09-27'),(90395,46844,'1992-09-27','1993-09-27'),(90395,46618,'1993-09-27','1994-09-27'),(90395,51038,'1994-09-27','1995-09-27'),(90395,51269,'1995-09-27','1996-09-26'),(90395,55717,'1996-09-26','1997-09-26'),(90395,57595,'1997-09-26','1998-09-26'),(90395,59560,'1998-09-26','1999-09-26'),(90395,62495,'1999-09-26','2000-09-25'),(90395,66022,'2000-09-25','2001-09-25'),(90395,69420,'2001-09-25','9999-01-01'),(90396,40000,'1996-03-28','1997-03-28'),(90396,43349,'1997-03-28','1998-03-28'),(90396,45376,'1998-03-28','1999-03-28'),(90396,46159,'1999-03-28','2000-03-27'),(90396,49765,'2000-03-27','2001-03-27'),(90396,53620,'2001-03-27','2002-03-27'),(90396,57705,'2002-03-27','9999-01-01'),(90397,48456,'1998-09-30','1999-09-30'),(90397,51188,'1999-09-30','2000-09-29'),(90397,50876,'2000-09-29','2001-09-29'),(90397,51402,'2001-09-29','9999-01-01'),(90398,40000,'1995-01-01','1996-01-01'),(90398,41198,'1996-01-01','1996-12-31'),(90398,42823,'1996-12-31','1997-12-31'),(90398,44767,'1997-12-31','1998-09-17'),(90399,42631,'1994-04-05','1995-04-05'),(90399,44535,'1995-04-05','1996-04-03'),(90399,48799,'1996-04-03','1997-04-03'),(90399,51143,'1997-04-03','1998-04-03'),(90399,54941,'1998-04-03','1999-04-03'),(90399,55313,'1999-04-03','2000-04-03'),(90399,57377,'2000-04-03','2001-04-03'),(90399,58059,'2001-04-03','2002-04-02'),(90399,61798,'2002-04-02','9999-01-01'),(90400,63975,'1989-09-30','1990-09-30'),(90400,66205,'1990-09-30','1991-09-30'),(90400,66634,'1991-09-30','1992-09-29'),(90400,68905,'1992-09-29','1993-09-29'),(90400,68632,'1993-09-29','1994-09-29'),(90400,68260,'1994-09-29','1995-09-29'),(90400,71289,'1995-09-29','1996-09-28'),(90400,73648,'1996-09-28','1997-09-28'),(90400,77628,'1997-09-28','1998-09-28'),(90400,80148,'1998-09-28','1999-09-28'),(90400,84174,'1999-09-28','2000-09-27'),(90400,84356,'2000-09-27','2001-09-27'),(90400,86655,'2001-09-27','9999-01-01'),(90401,40000,'1991-08-18','1992-08-17'),(90401,43137,'1992-08-17','1993-08-17'),(90401,46029,'1993-08-17','1994-08-17'),(90401,48932,'1994-08-17','1995-08-17'),(90401,51167,'1995-08-17','1996-08-16'),(90401,51004,'1996-08-16','1997-08-16'),(90401,54216,'1997-08-16','1998-08-16'),(90401,57157,'1998-08-16','1999-08-16'),(90401,60662,'1999-08-16','2000-08-15'),(90401,62463,'2000-08-15','2001-08-15'),(90401,62595,'2001-08-15','9999-01-01'),(90402,69455,'1991-11-13','1992-11-12'),(90402,73532,'1992-11-12','1993-11-12'),(90402,75524,'1993-11-12','1994-11-12'),(90402,76291,'1994-11-12','1995-11-12'),(90402,76784,'1995-11-12','1996-11-11'),(90402,77661,'1996-11-11','1997-11-11'),(90402,78247,'1997-11-11','1998-11-11'),(90402,79110,'1998-11-11','1999-11-11'),(90402,79439,'1999-11-11','2000-11-10'),(90402,82254,'2000-11-10','2001-11-10'),(90402,83139,'2001-11-10','9999-01-01'),(90403,57200,'1997-06-24','1998-06-24'),(90403,59879,'1998-06-24','1999-06-24'),(90403,61431,'1999-06-24','2000-04-24'),(90404,70732,'1995-10-06','1996-10-05'),(90404,74740,'1996-10-05','1997-10-05'),(90404,79201,'1997-10-05','1998-10-05'),(90404,82095,'1998-10-05','1999-10-05'),(90404,85269,'1999-10-05','2000-10-04'),(90404,86850,'2000-10-04','2001-10-04'),(90404,87888,'2001-10-04','9999-01-01'),(90405,55154,'1986-01-25','1987-01-25'),(90405,56267,'1987-01-25','1988-01-25'),(90405,58598,'1988-01-25','1989-01-24'),(90405,59126,'1989-01-24','1990-01-24'),(90405,62486,'1990-01-24','1991-01-24'),(90405,63638,'1991-01-24','1992-01-24'),(90405,65340,'1992-01-24','1993-01-23'),(90405,65721,'1993-01-23','1994-01-23'),(90405,65743,'1994-01-23','1995-01-23'),(90405,65313,'1995-01-23','1996-01-23'),(90405,67984,'1996-01-23','1997-01-22'),(90405,72119,'1997-01-22','1998-01-22'),(90405,74906,'1998-01-22','1999-01-22'),(90405,75093,'1999-01-22','2000-01-22'),(90405,77807,'2000-01-22','2001-01-21'),(90405,80436,'2001-01-21','2002-01-21'),(90405,84599,'2002-01-21','9999-01-01'),(90406,40000,'1989-09-18','1990-09-18'),(90406,44218,'1990-09-18','1991-09-18'),(90406,45269,'1991-09-18','1992-09-17'),(90406,48324,'1992-09-17','1993-09-17'),(90406,52493,'1993-09-17','1994-09-17'),(90406,54336,'1994-09-17','1995-09-17'),(90406,57880,'1995-09-17','1996-09-16'),(90406,61214,'1996-09-16','1997-09-16'),(90406,63397,'1997-09-16','1998-09-16'),(90406,65695,'1998-09-16','1999-09-16'),(90406,66926,'1999-09-16','2000-09-15'),(90406,66755,'2000-09-15','2001-09-15'),(90406,67557,'2001-09-15','9999-01-01'),(90407,65743,'1988-01-17','1989-01-16'),(90407,66797,'1989-01-16','1990-01-16'),(90407,68388,'1990-01-16','1991-01-16'),(90407,72708,'1991-01-16','1992-01-16'),(90407,76122,'1992-01-16','1993-01-15'),(90407,80341,'1993-01-15','1994-01-15'),(90407,83205,'1994-01-15','1995-01-15'),(90407,85382,'1995-01-15','1996-01-15'),(90407,86348,'1996-01-15','1997-01-14'),(90407,88432,'1997-01-14','1998-01-14'),(90407,92748,'1998-01-14','1999-01-14'),(90407,95151,'1999-01-14','2000-01-14'),(90407,96242,'2000-01-14','2001-01-13'),(90407,96900,'2001-01-13','2002-01-13'),(90407,101233,'2002-01-13','9999-01-01'),(90408,40000,'1998-07-30','1999-07-30'),(90408,41575,'1999-07-30','2000-07-29'),(90408,45878,'2000-07-29','2001-07-29'),(90408,47966,'2001-07-29','2002-07-29'),(90408,51563,'2002-07-29','9999-01-01'),(90409,56846,'1992-12-11','1993-12-11'),(90409,59633,'1993-12-11','1994-12-11'),(90409,62059,'1994-12-11','1995-12-11'),(90409,64189,'1995-12-11','1996-12-10'),(90409,66625,'1996-12-10','1997-12-10'),(90409,68933,'1997-12-10','1998-12-10'),(90409,72791,'1998-12-10','1999-12-10'),(90409,72950,'1999-12-10','2000-12-09'),(90409,72596,'2000-12-09','2001-12-09'),(90409,73678,'2001-12-09','9999-01-01'),(90410,40000,'1991-04-01','1992-03-31'),(90410,43488,'1992-03-31','1993-03-31'),(90410,43336,'1993-03-31','1994-03-31'),(90410,42978,'1994-03-31','1995-03-31'),(90410,43118,'1995-03-31','1995-08-25'),(90411,40000,'1985-11-08','1986-11-08'),(90411,42349,'1986-11-08','1987-11-08'),(90411,43585,'1987-11-08','1988-11-07'),(90411,44490,'1988-11-07','1989-11-07'),(90411,48174,'1989-11-07','1990-11-07'),(90411,51280,'1990-11-07','1991-11-07'),(90411,54137,'1991-11-07','1992-11-06'),(90411,55166,'1992-11-06','1993-11-06'),(90411,56059,'1993-11-06','1994-11-06'),(90411,58632,'1994-11-06','1995-11-06'),(90411,59172,'1995-11-06','1996-11-05'),(90411,61755,'1996-11-05','1997-11-05'),(90411,64220,'1997-11-05','1998-11-05'),(90411,65505,'1998-11-05','1999-11-05'),(90411,68232,'1999-11-05','2000-11-04'),(90411,72402,'2000-11-04','2001-11-04'),(90411,72949,'2001-11-04','9999-01-01'),(90412,44969,'1994-03-16','1995-03-16'),(90412,47992,'1995-03-16','1996-03-15'),(90412,48402,'1996-03-15','1997-03-15'),(90412,51184,'1997-03-15','1998-03-15'),(90412,52158,'1998-03-15','1999-03-15'),(90412,56043,'1999-03-15','2000-03-14'),(90412,59372,'2000-03-14','2001-03-14'),(90412,60906,'2001-03-14','2001-08-09'),(90413,40000,'1990-01-02','1991-01-02'),(90413,39661,'1991-01-02','1992-01-02'),(90413,40786,'1992-01-02','1993-01-01'),(90413,43477,'1993-01-01','1994-01-01'),(90413,44852,'1994-01-01','1995-01-01'),(90413,45469,'1995-01-01','1996-01-01'),(90413,47012,'1996-01-01','1996-12-31'),(90413,51452,'1996-12-31','1997-12-31'),(90413,52649,'1997-12-31','1998-12-31'),(90413,53886,'1998-12-31','1999-12-31'),(90413,56527,'1999-12-31','2000-12-30'),(90413,57616,'2000-12-30','2001-12-30'),(90413,60676,'2001-12-30','9999-01-01'),(90414,40000,'1986-12-10','1987-12-10'),(90414,41515,'1987-12-10','1988-12-09'),(90414,43581,'1988-12-09','1989-12-09'),(90414,47815,'1989-12-09','1990-12-09'),(90414,50726,'1990-12-09','1991-12-09'),(90414,53033,'1991-12-09','1992-12-08'),(90414,55225,'1992-12-08','1993-12-08'),(90414,59321,'1993-12-08','1994-12-08'),(90414,61592,'1994-12-08','1995-12-08'),(90414,65595,'1995-12-08','1996-12-07'),(90414,67400,'1996-12-07','1997-12-07'),(90414,69293,'1997-12-07','1998-12-07'),(90414,72134,'1998-12-07','1999-12-07'),(90414,73027,'1999-12-07','2000-12-06'),(90414,73942,'2000-12-06','2001-12-06'),(90414,74359,'2001-12-06','9999-01-01'),(90415,43577,'1995-01-24','1996-01-24'),(90415,47455,'1996-01-24','1997-01-23'),(90415,50416,'1997-01-23','1998-01-23'),(90415,53152,'1998-01-23','1999-01-23'),(90415,56029,'1999-01-23','2000-01-23'),(90415,57540,'2000-01-23','2001-01-22'),(90415,58634,'2001-01-22','2002-01-22'),(90415,62337,'2002-01-22','9999-01-01'),(90416,47697,'1988-10-13','1989-10-13'),(90416,47729,'1989-10-13','1990-10-13'),(90416,47560,'1990-10-13','1991-10-13'),(90416,51029,'1991-10-13','1992-06-05'),(90417,40000,'1988-12-28','1989-12-28'),(90417,43233,'1989-12-28','1990-12-28'),(90417,43848,'1990-12-28','1991-12-28'),(90417,44613,'1991-12-28','1992-12-27'),(90417,45067,'1992-12-27','1993-12-27'),(90417,44649,'1993-12-27','1994-12-27'),(90417,44925,'1994-12-27','1995-12-27'),(90417,48124,'1995-12-27','1996-12-26'),(90417,50569,'1996-12-26','1997-12-26'),(90417,52348,'1997-12-26','1998-12-26'),(90417,51993,'1998-12-26','1999-12-26'),(90417,53790,'1999-12-26','2000-12-25'),(90417,53682,'2000-12-25','2001-12-25'),(90417,53804,'2001-12-25','9999-01-01'),(90418,70409,'1986-10-05','1987-10-05'),(90418,73000,'1987-10-05','1988-10-04'),(90418,75263,'1988-10-04','1989-10-04'),(90418,77531,'1989-10-04','1990-10-04'),(90418,81632,'1990-10-04','1991-10-04'),(90418,83091,'1991-10-04','1992-10-03'),(90418,85629,'1992-10-03','1993-10-03'),(90418,88426,'1993-10-03','1994-10-03'),(90418,90408,'1994-10-03','1995-10-03'),(90418,92266,'1995-10-03','1996-10-02'),(90418,95856,'1996-10-02','1997-10-02'),(90418,99426,'1997-10-02','1998-10-02'),(90418,99887,'1998-10-02','1999-10-02'),(90418,100475,'1999-10-02','2000-10-01'),(90418,104441,'2000-10-01','2001-10-01'),(90418,105571,'2001-10-01','9999-01-01'),(90419,40000,'1985-10-02','1986-10-02'),(90419,40950,'1986-10-02','1987-10-02'),(90419,42366,'1987-10-02','1988-10-01'),(90419,46645,'1988-10-01','1989-10-01'),(90419,47291,'1989-10-01','1990-10-01'),(90419,48395,'1990-10-01','1991-10-01'),(90419,48076,'1991-10-01','1992-09-30'),(90419,49209,'1992-09-30','1993-09-30'),(90419,51798,'1993-09-30','1994-09-30'),(90419,52899,'1994-09-30','1995-09-30'),(90419,56115,'1995-09-30','1996-09-29'),(90419,55893,'1996-09-29','1997-09-29'),(90419,60106,'1997-09-29','1998-09-29'),(90419,64197,'1998-09-29','1999-09-29'),(90419,67811,'1999-09-29','2000-09-28'),(90419,68767,'2000-09-28','2001-09-28'),(90419,72953,'2001-09-28','9999-01-01'),(90420,89449,'1999-01-25','2000-01-25'),(90420,93377,'2000-01-25','2001-01-24'),(90420,97071,'2001-01-24','2002-01-24'),(90420,97047,'2002-01-24','9999-01-01'),(90421,43816,'1989-01-12','1990-01-12'),(90421,46278,'1990-01-12','1991-01-12'),(90421,47285,'1991-01-12','1992-01-12'),(90421,51164,'1992-01-12','1993-01-11'),(90421,51240,'1993-01-11','1994-01-11'),(90421,55067,'1994-01-11','1995-01-11'),(90421,58629,'1995-01-11','1996-01-11'),(90421,60946,'1996-01-11','1997-01-10'),(90421,63416,'1997-01-10','1998-01-10'),(90421,66023,'1998-01-10','1999-01-10'),(90421,68305,'1999-01-10','2000-01-10'),(90421,69101,'2000-01-10','2001-01-09'),(90421,71446,'2001-01-09','2002-01-09'),(90421,74140,'2002-01-09','9999-01-01'),(90422,40000,'1993-02-04','1994-02-04'),(90422,40448,'1994-02-04','1995-02-04'),(90422,41336,'1995-02-04','1996-02-04'),(90422,44553,'1996-02-04','1996-02-25'),(90423,40000,'1996-01-03','1997-01-02'),(90423,41385,'1997-01-02','1998-01-02'),(90423,41509,'1998-01-02','1999-01-02'),(90423,43801,'1999-01-02','2000-01-02'),(90423,45528,'2000-01-02','2001-01-01'),(90423,48077,'2001-01-01','2002-01-01'),(90423,50158,'2002-01-01','9999-01-01'),(90424,42789,'1999-07-07','2000-07-06'),(90424,45856,'2000-07-06','2001-07-06'),(90424,46801,'2001-07-06','2002-07-06'),(90424,51043,'2002-07-06','9999-01-01'),(90425,54347,'1986-05-16','1987-05-16'),(90425,57623,'1987-05-16','1988-05-15'),(90425,61915,'1988-05-15','1989-05-15'),(90425,64580,'1989-05-15','1990-05-15'),(90425,67853,'1990-05-15','1991-05-15'),(90425,68527,'1991-05-15','1992-05-14'),(90425,68219,'1992-05-14','1993-05-14'),(90425,71277,'1993-05-14','1994-05-14'),(90425,75391,'1994-05-14','1995-05-14'),(90425,79518,'1995-05-14','1996-05-13'),(90425,83485,'1996-05-13','1997-05-13'),(90425,84713,'1997-05-13','1998-05-13'),(90425,86929,'1998-05-13','1999-05-13'),(90425,90800,'1999-05-13','2000-05-12'),(90425,92639,'2000-05-12','2001-05-12'),(90425,94553,'2001-05-12','2002-05-12'),(90425,96613,'2002-05-12','9999-01-01'),(90426,40000,'1986-12-06','1987-12-06'),(90426,39862,'1987-12-06','1988-12-05'),(90426,43241,'1988-12-05','1989-12-05'),(90426,44823,'1989-12-05','1990-12-05'),(90426,48025,'1990-12-05','1991-12-05'),(90426,48888,'1991-12-05','1992-12-04'),(90426,48629,'1992-12-04','1993-12-04'),(90426,50304,'1993-12-04','1994-12-04'),(90426,53470,'1994-12-04','1995-12-04'),(90426,54163,'1995-12-04','1996-12-03'),(90426,56447,'1996-12-03','1997-12-03'),(90426,60018,'1997-12-03','1998-12-03'),(90426,64294,'1998-12-03','1999-12-03'),(90426,66811,'1999-12-03','2000-12-02'),(90426,68786,'2000-12-02','2001-12-02'),(90426,70939,'2001-12-02','9999-01-01'),(90427,50473,'1989-01-31','1990-01-31'),(90427,52921,'1990-01-31','1991-01-31'),(90427,57291,'1991-01-31','1992-01-31'),(90427,57393,'1992-01-31','1993-01-30'),(90427,60886,'1993-01-30','1994-01-30'),(90427,65382,'1994-01-30','1995-01-30'),(90427,65785,'1995-01-30','1996-01-30'),(90427,66333,'1996-01-30','1997-01-29'),(90427,68650,'1997-01-29','1998-01-29'),(90427,70360,'1998-01-29','1999-01-29'),(90427,72837,'1999-01-29','2000-01-29'),(90427,76186,'2000-01-29','2001-01-28'),(90427,77514,'2001-01-28','2002-01-28'),(90427,78912,'2002-01-28','9999-01-01'),(90428,87870,'1998-11-19','1999-11-19'),(90428,88664,'1999-11-19','2000-11-18'),(90428,92453,'2000-11-18','2001-11-18'),(90428,94857,'2001-11-18','9999-01-01'),(90429,55614,'1997-10-10','1998-10-10'),(90429,55155,'1998-10-10','1999-10-10'),(90429,55406,'1999-10-10','2000-10-09'),(90429,56435,'2000-10-09','2001-10-09'),(90429,60443,'2001-10-09','9999-01-01'),(90430,52741,'1996-05-30','1996-08-15'),(90431,40073,'1990-10-19','1991-10-19'),(90431,41993,'1991-10-19','1992-10-18'),(90431,43043,'1992-10-18','1993-10-18'),(90431,43227,'1993-10-18','1994-10-18'),(90431,43012,'1994-10-18','1995-10-18'),(90431,45964,'1995-10-18','1996-10-17'),(90431,48878,'1996-10-17','1997-10-17'),(90431,50631,'1997-10-17','1998-10-17'),(90431,51143,'1998-10-17','1999-10-17'),(90431,52037,'1999-10-17','2000-10-16'),(90431,53985,'2000-10-16','2001-10-16'),(90431,56537,'2001-10-16','9999-01-01'),(90432,41732,'1994-02-09','1995-02-09'),(90432,41774,'1995-02-09','1996-02-09'),(90432,42086,'1996-02-09','1997-02-08'),(90432,44825,'1997-02-08','1998-02-08'),(90432,47458,'1998-02-08','1999-02-08'),(90432,48283,'1999-02-08','2000-02-08'),(90432,50718,'2000-02-08','2001-02-07'),(90432,51591,'2001-02-07','2002-02-07'),(90432,54790,'2002-02-07','9999-01-01'),(90433,54292,'1997-07-15','1998-07-15'),(90433,55203,'1998-07-15','1999-07-15'),(90433,56775,'1999-07-15','2000-07-14'),(90433,59143,'2000-07-14','2001-07-14'),(90433,60324,'2001-07-14','2002-07-14'),(90433,62421,'2002-07-14','9999-01-01'),(90434,40000,'1993-03-02','1994-03-02'),(90434,40798,'1994-03-02','1995-03-02'),(90434,42732,'1995-03-02','1996-03-01'),(90434,44696,'1996-03-01','1997-03-01'),(90434,47712,'1997-03-01','1998-03-01'),(90434,50689,'1998-03-01','1998-03-15'),(90435,65459,'1985-06-20','1986-06-20'),(90435,66550,'1986-06-20','1987-06-20'),(90435,69319,'1987-06-20','1988-06-19'),(90435,70826,'1988-06-19','1989-06-19'),(90435,74380,'1989-06-19','1990-06-19'),(90435,74790,'1990-06-19','1991-06-19'),(90435,75064,'1991-06-19','1992-06-18'),(90435,77648,'1992-06-18','1993-06-18'),(90435,77356,'1993-06-18','1994-06-18'),(90435,79451,'1994-06-18','1995-06-18'),(90435,81848,'1995-06-18','1996-06-17'),(90435,83522,'1996-06-17','1997-06-17'),(90435,84659,'1997-06-17','1998-06-17'),(90435,84771,'1998-06-17','1999-06-17'),(90435,85392,'1999-06-17','2000-06-16'),(90435,87949,'2000-06-16','2001-06-16'),(90435,89140,'2001-06-16','2002-06-16'),(90435,89051,'2002-06-16','9999-01-01'),(90436,69587,'1985-03-25','1986-03-25'),(90436,70374,'1986-03-25','1987-03-25'),(90436,71016,'1987-03-25','1988-03-24'),(90436,74150,'1988-03-24','1989-03-24'),(90436,77681,'1989-03-24','1990-03-24'),(90436,79796,'1990-03-24','1991-03-24'),(90436,79568,'1991-03-24','1992-03-23'),(90436,79562,'1992-03-23','1993-03-23'),(90436,83111,'1993-03-23','1994-03-23'),(90436,84205,'1994-03-23','1995-03-23'),(90436,83952,'1995-03-23','1996-03-22'),(90436,86817,'1996-03-22','1997-03-22'),(90436,87716,'1997-03-22','1998-03-22'),(90436,91679,'1998-03-22','1998-11-07'),(90437,40000,'1990-07-01','1991-07-01'),(90437,42155,'1991-07-01','1992-06-30'),(90437,43706,'1992-06-30','1993-06-30'),(90437,45767,'1993-06-30','1994-06-30'),(90437,49498,'1994-06-30','1995-06-30'),(90437,53411,'1995-06-30','1996-06-29'),(90437,56509,'1996-06-29','1997-06-29'),(90437,57010,'1997-06-29','1998-06-29'),(90437,57098,'1998-06-29','1999-06-29'),(90437,58175,'1999-06-29','2000-06-28'),(90437,61323,'2000-06-28','2001-06-28'),(90437,61842,'2001-06-28','2002-06-28'),(90437,64933,'2002-06-28','9999-01-01'),(90438,56956,'1991-08-26','1992-08-25'),(90438,57141,'1992-08-25','1993-08-25'),(90438,59131,'1993-08-25','1994-08-25'),(90438,63007,'1994-08-25','1995-08-25'),(90438,67217,'1995-08-25','1996-08-24'),(90438,67532,'1996-08-24','1997-08-24'),(90438,69426,'1997-08-24','1998-08-24'),(90438,70071,'1998-08-24','1999-08-24'),(90438,71247,'1999-08-24','2000-08-23'),(90438,72794,'2000-08-23','2001-08-23'),(90438,72364,'2001-08-23','9999-01-01'),(90439,58550,'1994-08-18','1995-08-18'),(90439,59304,'1995-08-18','1996-08-17'),(90439,60394,'1996-08-17','1997-08-17'),(90439,64696,'1997-08-17','1998-08-17'),(90439,67309,'1998-08-17','1999-08-17'),(90439,68899,'1999-08-17','2000-08-16'),(90439,73313,'2000-08-16','2001-08-16'),(90439,77625,'2001-08-16','9999-01-01'),(90440,55962,'1997-12-12','1998-12-12'),(90440,57319,'1998-12-12','1999-12-12'),(90440,57172,'1999-12-12','2000-12-11'),(90440,57969,'2000-12-11','2001-12-11'),(90440,57531,'2001-12-11','9999-01-01'),(90441,49720,'1991-06-05','1992-06-04'),(90441,52618,'1992-06-04','1993-06-04'),(90441,55200,'1993-06-04','1994-06-04'),(90441,56367,'1994-06-04','1994-12-17'),(90442,58055,'1985-10-06','1986-10-06'),(90442,61722,'1986-10-06','1987-10-06'),(90442,63666,'1987-10-06','1988-10-05'),(90442,66549,'1988-10-05','1989-10-05'),(90442,70706,'1989-10-05','1990-10-05'),(90442,70249,'1990-10-05','1991-10-05'),(90442,73992,'1991-10-05','1992-10-04'),(90442,74444,'1992-10-04','1993-10-04'),(90442,78167,'1993-10-04','1994-10-04'),(90442,81304,'1994-10-04','1995-10-04'),(90442,83924,'1995-10-04','1996-10-03'),(90442,84321,'1996-10-03','1997-10-03'),(90442,88102,'1997-10-03','1998-10-03'),(90442,92340,'1998-10-03','1999-10-03'),(90442,92832,'1999-10-03','2000-10-02'),(90442,94091,'2000-10-02','2001-10-02'),(90442,93857,'2001-10-02','9999-01-01'),(90443,55516,'1996-02-23','1997-02-22'),(90443,55559,'1997-02-22','1998-02-22'),(90443,58937,'1998-02-22','1999-02-22'),(90443,63259,'1999-02-22','2000-02-22'),(90443,64565,'2000-02-22','2000-11-13'),(90444,40000,'1989-04-09','1990-04-09'),(90444,42298,'1990-04-09','1991-04-09'),(90444,42345,'1991-04-09','1992-04-08'),(90444,43866,'1992-04-08','1993-04-08'),(90444,43479,'1993-04-08','1994-04-08'),(90444,43724,'1994-04-08','1995-04-08'),(90444,44606,'1995-04-08','1996-04-06'),(90444,47912,'1996-04-06','1997-04-07'),(90444,50664,'1997-04-07','1998-04-07'),(90444,50217,'1998-04-07','1998-11-24'),(90445,56450,'1998-12-06','1999-12-06'),(90445,57997,'1999-12-06','2000-12-05'),(90445,58762,'2000-12-05','2001-12-05'),(90445,60488,'2001-12-05','9999-01-01'),(90446,90831,'1989-11-12','1990-11-12'),(90446,92553,'1990-11-12','1991-11-12'),(90446,92769,'1991-11-12','1992-11-11'),(90446,96008,'1992-11-11','1993-11-11'),(90446,96142,'1993-11-11','1994-11-11'),(90446,100240,'1994-11-11','1995-11-11'),(90446,104216,'1995-11-11','1996-11-10'),(90446,107626,'1996-11-10','1997-11-10'),(90446,107902,'1997-11-10','1998-11-10'),(90446,110706,'1998-11-10','1999-11-10'),(90446,110227,'1999-11-10','2000-11-09'),(90446,111776,'2000-11-09','2001-11-09'),(90446,115501,'2001-11-09','9999-01-01'),(90447,40000,'1997-07-25','1998-07-25'),(90447,44413,'1998-07-25','1999-07-25'),(90447,44805,'1999-07-25','2000-07-24'),(90447,49012,'2000-07-24','2001-07-24'),(90447,48781,'2001-07-24','2002-07-24'),(90447,50850,'2002-07-24','9999-01-01'),(90448,49155,'1997-01-26','1998-01-26'),(90448,51981,'1998-01-26','1999-01-26'),(90448,52131,'1999-01-26','2000-01-26'),(90448,52757,'2000-01-26','2001-01-25'),(90448,55905,'2001-01-25','2002-01-25'),(90448,55673,'2002-01-25','9999-01-01'),(90449,60125,'1985-04-06','1986-04-06'),(90449,62845,'1986-04-06','1987-04-06'),(90449,65865,'1987-04-06','1988-04-05'),(90449,69120,'1988-04-05','1989-04-05'),(90449,71799,'1989-04-05','1989-04-11'),(90450,40000,'1997-11-23','1998-04-20'),(90451,73426,'1986-04-20','1987-04-20'),(90451,76583,'1987-04-20','1988-04-19'),(90451,78096,'1988-04-19','1989-04-19'),(90451,78615,'1989-04-19','1990-04-19'),(90451,82225,'1990-04-19','1991-04-19'),(90451,85835,'1991-04-19','1992-04-18'),(90451,85810,'1992-04-18','1993-04-18'),(90451,85503,'1993-04-18','1994-04-18'),(90451,85883,'1994-04-18','1995-04-18'),(90451,87602,'1995-04-18','1996-04-17'),(90451,91330,'1996-04-17','1997-04-17'),(90451,93833,'1997-04-17','1998-04-17'),(90451,94674,'1998-04-17','1999-04-17'),(90451,95345,'1999-04-17','2000-04-16'),(90451,96508,'2000-04-16','2001-04-16'),(90451,100613,'2001-04-16','2002-04-16'),(90451,103549,'2002-04-16','9999-01-01'),(90452,49515,'1986-05-05','1987-05-05'),(90452,49097,'1987-05-05','1988-05-04'),(90452,49200,'1988-05-04','1989-05-04'),(90452,49425,'1989-05-04','1990-05-04'),(90452,50073,'1990-05-04','1991-05-04'),(90452,53973,'1991-05-04','1992-05-03'),(90452,54767,'1992-05-03','1993-05-03'),(90452,55537,'1993-05-03','1994-05-03'),(90452,57575,'1994-05-03','1995-05-03'),(90452,61853,'1995-05-03','1996-05-02'),(90452,65998,'1996-05-02','1997-05-02'),(90452,69250,'1997-05-02','1998-05-02'),(90452,73486,'1998-05-02','1999-05-02'),(90452,73541,'1999-05-02','2000-05-01'),(90452,74318,'2000-05-01','2001-05-01'),(90452,77718,'2001-05-01','2002-05-01'),(90452,79375,'2002-05-01','9999-01-01'),(90453,83673,'1996-07-18','1997-07-18'),(90453,83667,'1997-07-18','1998-07-18'),(90453,87179,'1998-07-18','1999-07-18'),(90453,87857,'1999-07-18','2000-07-17'),(90453,90582,'2000-07-17','2001-07-17'),(90453,94041,'2001-07-17','2002-07-17'),(90453,97205,'2002-07-17','9999-01-01'),(90454,40000,'1995-02-14','1996-02-14'),(90454,43260,'1996-02-14','1997-02-13'),(90454,45344,'1997-02-13','1998-02-13'),(90454,44897,'1998-02-13','1998-04-17'),(90455,46976,'1995-10-05','1996-10-04'),(90455,46854,'1996-10-04','1997-10-04'),(90455,47077,'1997-10-04','1998-10-04'),(90455,46687,'1998-10-04','1999-10-04'),(90455,46720,'1999-10-04','2000-10-03'),(90455,46528,'2000-10-03','2001-10-03'),(90455,49850,'2001-10-03','9999-01-01'),(90456,72971,'1992-12-19','1993-12-19'),(90456,72483,'1993-12-19','1994-12-19'),(90456,76536,'1994-12-19','1995-12-19'),(90456,76167,'1995-12-19','1996-12-18'),(90456,77888,'1996-12-18','1997-12-18'),(90456,80420,'1997-12-18','1998-12-18'),(90456,84204,'1998-12-18','1999-12-18'),(90456,88446,'1999-12-18','2000-12-17'),(90456,88970,'2000-12-17','2001-12-17'),(90456,90435,'2001-12-17','9999-01-01'),(90457,44889,'1996-06-28','1997-06-28'),(90457,44980,'1997-06-28','1998-06-28'),(90457,45981,'1998-06-28','1999-06-28'),(90457,48696,'1999-06-28','2000-06-27'),(90457,48977,'2000-06-27','2001-06-27'),(90457,50237,'2001-06-27','2002-06-27'),(90457,52286,'2002-06-27','9999-01-01'),(90458,49704,'1991-06-15','1992-06-14'),(90458,54134,'1992-06-14','1993-06-14'),(90458,53814,'1993-06-14','1994-06-14'),(90458,54444,'1994-06-14','1995-06-14'),(90458,54001,'1995-06-14','1996-06-13'),(90458,54066,'1996-06-13','1997-06-13'),(90458,56317,'1997-06-13','1998-06-13'),(90458,57013,'1998-06-13','1999-06-13'),(90458,59265,'1999-06-13','2000-06-12'),(90458,61089,'2000-06-12','2001-06-12'),(90458,64356,'2001-06-12','2002-06-12'),(90458,66261,'2002-06-12','9999-01-01'),(90459,44526,'1990-08-03','1991-08-03'),(90459,44703,'1991-08-03','1992-08-02'),(90459,47443,'1992-08-02','1993-08-02'),(90459,51267,'1993-08-02','1994-08-02'),(90459,55101,'1994-08-02','1995-08-02'),(90459,58582,'1995-08-02','1996-08-01'),(90459,61647,'1996-08-01','1997-08-01'),(90459,62863,'1997-08-01','1998-08-01'),(90459,62846,'1998-08-01','1999-08-01'),(90459,62766,'1999-08-01','2000-07-31'),(90459,65001,'2000-07-31','2001-07-31'),(90459,67353,'2001-07-31','2002-07-31'),(90459,67019,'2002-07-31','9999-01-01'),(90460,74483,'1990-09-01','1991-09-01'),(90460,74428,'1991-09-01','1992-08-31'),(90460,76658,'1992-08-31','1993-08-31'),(90460,76271,'1993-08-31','1994-08-31'),(90460,78082,'1994-08-31','1995-08-31'),(90460,80497,'1995-08-31','1996-08-30'),(90460,83782,'1996-08-30','1997-08-30'),(90460,83505,'1997-08-30','1998-08-30'),(90460,84092,'1998-08-30','1999-08-30'),(90460,87572,'1999-08-30','2000-08-29'),(90460,91943,'2000-08-29','2001-08-29'),(90460,92049,'2001-08-29','9999-01-01'),(90461,43161,'1995-01-23','1996-01-23'),(90461,45060,'1996-01-23','1997-01-22'),(90461,45749,'1997-01-22','1998-01-22'),(90461,49530,'1998-01-22','1999-01-22'),(90461,53241,'1999-01-22','2000-01-22'),(90461,55935,'2000-01-22','2001-01-21'),(90461,60109,'2001-01-21','2002-01-21'),(90461,64519,'2002-01-21','9999-01-01'),(90462,40000,'1993-10-14','1994-10-14'),(90462,42493,'1994-10-14','1995-10-14'),(90462,44477,'1995-10-14','1996-10-13'),(90462,46032,'1996-10-13','1997-10-13'),(90462,50137,'1997-10-13','1998-02-16'),(90463,40000,'1995-12-28','1996-12-27'),(90463,41559,'1996-12-27','1997-12-27'),(90463,44767,'1997-12-27','1998-12-27'),(90463,48144,'1998-12-27','1999-12-27'),(90463,51634,'1999-12-27','2000-12-26'),(90463,52124,'2000-12-26','2001-12-26'),(90463,54407,'2001-12-26','9999-01-01'),(90464,45527,'1997-07-15','1998-07-15'),(90464,46498,'1998-07-15','1999-07-15'),(90464,48760,'1999-07-15','2000-07-14'),(90464,49275,'2000-07-14','2001-07-14'),(90464,53562,'2001-07-14','2002-07-14'),(90464,57635,'2002-07-14','9999-01-01'),(90465,40000,'1997-06-28','1998-06-28'),(90465,39827,'1998-06-28','1999-06-28'),(90465,40840,'1999-06-28','2000-06-27'),(90465,45058,'2000-06-27','2001-06-27'),(90465,46062,'2001-06-27','2002-06-27'),(90465,48586,'2002-06-27','9999-01-01'),(90466,40000,'1987-03-02','1988-03-01'),(90466,41265,'1988-03-01','1989-03-01'),(90466,44951,'1989-03-01','1990-03-01'),(90466,44852,'1990-03-01','1991-03-01'),(90466,47225,'1991-03-01','1992-02-29'),(90466,50792,'1992-02-29','1993-02-28'),(90466,51499,'1993-02-28','1994-02-28'),(90466,51798,'1994-02-28','1995-02-28'),(90466,53291,'1995-02-28','1996-02-28'),(90466,54771,'1996-02-28','1997-02-27'),(90466,58787,'1997-02-27','1998-02-27'),(90466,59151,'1998-02-27','1999-02-27'),(90466,60970,'1999-02-27','2000-02-27'),(90466,63536,'2000-02-27','2001-02-26'),(90466,64928,'2001-02-26','2002-02-26'),(90466,66128,'2002-02-26','9999-01-01'),(90467,71519,'1995-07-19','1996-07-18'),(90467,73276,'1996-07-18','1997-07-18'),(90467,76201,'1997-07-18','1998-07-18'),(90467,79801,'1998-07-18','1999-07-18'),(90467,80758,'1999-07-18','2000-07-17'),(90467,80520,'2000-07-17','2001-07-17'),(90467,82187,'2001-07-17','2002-07-17'),(90467,83609,'2002-07-17','9999-01-01'),(90468,58923,'1991-04-25','1992-04-24'),(90468,61829,'1992-04-24','1993-04-24'),(90468,61404,'1993-04-24','1994-04-24'),(90468,63256,'1994-04-24','1995-04-24'),(90468,66403,'1995-04-24','1996-04-23'),(90468,69670,'1996-04-23','1997-04-23'),(90468,72748,'1997-04-23','1998-04-23'),(90468,73195,'1998-04-23','1999-04-23'),(90468,76836,'1999-04-23','2000-04-22'),(90468,78159,'2000-04-22','2001-04-22'),(90468,82417,'2001-04-22','2002-04-22'),(90468,86033,'2002-04-22','9999-01-01'),(90469,44734,'1987-09-18','1988-09-17'),(90469,48471,'1988-09-17','1989-09-17'),(90469,49765,'1989-09-17','1990-09-17'),(90469,51560,'1990-09-17','1991-09-17'),(90469,51571,'1991-09-17','1992-09-16'),(90469,51887,'1992-09-16','1993-09-16'),(90469,54377,'1993-09-16','1994-09-16'),(90469,57555,'1994-09-16','1995-09-16'),(90469,61285,'1995-09-16','1996-09-15'),(90469,64153,'1996-09-15','1997-09-15'),(90469,65678,'1997-09-15','1998-09-15'),(90469,65707,'1998-09-15','1999-09-15'),(90469,66074,'1999-09-15','2000-09-14'),(90469,67813,'2000-09-14','2001-09-14'),(90469,70549,'2001-09-14','9999-01-01'),(90470,55675,'1990-10-26','1991-10-26'),(90470,58252,'1991-10-26','1992-10-25'),(90470,62073,'1992-10-25','1993-10-25'),(90470,63605,'1993-10-25','1994-10-25'),(90470,64125,'1994-10-25','1995-10-25'),(90470,64898,'1995-10-25','1996-10-24'),(90470,68529,'1996-10-24','1997-10-24'),(90470,68873,'1997-10-24','1998-10-24'),(90470,68834,'1998-10-24','1999-10-24'),(90470,69439,'1999-10-24','2000-10-23'),(90470,71615,'2000-10-23','2001-10-23'),(90470,73198,'2001-10-23','9999-01-01'),(90471,49386,'1988-12-30','1989-12-30'),(90471,49428,'1989-12-30','1990-12-30'),(90471,51023,'1990-12-30','1991-12-30'),(90471,54442,'1991-12-30','1992-12-29'),(90471,54626,'1992-12-29','1993-12-29'),(90471,56299,'1993-12-29','1994-12-29'),(90471,56550,'1994-12-29','1995-12-29'),(90471,56418,'1995-12-29','1996-12-28'),(90471,60272,'1996-12-28','1997-12-28'),(90471,61261,'1997-12-28','1998-12-28'),(90471,60813,'1998-12-28','1999-07-08'),(90472,40000,'1996-02-18','1997-02-17'),(90472,41985,'1997-02-17','1998-02-17'),(90472,44880,'1998-02-17','1999-02-17'),(90472,46570,'1999-02-17','2000-02-17'),(90472,47691,'2000-02-17','2001-02-16'),(90472,47316,'2001-02-16','2002-02-16'),(90472,51115,'2002-02-16','9999-01-01'),(90473,61843,'1989-06-27','1990-06-27'),(90473,65487,'1990-06-27','1991-06-27'),(90473,65344,'1991-06-27','1992-06-26'),(90473,68298,'1992-06-26','1993-06-26'),(90473,70792,'1993-06-26','1994-06-26'),(90473,74445,'1994-06-26','1995-06-26'),(90473,74644,'1995-06-26','1996-04-19'),(90474,46597,'1990-04-30','1991-04-30'),(90474,47538,'1991-04-30','1992-04-29'),(90474,50151,'1992-04-29','1993-04-29'),(90474,53195,'1993-04-29','1994-04-29'),(90474,57299,'1994-04-29','1995-04-29'),(90474,61027,'1995-04-29','1996-04-28'),(90474,63666,'1996-04-28','1997-04-28'),(90474,64392,'1997-04-28','1998-04-28'),(90474,67446,'1998-04-28','1999-04-28'),(90474,68553,'1999-04-28','2000-04-27'),(90474,71644,'2000-04-27','2001-04-27'),(90474,76079,'2001-04-27','2002-04-27'),(90474,76196,'2002-04-27','9999-01-01'),(90475,40000,'1996-03-12','1997-03-12'),(90475,42884,'1997-03-12','1998-03-12'),(90475,44092,'1998-03-12','1999-03-12'),(90475,46242,'1999-03-12','2000-03-11'),(90475,49387,'2000-03-11','2001-03-11'),(90475,52518,'2001-03-11','2002-03-11'),(90475,53225,'2002-03-11','9999-01-01'),(90476,40000,'1998-12-08','1999-12-08'),(90476,40131,'1999-12-08','2000-10-30'),(90477,49488,'1992-08-05','1993-08-05'),(90477,51186,'1993-08-05','1994-08-05'),(90477,55360,'1994-08-05','1995-08-05'),(90477,58670,'1995-08-05','1996-08-04'),(90477,62193,'1996-08-04','1997-08-04'),(90477,65355,'1997-08-04','1998-08-04'),(90477,68112,'1998-08-04','1999-08-04'),(90477,69760,'1999-08-04','2000-08-03'),(90477,70036,'2000-08-03','2001-08-03'),(90477,72886,'2001-08-03','9999-01-01'),(90478,56742,'1996-03-11','1997-03-11'),(90478,56660,'1997-03-11','1998-03-11'),(90478,56753,'1998-03-11','1999-03-11'),(90478,60734,'1999-03-11','2000-03-10'),(90478,64300,'2000-03-10','2001-03-10'),(90478,67333,'2001-03-10','2002-03-10'),(90478,68131,'2002-03-10','9999-01-01'),(90479,40000,'1995-11-21','1996-11-20'),(90479,41268,'1996-11-20','1997-11-20'),(90479,43514,'1997-11-20','1998-11-20'),(90479,46440,'1998-11-20','1999-11-20'),(90479,48401,'1999-11-20','2000-11-19'),(90479,48036,'2000-11-19','2001-11-19'),(90479,47809,'2001-11-19','9999-01-01'),(90480,40000,'1985-03-18','1986-03-18'),(90480,41135,'1986-03-18','1987-03-18'),(90480,45039,'1987-03-18','1988-03-17'),(90480,46927,'1988-03-17','1989-03-17'),(90480,46970,'1989-03-17','1990-03-17'),(90480,49187,'1990-03-17','1991-03-17'),(90480,50250,'1991-03-17','1992-03-16'),(90480,54198,'1992-03-16','1993-03-16'),(90480,54841,'1993-03-16','1994-03-16'),(90480,58252,'1994-03-16','1995-03-16'),(90480,62669,'1995-03-16','1996-03-15'),(90480,66055,'1996-03-15','1997-03-15'),(90480,66331,'1997-03-15','1998-03-15'),(90480,70514,'1998-03-15','1999-03-15'),(90480,74683,'1999-03-15','2000-03-14'),(90480,76599,'2000-03-14','2001-03-14'),(90480,78794,'2001-03-14','2002-03-14'),(90480,79637,'2002-03-14','9999-01-01'),(90481,40000,'1985-11-05','1986-11-05'),(90481,41746,'1986-11-05','1987-11-05'),(90481,42794,'1987-11-05','1988-11-04'),(90481,46241,'1988-11-04','1989-11-04'),(90481,48216,'1989-11-04','1990-11-04'),(90481,51513,'1990-11-04','1991-11-04'),(90481,52727,'1991-11-04','1992-11-03'),(90481,54474,'1992-11-03','1993-11-03'),(90481,57870,'1993-11-03','1994-11-03'),(90481,61777,'1994-11-03','1995-11-03'),(90481,62801,'1995-11-03','1996-11-02'),(90481,62865,'1996-11-02','1997-11-02'),(90481,65090,'1997-11-02','1998-11-02'),(90481,67788,'1998-11-02','1999-11-02'),(90481,67488,'1999-11-02','2000-11-01'),(90481,71373,'2000-11-01','2001-11-01'),(90481,74315,'2001-11-01','9999-01-01'),(90482,57812,'1992-02-22','1993-02-21'),(90482,61625,'1993-02-21','1994-02-21'),(90482,64036,'1994-02-21','1995-02-21'),(90482,66241,'1995-02-21','1995-12-26'),(90483,50046,'1987-12-21','1988-12-20'),(90483,54478,'1988-12-20','1989-12-20'),(90483,56550,'1989-12-20','1990-12-20'),(90483,56462,'1990-12-20','1991-12-20'),(90483,57401,'1991-12-20','1992-12-19'),(90483,58144,'1992-12-19','1993-12-19'),(90483,57837,'1993-12-19','1994-12-19'),(90483,58732,'1994-12-19','1995-12-19'),(90483,60133,'1995-12-19','1996-12-18'),(90483,59708,'1996-12-18','1997-12-18'),(90483,61827,'1997-12-18','1998-12-18'),(90483,64294,'1998-12-18','1999-12-18'),(90483,66203,'1999-12-18','2000-12-17'),(90483,67872,'2000-12-17','2001-12-17'),(90483,69239,'2001-12-17','9999-01-01'),(90484,45511,'1996-12-03','1997-12-03'),(90484,46952,'1997-12-03','1998-12-03'),(90484,49335,'1998-12-03','1999-12-03'),(90484,50147,'1999-12-03','2000-12-02'),(90484,49943,'2000-12-02','2001-12-02'),(90484,51439,'2001-12-02','9999-01-01'),(90485,48110,'1988-03-03','1989-03-03'),(90485,48099,'1989-03-03','1990-03-03'),(90485,51738,'1990-03-03','1991-03-03'),(90485,52124,'1991-03-03','1992-03-02'),(90485,55939,'1992-03-02','1993-03-02'),(90485,59449,'1993-03-02','1994-03-02'),(90485,59776,'1994-03-02','1995-03-02'),(90485,61663,'1995-03-02','1996-03-01'),(90485,63171,'1996-03-01','1997-03-01'),(90485,63320,'1997-03-01','1998-03-01'),(90485,65282,'1998-03-01','1999-03-01'),(90485,68532,'1999-03-01','2000-02-29'),(90485,69493,'2000-02-29','2001-02-28'),(90485,70392,'2001-02-28','2002-02-28'),(90485,73063,'2002-02-28','9999-01-01'),(90486,40785,'1988-05-02','1989-05-02'),(90486,42541,'1989-05-02','1990-05-02'),(90486,43876,'1990-05-02','1991-05-02'),(90486,48289,'1991-05-02','1992-05-01'),(90486,47852,'1992-05-01','1993-05-01'),(90486,51070,'1993-05-01','1994-05-01'),(90486,52559,'1994-05-01','1995-05-01'),(90486,52162,'1995-05-01','1996-04-30'),(90486,53324,'1996-04-30','1997-04-30'),(90486,53706,'1997-04-30','1998-02-10'),(90487,66989,'1995-08-02','1996-08-01'),(90487,69048,'1996-08-01','1997-08-01'),(90487,72842,'1997-08-01','1998-08-01'),(90487,73118,'1998-08-01','1999-08-01'),(90487,75544,'1999-08-01','2000-07-31'),(90487,79351,'2000-07-31','2001-07-31'),(90487,80688,'2001-07-31','2002-07-31'),(90487,80883,'2002-07-31','9999-01-01'),(90488,62270,'1999-12-08','2000-12-07'),(90488,66335,'2000-12-07','2001-05-18'),(90489,40000,'1998-09-18','1999-09-18'),(90489,42036,'1999-09-18','2000-09-17'),(90489,44070,'2000-09-17','2001-09-17'),(90489,47757,'2001-09-17','9999-01-01'),(90490,72508,'1985-06-07','1986-06-07'),(90490,74822,'1986-06-07','1987-06-07'),(90490,75484,'1987-06-07','1988-06-06'),(90490,75074,'1988-06-06','1989-06-06'),(90490,77607,'1989-06-06','1990-06-06'),(90490,79998,'1990-06-06','1991-06-06'),(90490,83449,'1991-06-06','1992-06-05'),(90490,86042,'1992-06-05','1993-06-05'),(90490,87249,'1993-06-05','1994-06-05'),(90490,88851,'1994-06-05','1995-06-05'),(90490,92952,'1995-06-05','1996-06-04'),(90490,97115,'1996-06-04','1997-06-04'),(90490,99024,'1997-06-04','1998-06-04'),(90490,100348,'1998-06-04','1999-06-04'),(90490,101363,'1999-06-04','2000-06-03'),(90490,102919,'2000-06-03','2001-06-03'),(90490,107265,'2001-06-03','2002-06-03'),(90490,109555,'2002-06-03','9999-01-01'),(90491,40000,'1988-11-12','1989-11-12'),(90491,42139,'1989-11-12','1990-11-12'),(90491,45561,'1990-11-12','1991-11-12'),(90491,48091,'1991-11-12','1992-11-11'),(90491,50652,'1992-11-11','1993-11-11'),(90491,50373,'1993-11-11','1994-11-11'),(90491,50755,'1994-11-11','1995-11-11'),(90491,53164,'1995-11-11','1996-11-10'),(90491,53596,'1996-11-10','1997-11-10'),(90491,53234,'1997-11-10','1998-11-10'),(90491,57070,'1998-11-10','1999-11-10'),(90491,60381,'1999-11-10','2000-11-09'),(90491,61858,'2000-11-09','2001-11-09'),(90491,61653,'2001-11-09','9999-01-01'),(90492,72130,'1999-01-04','2000-01-04'),(90492,75799,'2000-01-04','2001-01-03'),(90492,78835,'2001-01-03','2002-01-03'),(90492,78513,'2002-01-03','9999-01-01'),(90493,40000,'1986-09-03','1987-09-03'),(90493,42167,'1987-09-03','1988-09-02'),(90493,44753,'1988-09-02','1989-09-02'),(90493,45668,'1989-09-02','1990-09-02'),(90493,47974,'1990-09-02','1991-09-02'),(90493,51202,'1991-09-02','1992-09-01'),(90493,54580,'1992-09-01','1993-09-01'),(90493,54905,'1993-09-01','1994-09-01'),(90493,56704,'1994-09-01','1995-09-01'),(90493,59588,'1995-09-01','1996-08-31'),(90493,59893,'1996-08-31','1997-08-31'),(90493,61834,'1997-08-31','1998-08-31'),(90493,62230,'1998-08-31','1999-08-31'),(90493,64784,'1999-08-31','2000-08-30'),(90493,66943,'2000-08-30','2001-08-30'),(90493,68426,'2001-08-30','9999-01-01'),(90494,58631,'1990-03-31','1991-03-31'),(90494,58334,'1991-03-31','1992-03-30'),(90494,62006,'1992-03-30','1993-03-30'),(90494,64250,'1993-03-30','1994-03-30'),(90494,65087,'1994-03-30','1995-03-30'),(90494,67757,'1995-03-30','1996-03-29'),(90494,71506,'1996-03-29','1997-03-29'),(90494,71249,'1997-03-29','1998-03-29'),(90494,75454,'1998-03-29','1999-03-29'),(90494,75140,'1999-03-29','2000-03-28'),(90494,78228,'2000-03-28','2001-03-28'),(90494,80640,'2001-03-28','2002-03-28'),(90494,82008,'2002-03-28','9999-01-01'),(90495,40000,'1995-01-12','1996-01-12'),(90495,43648,'1996-01-12','1997-01-11'),(90495,45052,'1997-01-11','1998-01-11'),(90495,47598,'1998-01-11','1999-01-11'),(90495,50851,'1999-01-11','2000-01-11'),(90495,51722,'2000-01-11','2001-01-10'),(90495,51588,'2001-01-10','2002-01-10'),(90495,53100,'2002-01-10','9999-01-01'),(90496,57526,'1990-11-11','1991-11-11'),(90496,58249,'1991-11-11','1992-11-10'),(90496,58892,'1992-11-10','1993-11-10'),(90496,59462,'1993-11-10','1994-11-10'),(90496,62384,'1994-11-10','1995-11-10'),(90496,63313,'1995-11-10','1996-11-09'),(90496,64438,'1996-11-09','1997-11-09'),(90496,66446,'1997-11-09','1998-11-09'),(90496,67127,'1998-11-09','1999-11-09'),(90496,68729,'1999-11-09','2000-11-08'),(90496,71720,'2000-11-08','2001-11-08'),(90496,72630,'2001-11-08','9999-01-01'),(90497,40000,'1991-08-07','1992-08-06'),(90497,40744,'1992-08-06','1993-08-06'),(90497,43154,'1993-08-06','1994-08-06'),(90497,43050,'1994-08-06','1995-03-01'),(90498,40000,'1997-03-26','1998-03-26'),(90498,42721,'1998-03-26','1999-03-26'),(90498,47112,'1999-03-26','2000-03-25'),(90498,50954,'2000-03-25','2001-03-25'),(90498,52395,'2001-03-25','2002-03-25'),(90498,52457,'2002-03-25','9999-01-01'),(90499,42581,'1995-05-09','1996-05-08'),(90499,43819,'1996-05-08','1997-05-08'),(90499,46956,'1997-05-08','1998-05-08'),(90499,46687,'1998-05-08','1999-05-08'),(90499,47433,'1999-05-08','2000-05-07'),(90499,49438,'2000-05-07','2001-05-07'),(90499,52879,'2001-05-07','2002-05-07'),(90499,52935,'2002-05-07','9999-01-01'),(90500,40227,'1999-06-02','2000-06-01'),(90500,44574,'2000-06-01','2001-06-01'),(90500,48809,'2001-06-01','2002-06-01'),(90500,50544,'2002-06-01','9999-01-01'),(90501,54822,'1999-12-30','2000-12-29'),(90501,59287,'2000-12-29','2001-12-29'),(90501,63085,'2001-12-29','9999-01-01'),(90502,48117,'1992-08-28','1993-08-28'),(90502,51952,'1993-08-28','1994-08-28'),(90502,54998,'1994-08-28','1995-08-28'),(90502,59236,'1995-08-28','1996-08-27'),(90502,60476,'1996-08-27','1997-08-27'),(90502,61751,'1997-08-27','1998-08-27'),(90502,64903,'1998-08-27','1999-08-27'),(90502,68212,'1999-08-27','2000-08-26'),(90502,68417,'2000-08-26','2001-08-26'),(90502,72142,'2001-08-26','9999-01-01'),(90503,70012,'1997-09-11','1998-09-11'),(90503,74248,'1998-09-11','1999-09-11'),(90503,74003,'1999-09-11','2000-09-10'),(90503,78202,'2000-09-10','2001-09-10'),(90503,81459,'2001-09-10','9999-01-01'),(90504,63752,'1997-06-05','1998-06-05'),(90504,66738,'1998-06-05','1999-06-05'),(90504,68067,'1999-06-05','1999-06-14'),(90505,50950,'1989-05-23','1990-05-23'),(90505,50892,'1990-05-23','1991-05-23'),(90505,52360,'1991-05-23','1992-05-22'),(90505,55552,'1992-05-22','1993-05-22'),(90505,59410,'1993-05-22','1994-05-22'),(90505,61232,'1994-05-22','1995-05-22'),(90505,63744,'1995-05-22','1996-05-21'),(90505,63951,'1996-05-21','1997-05-21'),(90505,67007,'1997-05-21','1998-05-21'),(90505,69657,'1998-05-21','1999-05-21'),(90505,69267,'1999-05-21','2000-05-20'),(90505,71846,'2000-05-20','2001-05-20'),(90505,72731,'2001-05-20','2002-05-20'),(90505,77120,'2002-05-20','9999-01-01'),(90506,62872,'1994-08-07','1995-08-07'),(90506,62404,'1995-08-07','1996-08-06'),(90506,64120,'1996-08-06','1997-08-06'),(90506,66341,'1997-08-06','1998-08-06'),(90506,67685,'1998-08-06','1999-08-06'),(90506,68128,'1999-08-06','2000-08-05'),(90506,71854,'2000-08-05','2001-08-05'),(90506,72778,'2001-08-05','9999-01-01'),(90507,58389,'1989-07-01','1990-07-01'),(90507,60654,'1990-07-01','1991-07-01'),(90507,61393,'1991-07-01','1992-06-30'),(90507,64866,'1992-06-30','1993-06-30'),(90507,66702,'1993-06-30','1994-06-30'),(90507,68591,'1994-06-30','1995-06-30'),(90507,68815,'1995-06-30','1996-06-29'),(90507,73242,'1996-06-29','1997-06-29'),(90507,74685,'1997-06-29','1998-06-29'),(90507,76435,'1998-06-29','1999-06-29'),(90507,76425,'1999-06-29','2000-06-28'),(90507,80557,'2000-06-28','2001-06-28'),(90507,80681,'2001-06-28','2002-06-28'),(90507,85144,'2002-06-28','9999-01-01'),(90508,53008,'1995-03-09','1996-03-08'),(90508,56954,'1996-03-08','1997-03-08'),(90508,60915,'1997-03-08','1998-03-08'),(90508,63874,'1998-03-08','1999-03-08'),(90508,64171,'1999-03-08','2000-03-07'),(90508,66911,'2000-03-07','2001-03-07'),(90508,70299,'2001-03-07','2002-03-07'),(90508,74339,'2002-03-07','9999-01-01'),(90509,40000,'1986-05-24','1987-05-24'),(90509,39563,'1987-05-24','1988-05-23'),(90509,39753,'1988-05-23','1989-05-23'),(90509,42897,'1989-05-23','1990-05-23'),(90509,44039,'1990-05-23','1991-05-23'),(90509,48282,'1991-05-23','1992-05-22'),(90509,51310,'1992-05-22','1993-05-22'),(90509,54827,'1993-05-22','1994-05-22'),(90509,58176,'1994-05-22','1995-05-22'),(90509,60485,'1995-05-22','1996-05-21'),(90509,62339,'1996-05-21','1997-05-21'),(90509,65854,'1997-05-21','1998-05-21'),(90509,69804,'1998-05-21','1999-05-21'),(90509,73236,'1999-05-21','2000-05-20'),(90509,72974,'2000-05-20','2001-05-20'),(90509,76757,'2001-05-20','2002-05-20'),(90509,76286,'2002-05-20','9999-01-01'),(90510,68250,'1987-06-11','1988-06-10'),(90510,68303,'1988-06-10','1989-06-10'),(90510,68153,'1989-06-10','1990-06-10'),(90510,69121,'1990-06-10','1991-06-10'),(90510,72771,'1991-06-10','1992-06-09'),(90510,76169,'1992-06-09','1993-06-09'),(90510,75948,'1993-06-09','1994-06-09'),(90510,79644,'1994-06-09','1995-06-09'),(90510,79604,'1995-06-09','1996-06-08'),(90510,79201,'1996-06-08','1997-06-08'),(90510,82214,'1997-06-08','1998-06-08'),(90510,82647,'1998-06-08','1999-06-08'),(90510,82517,'1999-06-08','2000-06-07'),(90510,84493,'2000-06-07','2001-06-07'),(90510,86618,'2001-06-07','2002-06-07'),(90510,88933,'2002-06-07','9999-01-01'),(90511,93849,'1989-07-20','1990-07-20'),(90511,98006,'1990-07-20','1991-07-20'),(90511,99502,'1991-07-20','1992-07-19'),(90511,103321,'1992-07-19','1993-07-19'),(90511,107734,'1993-07-19','1994-07-19'),(90511,108745,'1994-07-19','1995-07-19'),(90511,112252,'1995-07-19','1996-07-18'),(90511,115160,'1996-07-18','1997-07-18'),(90511,117212,'1997-07-18','1998-07-18'),(90511,117237,'1998-07-18','1999-07-18'),(90511,117492,'1999-07-18','2000-07-17'),(90511,118182,'2000-07-17','2001-07-17'),(90511,122669,'2001-07-17','2002-07-17'),(90511,125318,'2002-07-17','9999-01-01'),(90512,74542,'1989-12-20','1990-12-20'),(90512,74563,'1990-12-20','1991-12-20'),(90512,77507,'1991-12-20','1992-12-19'),(90512,79204,'1992-12-19','1993-12-19'),(90512,83581,'1993-12-19','1994-12-19'),(90512,83995,'1994-12-19','1995-12-19'),(90512,87930,'1995-12-19','1996-12-18'),(90512,89015,'1996-12-18','1997-12-18'),(90512,91810,'1997-12-18','1998-12-18'),(90512,91856,'1998-12-18','1999-06-03'),(90513,40000,'1985-12-25','1986-12-25'),(90513,40424,'1986-12-25','1987-12-25'),(90513,40021,'1987-12-25','1988-12-24'),(90513,43223,'1988-12-24','1989-12-24'),(90513,43023,'1989-12-24','1990-12-24'),(90513,46674,'1990-12-24','1991-12-24'),(90513,49814,'1991-12-24','1992-12-23'),(90513,49924,'1992-12-23','1993-12-23'),(90513,51854,'1993-12-23','1994-12-23'),(90513,54505,'1994-12-23','1995-12-23'),(90513,58733,'1995-12-23','1996-12-22'),(90513,62159,'1996-12-22','1997-12-22'),(90513,64626,'1997-12-22','1998-12-22'),(90513,68723,'1998-12-22','1999-12-22'),(90513,69153,'1999-12-22','2000-12-21'),(90513,71604,'2000-12-21','2001-12-21'),(90513,71442,'2001-12-21','9999-01-01'),(90514,51932,'1988-07-17','1989-07-17'),(90514,53946,'1989-07-17','1990-07-17'),(90514,54533,'1990-07-17','1991-07-17'),(90514,58684,'1991-07-17','1992-07-16'),(90514,58767,'1992-07-16','1993-07-16'),(90514,59153,'1993-07-16','1994-07-16'),(90514,61856,'1994-07-16','1995-07-16'),(90514,66214,'1995-07-16','1996-07-15'),(90514,68014,'1996-07-15','1997-07-15'),(90514,70659,'1997-07-15','1998-07-15'),(90514,72787,'1998-07-15','1999-07-15'),(90514,74389,'1999-07-15','2000-07-14'),(90514,76192,'2000-07-14','2001-07-14'),(90514,75697,'2001-07-14','2002-07-14'),(90514,76608,'2002-07-14','9999-01-01'),(90515,40000,'1998-04-30','1999-04-30'),(90515,43350,'1999-04-30','2000-04-29'),(90515,43810,'2000-04-29','2001-04-29'),(90515,44200,'2001-04-29','2002-04-29'),(90515,48397,'2002-04-29','9999-01-01'),(90516,40000,'1994-02-16','1995-02-16'),(90516,43289,'1995-02-16','1996-02-16'),(90516,47169,'1996-02-16','1997-02-15'),(90516,51157,'1997-02-15','1998-02-15'),(90516,53305,'1998-02-15','1999-02-15'),(90516,54433,'1999-02-15','2000-02-15'),(90516,57862,'2000-02-15','2001-02-14'),(90516,57930,'2001-02-14','2002-02-14'),(90516,59097,'2002-02-14','9999-01-01'),(90517,40000,'1989-12-17','1990-12-17'),(90517,43108,'1990-12-17','1991-12-17'),(90517,44642,'1991-12-17','1992-12-16'),(90517,47433,'1992-12-16','1993-12-16'),(90517,48535,'1993-12-16','1994-12-16'),(90517,50599,'1994-12-16','1995-12-16'),(90517,51975,'1995-12-16','1996-12-15'),(90517,52136,'1996-12-15','1997-12-15'),(90517,52874,'1997-12-15','1998-12-15'),(90517,53242,'1998-12-15','1999-12-15'),(90517,55109,'1999-12-15','2000-08-02'),(90518,42375,'1988-01-28','1989-01-27'),(90518,42535,'1989-01-27','1990-01-27'),(90518,44653,'1990-01-27','1991-01-27'),(90518,47240,'1991-01-27','1992-01-27'),(90518,50497,'1992-01-27','1993-01-26'),(90518,51868,'1993-01-26','1994-01-26'),(90518,51971,'1994-01-26','1995-01-26'),(90518,53963,'1995-01-26','1996-01-26'),(90518,56781,'1996-01-26','1997-01-25'),(90518,56330,'1997-01-25','1998-01-25'),(90518,58542,'1998-01-25','1999-01-25'),(90518,59864,'1999-01-25','2000-01-25'),(90518,64188,'2000-01-25','2001-01-24'),(90518,65914,'2001-01-24','2002-01-24'),(90518,65847,'2002-01-24','9999-01-01'),(90519,64927,'1990-07-27','1991-07-27'),(90519,68308,'1991-07-27','1992-07-26'),(90519,72755,'1992-07-26','1993-07-26'),(90519,73641,'1993-07-26','1994-07-26'),(90519,75233,'1994-07-26','1995-07-26'),(90519,76332,'1995-07-26','1996-07-25'),(90519,80138,'1996-07-25','1997-07-25'),(90519,82289,'1997-07-25','1998-07-25'),(90519,85700,'1998-07-25','1999-07-25'),(90519,85359,'1999-07-25','2000-07-24'),(90519,85419,'2000-07-24','2001-07-24'),(90519,86167,'2001-07-24','2002-07-24'),(90519,85710,'2002-07-24','9999-01-01'),(90520,49559,'1985-06-22','1986-06-22'),(90520,49755,'1986-06-22','1987-06-22'),(90520,50178,'1987-06-22','1988-06-21'),(90520,52862,'1988-06-21','1989-06-21'),(90520,56596,'1989-06-21','1990-06-21'),(90520,56914,'1990-06-21','1991-06-21'),(90520,57853,'1991-06-21','1992-06-20'),(90520,59081,'1992-06-20','1993-06-20'),(90520,58824,'1993-06-20','1994-06-20'),(90520,60261,'1994-06-20','1995-06-20'),(90520,60359,'1995-06-20','1996-06-19'),(90520,61122,'1996-06-19','1997-06-19'),(90520,60948,'1997-06-19','1998-06-19'),(90520,62420,'1998-06-19','1999-06-19'),(90520,62137,'1999-06-19','2000-06-18'),(90520,61693,'2000-06-18','2001-06-18'),(90520,62050,'2001-06-18','2002-06-18'),(90520,66033,'2002-06-18','9999-01-01'),(90521,46263,'1998-05-12','1999-05-12'),(90521,47801,'1999-05-12','2000-05-11'),(90521,52062,'2000-05-11','2001-05-11'),(90521,53260,'2001-05-11','2002-05-11'),(90521,54493,'2002-05-11','9999-01-01'),(90522,40000,'1989-12-20','1990-12-20'),(90522,43635,'1990-12-20','1991-12-20'),(90522,45415,'1991-12-20','1992-12-19'),(90522,45878,'1992-12-19','1993-12-19'),(90522,49843,'1993-12-19','1994-12-19'),(90522,51415,'1994-12-19','1995-12-19'),(90522,54606,'1995-12-19','1996-12-18'),(90522,58776,'1996-12-18','1997-12-18'),(90522,58706,'1997-12-18','1998-12-18'),(90522,58937,'1998-12-18','1999-12-18'),(90522,58980,'1999-12-18','2000-12-17'),(90522,59663,'2000-12-17','2001-12-17'),(90522,60957,'2001-12-17','9999-01-01'),(90523,40000,'1985-05-17','1986-05-17'),(90523,43369,'1986-05-17','1987-05-17'),(90523,43629,'1987-05-17','1988-05-16'),(90523,46541,'1988-05-16','1989-05-16'),(90523,49700,'1989-05-16','1990-05-16'),(90523,53919,'1990-05-16','1991-05-16'),(90523,58184,'1991-05-16','1992-05-15'),(90523,60244,'1992-05-15','1993-05-15'),(90523,61513,'1993-05-15','1994-05-15'),(90523,63491,'1994-05-15','1995-05-15'),(90523,65189,'1995-05-15','1996-05-14'),(90523,65189,'1996-05-14','1997-05-14'),(90523,67118,'1997-05-14','1998-05-14'),(90523,67680,'1998-05-14','1999-05-14'),(90523,67969,'1999-05-14','2000-05-13'),(90523,71512,'2000-05-13','2001-05-13'),(90523,72367,'2001-05-13','2002-05-13'),(90523,75146,'2002-05-13','9999-01-01'),(90524,52693,'1985-09-13','1986-09-13'),(90524,53724,'1986-09-13','1987-09-13'),(90524,56192,'1987-09-13','1988-09-12'),(90524,56536,'1988-09-12','1989-09-12'),(90524,56583,'1989-09-12','1990-09-12'),(90524,59353,'1990-09-12','1991-09-12'),(90524,58996,'1991-09-12','1992-09-11'),(90524,59734,'1992-09-11','1993-09-11'),(90524,59510,'1993-09-11','1994-09-11'),(90524,59252,'1994-09-11','1995-09-11'),(90524,59785,'1995-09-11','1996-09-10'),(90524,62397,'1996-09-10','1997-09-10'),(90524,62233,'1997-09-10','1998-09-10'),(90524,64616,'1998-09-10','1999-09-10'),(90524,65723,'1999-09-10','2000-09-09'),(90524,66234,'2000-09-09','2001-09-09'),(90524,68104,'2001-09-09','9999-01-01'),(90525,52550,'1998-10-24','1999-10-24'),(90525,52510,'1999-10-24','2000-10-23'),(90525,54992,'2000-10-23','2001-10-23'),(90525,57319,'2001-10-23','9999-01-01'),(90526,40000,'1992-11-22','1993-11-22'),(90526,42795,'1993-11-22','1994-11-22'),(90526,45927,'1994-11-22','1995-11-22'),(90526,48601,'1995-11-22','1996-11-21'),(90526,49223,'1996-11-21','1997-11-21'),(90526,50722,'1997-11-21','1998-08-24'),(90527,45050,'1998-06-12','1999-06-12'),(90527,45707,'1999-06-12','2000-06-11'),(90527,46102,'2000-06-11','2001-06-11'),(90527,49391,'2001-06-11','2002-06-11'),(90527,50006,'2002-06-11','9999-01-01'),(90528,86230,'1996-03-24','1997-03-24'),(90528,88045,'1997-03-24','1998-03-24'),(90528,91314,'1998-03-24','1999-03-24'),(90528,92253,'1999-03-24','2000-03-23'),(90528,93541,'2000-03-23','2001-03-23'),(90528,93513,'2001-03-23','2002-03-23'),(90528,96196,'2002-03-23','9999-01-01'),(90529,48402,'1989-12-11','1990-12-11'),(90529,50741,'1990-12-11','1991-12-11'),(90529,52710,'1991-12-11','1992-12-10'),(90529,55673,'1992-12-10','1993-12-10'),(90529,55867,'1993-12-10','1994-12-10'),(90529,57897,'1994-12-10','1995-12-10'),(90529,58523,'1995-12-10','1996-12-09'),(90529,61141,'1996-12-09','1997-12-09'),(90529,61794,'1997-12-09','1998-12-09'),(90529,62742,'1998-12-09','1999-12-09'),(90529,66014,'1999-12-09','2000-12-08'),(90529,69779,'2000-12-08','2001-12-08'),(90529,69937,'2001-12-08','9999-01-01'),(90530,44695,'2000-01-26','2001-01-25'),(90530,46259,'2001-01-25','2002-01-25');
INSERT INTO `salaries` VALUES (90530,46532,'2002-01-25','9999-01-01'),(90531,51031,'1987-12-11','1988-12-10'),(90531,53591,'1988-12-10','1989-12-10'),(90531,56118,'1989-12-10','1990-12-10'),(90531,59665,'1990-12-10','1991-12-10'),(90531,60432,'1991-12-10','1992-12-09'),(90531,60260,'1992-12-09','1993-12-09'),(90531,61494,'1993-12-09','1994-12-09'),(90531,65883,'1994-12-09','1995-12-09'),(90531,70319,'1995-12-09','1996-12-08'),(90531,72673,'1996-12-08','1997-12-08'),(90531,72332,'1997-12-08','1998-12-08'),(90531,74176,'1998-12-08','1999-12-08'),(90531,78159,'1999-12-08','2000-12-07'),(90531,81942,'2000-12-07','2001-12-07'),(90531,83004,'2001-12-07','9999-01-01'),(90532,52441,'1990-08-15','1991-08-15'),(90532,53635,'1991-08-15','1992-08-14'),(90532,54571,'1992-08-14','1993-08-14'),(90532,56412,'1993-08-14','1994-08-14'),(90532,57294,'1994-08-14','1995-08-14'),(90532,57904,'1995-08-14','1996-08-13'),(90532,59731,'1996-08-13','1997-08-13'),(90532,59790,'1997-08-13','1998-08-13'),(90532,62682,'1998-08-13','1999-08-13'),(90532,64542,'1999-08-13','2000-08-12'),(90532,65890,'2000-08-12','2001-08-12'),(90532,66036,'2001-08-12','9999-01-01'),(90533,42918,'1996-05-24','1997-05-24'),(90533,45110,'1997-05-24','1998-05-24'),(90533,46781,'1998-05-24','1999-05-24'),(90533,50612,'1999-05-24','2000-05-23'),(90533,50982,'2000-05-23','2001-05-23'),(90533,53270,'2001-05-23','2002-05-23'),(90533,54113,'2002-05-23','9999-01-01'),(90534,57939,'1985-06-15','1986-06-15'),(90534,62231,'1986-06-15','1987-06-15'),(90534,63336,'1987-06-15','1988-06-14'),(90534,63591,'1988-06-14','1989-06-14'),(90534,67686,'1989-06-14','1990-06-14'),(90534,68003,'1990-06-14','1991-06-14'),(90534,68721,'1991-06-14','1992-06-13'),(90534,72310,'1992-06-13','1993-06-13'),(90534,75532,'1993-06-13','1994-06-13'),(90534,76778,'1994-06-13','1995-06-13'),(90534,80373,'1995-06-13','1996-06-12'),(90534,84768,'1996-06-12','1997-06-12'),(90534,84588,'1997-06-12','1998-06-12'),(90534,86107,'1998-06-12','1999-06-12'),(90534,88057,'1999-06-12','2000-06-11'),(90534,89501,'2000-06-11','2001-06-11'),(90534,90778,'2001-06-11','2002-06-11'),(90534,91294,'2002-06-11','9999-01-01'),(90535,100478,'2000-01-13','2001-01-12'),(90535,104893,'2001-01-12','2002-01-12'),(90535,107966,'2002-01-12','2002-05-10'),(90536,59410,'1989-03-05','1990-03-05'),(90536,59608,'1990-03-05','1991-03-05'),(90536,61506,'1991-03-05','1992-03-04'),(90536,63706,'1992-03-04','1993-03-04'),(90536,67716,'1993-03-04','1994-03-04'),(90536,70407,'1994-03-04','1995-03-04'),(90536,71709,'1995-03-04','1996-03-03'),(90536,74362,'1996-03-03','1997-03-03'),(90536,76380,'1997-03-03','1998-03-03'),(90536,76590,'1998-03-03','1999-03-03'),(90536,78799,'1999-03-03','2000-03-02'),(90536,79527,'2000-03-02','2001-03-02'),(90536,80176,'2001-03-02','2002-03-02'),(90536,82937,'2002-03-02','9999-01-01'),(90537,92567,'1989-06-27','1990-06-27'),(90537,93508,'1990-06-27','1991-06-27'),(90537,94218,'1991-06-27','1992-06-26'),(90537,96727,'1992-06-26','1993-06-26'),(90537,100043,'1993-06-26','1994-06-26'),(90537,103094,'1994-06-26','1995-06-26'),(90537,107083,'1995-06-26','1996-06-25'),(90537,110284,'1996-06-25','1997-06-25'),(90537,114500,'1997-06-25','1998-06-25'),(90537,114285,'1998-06-25','1999-06-25'),(90537,117704,'1999-06-25','2000-06-24'),(90537,122172,'2000-06-24','2001-06-24'),(90537,123382,'2001-06-24','2002-06-24'),(90537,123340,'2002-06-24','9999-01-01'),(90538,40000,'1996-06-22','1997-06-22'),(90538,40961,'1997-06-22','1998-06-22'),(90538,42124,'1998-06-22','1999-06-22'),(90538,41638,'1999-06-22','2000-06-21'),(90538,45939,'2000-06-21','2001-06-21'),(90538,48860,'2001-06-21','2002-06-21'),(90538,49230,'2002-06-21','9999-01-01'),(90539,79050,'1987-07-14','1988-07-13'),(90539,82988,'1988-07-13','1989-07-13'),(90539,84251,'1989-07-13','1990-07-13'),(90539,85302,'1990-07-13','1991-07-13'),(90539,87664,'1991-07-13','1992-07-12'),(90539,89388,'1992-07-12','1993-07-12'),(90539,89734,'1993-07-12','1994-07-12'),(90539,92956,'1994-07-12','1995-07-12'),(90539,95097,'1995-07-12','1996-07-11'),(90539,97237,'1996-07-11','1997-07-11'),(90539,98518,'1997-07-11','1998-07-11'),(90539,102628,'1998-07-11','1999-07-11'),(90539,104578,'1999-07-11','2000-07-10'),(90539,105944,'2000-07-10','2001-07-10'),(90539,105647,'2001-07-10','2002-07-10'),(90539,105274,'2002-07-10','9999-01-01'),(90540,40000,'1994-01-28','1995-01-28'),(90540,39520,'1995-01-28','1996-01-28'),(90540,43901,'1996-01-28','1997-01-27'),(90540,46479,'1997-01-27','1998-01-27'),(90540,49853,'1998-01-27','1999-01-27'),(90540,53657,'1999-01-27','2000-01-27'),(90540,56474,'2000-01-27','2001-01-26'),(90540,60788,'2001-01-26','2002-01-26'),(90540,65241,'2002-01-26','9999-01-01'),(90541,60702,'1994-04-21','1995-04-21'),(90541,60281,'1995-04-21','1996-04-20'),(90541,64128,'1996-04-20','1997-04-20'),(90541,66448,'1997-04-20','1998-04-20'),(90541,69831,'1998-04-20','1999-04-20'),(90541,69493,'1999-04-20','2000-04-19'),(90541,69629,'2000-04-19','2001-04-19'),(90541,73471,'2001-04-19','2002-04-19'),(90541,75183,'2002-04-19','9999-01-01'),(90542,44342,'1995-03-16','1996-03-15'),(90542,47714,'1996-03-15','1997-03-15'),(90542,47557,'1997-03-15','1998-03-15'),(90542,51572,'1998-03-15','1999-03-15'),(90542,52724,'1999-03-15','2000-03-14'),(90542,55307,'2000-03-14','2001-03-14'),(90542,58749,'2001-03-14','2002-03-14'),(90542,62202,'2002-03-14','9999-01-01'),(90543,40000,'1989-10-01','1990-10-01'),(90543,39683,'1990-10-01','1991-10-01'),(90543,41591,'1991-10-01','1992-09-30'),(90543,42470,'1992-09-30','1993-09-30'),(90543,44595,'1993-09-30','1994-09-30'),(90543,44783,'1994-09-30','1995-09-30'),(90543,47334,'1995-09-30','1996-08-31'),(90544,65016,'1992-07-06','1993-07-06'),(90544,68212,'1993-07-06','1994-07-06'),(90544,68170,'1994-07-06','1995-07-06'),(90544,69722,'1995-07-06','1996-07-05'),(90544,69635,'1996-07-05','1997-07-05'),(90544,71938,'1997-07-05','1998-02-01'),(90545,40000,'1985-10-23','1986-10-23'),(90545,43343,'1986-10-23','1987-10-23'),(90545,46456,'1987-10-23','1988-10-22'),(90545,49772,'1988-10-22','1989-10-22'),(90545,50770,'1989-10-22','1990-10-22'),(90545,51501,'1990-10-22','1991-10-22'),(90545,52043,'1991-10-22','1992-10-21'),(90545,54127,'1992-10-21','1993-10-21'),(90545,56853,'1993-10-21','1994-10-21'),(90545,56406,'1994-10-21','1995-10-21'),(90545,56375,'1995-10-21','1996-10-20'),(90545,57180,'1996-10-20','1997-10-20'),(90545,58944,'1997-10-20','1998-10-20'),(90545,59965,'1998-10-20','1999-10-20'),(90545,62180,'1999-10-20','2000-10-19'),(90545,64972,'2000-10-19','2001-10-19'),(90545,64712,'2001-10-19','9999-01-01'),(90546,49330,'1985-02-20','1986-02-20'),(90546,53054,'1986-02-20','1987-02-20'),(90546,53550,'1987-02-20','1988-02-20'),(90546,53216,'1988-02-20','1989-02-19'),(90546,56627,'1989-02-19','1990-02-19'),(90546,58195,'1990-02-19','1991-02-19'),(90546,61060,'1991-02-19','1992-02-19'),(90546,62505,'1992-02-19','1993-02-18'),(90546,64151,'1993-02-18','1994-02-18'),(90546,65433,'1994-02-18','1995-02-18'),(90546,65371,'1995-02-18','1996-02-18'),(90546,66182,'1996-02-18','1997-02-17'),(90546,67568,'1997-02-17','1998-02-17'),(90546,67233,'1998-02-17','1999-02-17'),(90546,71418,'1999-02-17','2000-02-17'),(90546,73375,'2000-02-17','2001-02-16'),(90546,76572,'2001-02-16','2002-02-16'),(90546,77286,'2002-02-16','9999-01-01'),(90547,40000,'1994-06-19','1995-06-19'),(90547,44168,'1995-06-19','1996-06-18'),(90547,48171,'1996-06-18','1997-06-18'),(90547,49843,'1997-06-18','1998-06-18'),(90547,52906,'1998-06-18','1999-06-18'),(90547,53526,'1999-06-18','2000-06-17'),(90547,54580,'2000-06-17','2001-06-17'),(90547,54162,'2001-06-17','2002-06-17'),(90547,57591,'2002-06-17','9999-01-01'),(90548,40318,'1990-11-13','1991-11-13'),(90548,41521,'1991-11-13','1992-11-12'),(90548,42367,'1992-11-12','1993-11-12'),(90548,44503,'1993-11-12','1994-11-12'),(90548,46855,'1994-11-12','1995-11-12'),(90548,48961,'1995-11-12','1996-11-11'),(90548,50298,'1996-11-11','1997-11-11'),(90548,54459,'1997-11-11','1998-11-11'),(90548,58595,'1998-11-11','1999-11-11'),(90548,60979,'1999-11-11','2000-11-10'),(90548,60727,'2000-11-10','2001-11-10'),(90548,64042,'2001-11-10','9999-01-01'),(90549,57084,'1988-08-17','1989-08-17'),(90549,60813,'1989-08-17','1990-08-17'),(90549,61903,'1990-08-17','1991-08-17'),(90549,63253,'1991-08-17','1992-08-16'),(90549,64904,'1992-08-16','1993-08-16'),(90549,69192,'1993-08-16','1994-08-16'),(90549,71983,'1994-08-16','1994-09-01'),(90550,40000,'1990-05-01','1991-05-01'),(90550,40690,'1991-05-01','1992-04-30'),(90550,41710,'1992-04-30','1993-04-30'),(90550,41993,'1993-04-30','1994-04-30'),(90550,46031,'1994-04-30','1995-04-30'),(90550,47110,'1995-04-30','1996-04-29'),(90550,46904,'1996-04-29','1997-04-29'),(90550,49213,'1997-04-29','1998-04-29'),(90550,50907,'1998-04-29','1999-04-29'),(90550,54793,'1999-04-29','2000-04-28'),(90550,59159,'2000-04-28','2001-02-24'),(90551,40000,'1997-11-26','1998-11-26'),(90551,41200,'1998-11-26','1999-11-26'),(90551,45034,'1999-11-26','2000-11-25'),(90551,47632,'2000-11-25','2001-11-25'),(90551,51349,'2001-11-25','9999-01-01'),(90552,55450,'1994-12-17','1995-12-17'),(90552,56135,'1995-12-17','1996-12-16'),(90552,56202,'1996-12-16','1997-12-16'),(90552,58865,'1997-12-16','1998-12-16'),(90552,62952,'1998-12-16','1999-12-16'),(90552,62488,'1999-12-16','2000-12-15'),(90552,63235,'2000-12-15','2001-12-15'),(90552,65071,'2001-12-15','9999-01-01'),(90553,76950,'1992-03-24','1993-03-24'),(90553,80428,'1993-03-24','1994-03-24'),(90553,81568,'1994-03-24','1995-03-24'),(90553,85069,'1995-03-24','1996-03-23'),(90553,87220,'1996-03-23','1997-03-23'),(90553,89470,'1997-03-23','1998-03-23'),(90553,89903,'1998-03-23','1999-03-23'),(90553,90820,'1999-03-23','2000-03-22'),(90553,94457,'2000-03-22','2001-03-22'),(90553,96008,'2001-03-22','2002-03-22'),(90553,96445,'2002-03-22','9999-01-01'),(90554,40000,'1996-10-20','1997-10-20'),(90554,40039,'1997-10-20','1998-01-28'),(90555,84974,'1991-08-21','1992-08-20'),(90555,86570,'1992-08-20','1993-08-09'),(90556,54972,'1999-10-03','2000-10-02'),(90556,55716,'2000-10-02','2001-10-02'),(90556,58668,'2001-10-02','9999-01-01'),(90557,40000,'1995-08-30','1996-08-29'),(90557,42497,'1996-08-29','1997-08-29'),(90557,46104,'1997-08-29','1998-08-29'),(90557,49311,'1998-08-29','1999-08-29'),(90557,49894,'1999-08-29','2000-08-28'),(90557,53643,'2000-08-28','2000-11-24'),(90558,67190,'1993-06-04','1994-06-04'),(90558,71592,'1994-06-04','1995-06-04'),(90558,73731,'1995-06-04','1996-06-03'),(90558,73625,'1996-06-03','1997-06-03'),(90558,74535,'1997-06-03','1998-06-03'),(90558,75966,'1998-06-03','1999-06-03'),(90558,80035,'1999-06-03','2000-06-02'),(90558,83463,'2000-06-02','2001-06-02'),(90558,84537,'2001-06-02','2002-06-02'),(90558,85756,'2002-06-02','9999-01-01'),(90559,40000,'1985-10-06','1986-10-06'),(90559,42785,'1986-10-06','1987-10-06'),(90559,44042,'1987-10-06','1988-10-05'),(90559,44918,'1988-10-05','1989-10-05'),(90559,46541,'1989-10-05','1990-10-05'),(90559,46837,'1990-10-05','1991-10-05'),(90559,47801,'1991-10-05','1992-10-04'),(90559,51071,'1992-10-04','1993-10-04'),(90559,53730,'1993-10-04','1994-10-04'),(90559,58006,'1994-10-04','1995-10-04'),(90559,61248,'1995-10-04','1996-10-03'),(90559,65397,'1996-10-03','1997-10-03'),(90559,69320,'1997-10-03','1998-10-03'),(90559,72471,'1998-10-03','1999-10-03'),(90559,76276,'1999-10-03','2000-10-02'),(90559,80761,'2000-10-02','2001-10-02'),(90559,85244,'2001-10-02','9999-01-01'),(90560,92661,'1991-09-08','1992-09-07'),(90560,93280,'1992-09-07','1993-09-07'),(90560,94198,'1993-09-07','1994-09-07'),(90560,97328,'1994-09-07','1995-09-07'),(90560,99115,'1995-09-07','1996-09-06'),(90560,100053,'1996-09-06','1997-09-06'),(90560,101712,'1997-09-06','1998-09-06'),(90560,102976,'1998-09-06','1999-09-06'),(90560,107299,'1999-09-06','2000-09-05'),(90560,107045,'2000-09-05','2001-09-05'),(90560,111031,'2001-09-05','9999-01-01'),(90561,40000,'1988-05-22','1989-05-22'),(90561,41781,'1989-05-22','1990-05-22'),(90561,45467,'1990-05-22','1991-05-22'),(90561,48012,'1991-05-22','1992-05-21'),(90561,48785,'1992-05-21','1993-05-21'),(90561,49328,'1993-05-21','1994-05-21'),(90561,49624,'1994-05-21','1995-05-21'),(90561,53835,'1995-05-21','1996-05-20'),(90561,55075,'1996-05-20','1997-05-20'),(90561,56606,'1997-05-20','1998-05-20'),(90561,59771,'1998-05-20','1999-05-20'),(90561,62853,'1999-05-20','2000-05-19'),(90561,62499,'2000-05-19','2001-05-19'),(90561,66933,'2001-05-19','2002-05-19'),(90561,69998,'2002-05-19','9999-01-01'),(90562,64251,'1985-06-29','1986-06-29'),(90562,66454,'1986-06-29','1987-06-29'),(90562,67106,'1987-06-29','1988-06-28'),(90562,68175,'1988-06-28','1989-06-28'),(90562,68051,'1989-06-28','1990-06-28'),(90562,71402,'1990-06-28','1991-06-28'),(90562,71921,'1991-06-28','1992-06-27'),(90562,73271,'1992-06-27','1993-06-27'),(90562,77469,'1993-06-27','1994-06-27'),(90562,78697,'1994-06-27','1995-06-27'),(90562,81904,'1995-06-27','1996-06-26'),(90562,82150,'1996-06-26','1997-06-26'),(90562,82179,'1997-06-26','1998-06-26'),(90562,83322,'1998-06-26','1999-06-26'),(90562,83737,'1999-06-26','2000-06-25'),(90562,87994,'2000-06-25','2001-06-25'),(90562,87897,'2001-06-25','2002-06-25'),(90562,90961,'2002-06-25','9999-01-01'),(90563,40000,'1985-12-14','1986-12-14'),(90563,39907,'1986-12-14','1987-12-14'),(90563,44367,'1987-12-14','1988-12-13'),(90563,45355,'1988-12-13','1989-12-13'),(90563,48943,'1989-12-13','1990-12-13'),(90563,50683,'1990-12-13','1991-12-13'),(90563,53816,'1991-12-13','1992-12-12'),(90563,54274,'1992-12-12','1993-12-12'),(90563,54163,'1993-12-12','1994-12-12'),(90563,56712,'1994-12-12','1995-12-12'),(90563,58955,'1995-12-12','1996-12-11'),(90563,59899,'1996-12-11','1997-12-11'),(90563,60956,'1997-12-11','1998-12-11'),(90563,64693,'1998-12-11','1999-05-17'),(90564,40000,'1997-12-16','1998-12-09'),(90565,40454,'1996-06-13','1997-06-13'),(90565,40355,'1997-06-13','1998-06-13'),(90565,42299,'1998-06-13','1999-06-13'),(90565,44941,'1999-06-13','2000-06-12'),(90565,45150,'2000-06-12','2001-06-12'),(90565,45093,'2001-06-12','2001-07-18'),(90566,48301,'1989-05-15','1990-05-15'),(90566,49206,'1990-05-15','1991-05-15'),(90566,53553,'1991-05-15','1992-05-14'),(90566,55834,'1992-05-14','1993-05-14'),(90566,56254,'1993-05-14','1993-06-22'),(90567,40000,'1992-09-20','1993-09-20'),(90567,43086,'1993-09-20','1994-09-20'),(90567,47116,'1994-09-20','1995-09-20'),(90567,46673,'1995-09-20','1996-09-19'),(90567,50379,'1996-09-19','1997-09-19'),(90567,52796,'1997-09-19','1998-09-19'),(90567,55943,'1998-09-19','1999-09-19'),(90567,57753,'1999-09-19','2000-09-18'),(90567,62050,'2000-09-18','2001-09-18'),(90567,63354,'2001-09-18','9999-01-01'),(90568,85286,'1994-10-13','1995-10-13'),(90568,85042,'1995-10-13','1996-10-12'),(90568,88451,'1996-10-12','1997-10-12'),(90568,88606,'1997-10-12','1998-10-12'),(90568,89370,'1998-10-12','1999-10-12'),(90568,89383,'1999-10-12','2000-10-11'),(90568,93783,'2000-10-11','2001-10-11'),(90568,93397,'2001-10-11','9999-01-01'),(90569,53782,'1990-11-29','1991-11-29'),(90569,57070,'1991-11-29','1992-11-28'),(90569,59936,'1992-11-28','1993-11-28'),(90569,63073,'1993-11-28','1994-11-28'),(90569,66543,'1994-11-28','1995-11-28'),(90569,66127,'1995-11-28','1996-11-27'),(90569,66466,'1996-11-27','1997-11-27'),(90569,68720,'1997-11-27','1998-11-27'),(90569,69555,'1998-11-27','1999-11-27'),(90569,71259,'1999-11-27','2000-11-26'),(90569,73549,'2000-11-26','2001-11-26'),(90569,75418,'2001-11-26','9999-01-01'),(90570,56467,'1995-04-26','1996-04-25'),(90570,59235,'1996-04-25','1997-04-25'),(90570,63337,'1997-04-25','1998-04-25'),(90570,63421,'1998-04-25','1999-04-25'),(90570,64552,'1999-04-25','2000-04-24'),(90570,69012,'2000-04-24','2001-04-24'),(90570,69844,'2001-04-24','2002-04-24'),(90570,72815,'2002-04-24','9999-01-01'),(90571,50635,'1999-11-07','2000-03-11'),(90572,44564,'1985-06-28','1986-06-28'),(90572,46155,'1986-06-28','1987-06-28'),(90572,46137,'1987-06-28','1988-06-27'),(90572,47597,'1988-06-27','1989-06-27'),(90572,51800,'1989-06-27','1990-06-27'),(90572,55275,'1990-06-27','1991-06-27'),(90572,58500,'1991-06-27','1992-06-26'),(90572,58747,'1992-06-26','1993-06-26'),(90572,59942,'1993-06-26','1994-06-26'),(90572,63499,'1994-06-26','1995-06-26'),(90572,63144,'1995-06-26','1996-06-25'),(90572,65964,'1996-06-25','1997-06-25'),(90572,66032,'1997-06-25','1998-06-25'),(90572,67303,'1998-06-25','1999-06-25'),(90572,68206,'1999-06-25','2000-06-24'),(90572,70057,'2000-06-24','2001-06-24'),(90572,70008,'2001-06-24','2002-06-24'),(90572,72662,'2002-06-24','9999-01-01'),(90573,79721,'1998-08-01','1999-08-01'),(90573,82996,'1999-08-01','2000-07-31'),(90573,86227,'2000-07-31','2001-07-31'),(90573,87551,'2001-07-31','2002-07-31'),(90573,87445,'2002-07-31','9999-01-01'),(90574,46889,'1993-08-09','1994-08-09'),(90574,47881,'1994-08-09','1995-08-09'),(90574,49741,'1995-08-09','1996-08-08'),(90574,50220,'1996-08-08','1997-08-08'),(90574,52840,'1997-08-08','1998-08-08'),(90574,55105,'1998-08-08','1999-08-08'),(90574,56540,'1999-08-08','2000-08-07'),(90574,60493,'2000-08-07','2001-08-07'),(90574,60968,'2001-08-07','9999-01-01'),(90575,51911,'1994-12-13','1995-12-13'),(90575,55766,'1995-12-13','1996-12-12'),(90575,56328,'1996-12-12','1997-12-12'),(90575,58667,'1997-12-12','1998-12-12'),(90575,58913,'1998-12-12','1999-12-12'),(90575,63381,'1999-12-12','2000-12-11'),(90575,66480,'2000-12-11','2001-12-11'),(90575,68988,'2001-12-11','9999-01-01'),(90576,40000,'1994-11-07','1995-11-07'),(90576,39538,'1995-11-07','1996-11-06'),(90576,42654,'1996-11-06','1997-11-06'),(90576,46580,'1997-11-06','1998-11-06'),(90576,47205,'1998-11-06','1999-11-06'),(90576,50173,'1999-11-06','2000-11-05'),(90576,51081,'2000-11-05','2001-11-05'),(90576,53229,'2001-11-05','9999-01-01'),(90577,73625,'1998-01-12','1999-01-06'),(90578,40000,'1990-08-29','1991-08-29'),(90578,40771,'1991-08-29','1992-08-28'),(90578,41735,'1992-08-28','1993-08-28'),(90578,45071,'1993-08-28','1994-08-28'),(90578,47491,'1994-08-28','1995-08-28'),(90578,47678,'1995-08-28','1996-08-27'),(90578,48169,'1996-08-27','1997-08-27'),(90578,48440,'1997-08-27','1998-08-27'),(90578,49625,'1998-08-27','1999-08-27'),(90578,51947,'1999-08-27','2000-08-26'),(90578,53440,'2000-08-26','2001-08-26'),(90578,55757,'2001-08-26','9999-01-01'),(90579,40000,'1989-01-12','1990-01-12'),(90579,43577,'1990-01-12','1991-01-12'),(90579,46553,'1991-01-12','1992-01-12'),(90579,48885,'1992-01-12','1993-01-11'),(90579,49013,'1993-01-11','1994-01-11'),(90579,52205,'1994-01-11','1995-01-11'),(90579,54946,'1995-01-11','1996-01-11'),(90579,57296,'1996-01-11','1997-01-10'),(90579,59822,'1997-01-10','1998-01-10'),(90579,61012,'1998-01-10','1999-01-10'),(90579,61880,'1999-01-10','2000-01-10'),(90579,66327,'2000-01-10','2001-01-09'),(90579,66362,'2001-01-09','2002-01-09'),(90579,69328,'2002-01-09','9999-01-01'),(90580,44862,'1987-10-27','1988-10-26'),(90580,46323,'1988-10-26','1989-10-26'),(90580,47039,'1989-10-26','1990-10-26'),(90580,49531,'1990-10-26','1991-10-26'),(90580,49704,'1991-10-26','1992-10-25'),(90580,52290,'1992-10-25','1993-10-25'),(90580,56596,'1993-10-25','1994-10-25'),(90580,59575,'1994-10-25','1995-10-25'),(90580,62577,'1995-10-25','1996-10-24'),(90580,65061,'1996-10-24','1997-10-24'),(90580,66135,'1997-10-24','1998-10-24'),(90580,66335,'1998-10-24','1999-10-24'),(90580,68787,'1999-10-24','2000-10-23'),(90580,68374,'2000-10-23','2001-10-23'),(90580,68465,'2001-10-23','9999-01-01'),(90581,43538,'1992-03-04','1993-03-04'),(90581,46332,'1993-03-04','1994-03-04'),(90581,46113,'1994-03-04','1995-03-04'),(90581,50565,'1995-03-04','1996-03-03'),(90581,53291,'1996-03-03','1997-03-03'),(90581,55073,'1997-03-03','1998-03-03'),(90581,55526,'1998-03-03','1999-03-03'),(90581,57541,'1999-03-03','2000-03-02'),(90581,58429,'2000-03-02','2001-03-02'),(90581,59950,'2001-03-02','2002-03-02'),(90581,62619,'2002-03-02','9999-01-01'),(90582,42538,'1992-08-20','1993-08-20'),(90582,44372,'1993-08-20','1994-08-20'),(90582,45324,'1994-08-20','1995-08-20'),(90582,45394,'1995-08-20','1996-08-19'),(90582,46416,'1996-08-19','1997-08-19'),(90582,48512,'1997-08-19','1998-08-19'),(90582,49548,'1998-08-19','1999-08-19'),(90582,51396,'1999-08-19','2000-08-18'),(90582,55274,'2000-08-18','2001-08-18'),(90582,55458,'2001-08-18','9999-01-01'),(90583,51153,'1988-05-24','1989-05-24'),(90583,51789,'1989-05-24','1990-05-24'),(90583,55587,'1990-05-24','1991-05-24'),(90583,59449,'1991-05-24','1992-05-23'),(90583,63033,'1992-05-23','1993-05-23'),(90583,66041,'1993-05-23','1994-05-23'),(90583,67129,'1994-05-23','1995-05-23'),(90583,71337,'1995-05-23','1996-05-22'),(90583,71065,'1996-05-22','1997-05-22'),(90583,73401,'1997-05-22','1998-05-22'),(90583,72909,'1998-05-22','1999-05-22'),(90583,72721,'1999-05-22','2000-05-21'),(90583,74838,'2000-05-21','2001-05-21'),(90583,79328,'2001-05-21','2002-05-21'),(90583,83675,'2002-05-21','9999-01-01'),(90584,51501,'1999-01-07','2000-01-07'),(90584,52015,'2000-01-07','2001-01-06'),(90584,54790,'2001-01-06','2002-01-06'),(90584,56863,'2002-01-06','9999-01-01'),(90585,40000,'1992-03-03','1993-03-03'),(90585,44477,'1993-03-03','1994-03-03'),(90585,45033,'1994-03-03','1995-03-03'),(90585,47630,'1995-03-03','1996-03-02'),(90585,49166,'1996-03-02','1997-03-02'),(90585,49994,'1997-03-02','1998-03-02'),(90585,52111,'1998-03-02','1999-03-02'),(90585,53777,'1999-03-02','2000-03-01'),(90585,56173,'2000-03-01','2001-03-01'),(90585,56348,'2001-03-01','2002-03-01'),(90585,58947,'2002-03-01','9999-01-01'),(90586,64021,'1993-06-06','1994-06-06'),(90586,64993,'1994-06-06','1995-06-06'),(90586,65942,'1995-06-06','1996-06-05'),(90586,69359,'1996-06-05','1997-06-05'),(90586,68963,'1997-06-05','1998-06-05'),(90586,69236,'1998-06-05','1999-06-05'),(90586,72670,'1999-06-05','1999-11-05'),(90587,40000,'1991-03-13','1992-03-12'),(90587,42103,'1992-03-12','1993-03-12'),(90587,41680,'1993-03-12','1994-03-12'),(90587,45685,'1994-03-12','1995-03-12'),(90587,46972,'1995-03-12','1996-03-11'),(90587,49990,'1996-03-11','1997-03-11'),(90587,50730,'1997-03-11','1998-03-11'),(90587,54001,'1998-03-11','1999-03-11'),(90587,58007,'1999-03-11','2000-03-10'),(90587,61040,'2000-03-10','2001-03-10'),(90587,64281,'2001-03-10','2002-03-10'),(90587,66205,'2002-03-10','9999-01-01'),(90588,69970,'1989-01-12','1990-01-12'),(90588,73099,'1990-01-12','1991-01-12'),(90588,73378,'1991-01-12','1992-01-12'),(90588,77802,'1992-01-12','1993-01-11'),(90588,81484,'1993-01-11','1994-01-11'),(90588,85511,'1994-01-11','1995-01-11'),(90588,88461,'1995-01-11','1996-01-11'),(90588,88172,'1996-01-11','1997-01-10'),(90588,88210,'1997-01-10','1998-01-10'),(90588,88718,'1998-01-10','1999-01-10'),(90588,92362,'1999-01-10','2000-01-10'),(90588,92293,'2000-01-10','2001-01-09'),(90588,92711,'2001-01-09','2002-01-09'),(90588,93456,'2002-01-09','9999-01-01'),(90589,40000,'1985-12-01','1986-12-01'),(90589,40264,'1986-12-01','1987-12-01'),(90589,44062,'1987-12-01','1988-11-30'),(90589,45775,'1988-11-30','1989-11-30'),(90589,47417,'1989-11-30','1990-11-30'),(90589,51330,'1990-11-30','1991-11-30'),(90589,51192,'1991-11-30','1992-11-29'),(90589,55015,'1992-11-29','1993-11-29'),(90589,57585,'1993-11-29','1994-11-29'),(90589,57667,'1994-11-29','1995-11-29'),(90589,58184,'1995-11-29','1996-11-28'),(90589,59472,'1996-11-28','1997-11-28'),(90589,62834,'1997-11-28','1998-11-28'),(90589,64575,'1998-11-28','1999-11-28'),(90589,66101,'1999-11-28','2000-11-27'),(90589,69548,'2000-11-27','2001-11-27'),(90589,70066,'2001-11-27','9999-01-01'),(90590,40000,'1997-06-12','1998-06-12'),(90590,41578,'1998-06-12','1999-06-12'),(90590,45667,'1999-06-12','2000-06-11'),(90590,47485,'2000-06-11','2001-06-11'),(90590,47384,'2001-06-11','2002-06-11'),(90590,48107,'2002-06-11','9999-01-01'),(90591,52312,'1987-12-11','1988-12-10'),(90591,55032,'1988-12-10','1989-12-10'),(90591,58564,'1989-12-10','1990-12-10'),(90591,62110,'1990-12-10','1991-12-10'),(90591,64908,'1991-12-10','1992-12-09'),(90591,65943,'1992-12-09','1993-12-09'),(90591,69696,'1993-12-09','1994-12-09'),(90591,72582,'1994-12-09','1995-12-09'),(90591,72609,'1995-12-09','1996-12-08'),(90591,76705,'1996-12-08','1997-12-08'),(90591,79672,'1997-12-08','1998-12-08'),(90591,79951,'1998-12-08','1999-12-08'),(90591,82360,'1999-12-08','2000-12-07'),(90591,82539,'2000-12-07','2001-12-07'),(90591,84446,'2001-12-07','9999-01-01'),(90592,67095,'1989-06-30','1990-06-30'),(90592,67860,'1990-06-30','1991-06-30'),(90592,69587,'1991-06-30','1992-06-29'),(90592,71162,'1992-06-29','1993-06-29'),(90592,73844,'1993-06-29','1994-06-29'),(90592,74770,'1994-06-29','1995-06-29'),(90592,78989,'1995-06-29','1996-06-28'),(90592,82651,'1996-06-28','1997-06-28'),(90592,86990,'1997-06-28','1998-06-28'),(90592,88944,'1998-06-28','1999-06-28'),(90592,93221,'1999-06-28','2000-06-27'),(90592,96748,'2000-06-27','2001-06-27'),(90592,96477,'2001-06-27','2002-06-27'),(90592,100854,'2002-06-27','9999-01-01'),(90593,46795,'1993-02-02','1994-02-02'),(90593,48309,'1994-02-02','1995-02-02'),(90593,52587,'1995-02-02','1996-02-02'),(90593,55595,'1996-02-02','1997-02-01'),(90593,58038,'1997-02-01','1998-02-01'),(90593,57815,'1998-02-01','1999-02-01'),(90593,61484,'1999-02-01','2000-02-01'),(90593,65025,'2000-02-01','2001-01-31'),(90593,66789,'2001-01-31','2002-01-31'),(90593,66300,'2002-01-31','9999-01-01'),(90594,61156,'1989-12-28','1990-12-28'),(90594,61877,'1990-12-28','1991-12-28'),(90594,64188,'1991-12-28','1992-12-27'),(90594,63899,'1992-12-27','1993-12-27'),(90594,67892,'1993-12-27','1994-12-27'),(90594,69768,'1994-12-27','1995-12-27'),(90594,70860,'1995-12-27','1996-12-26'),(90594,74871,'1996-12-26','1997-12-26'),(90594,75341,'1997-12-26','1998-12-26'),(90594,78926,'1998-12-26','1999-12-26'),(90594,81801,'1999-12-26','2000-12-25'),(90594,82897,'2000-12-25','2001-12-25'),(90594,87174,'2001-12-25','9999-01-01'),(90595,49048,'1989-06-25','1990-06-25'),(90595,50427,'1990-06-25','1991-06-25'),(90595,54393,'1991-06-25','1992-06-24'),(90595,56526,'1992-06-24','1993-06-24'),(90595,58803,'1993-06-24','1994-06-24'),(90595,59986,'1994-06-24','1995-06-24'),(90595,64194,'1995-06-24','1996-06-23'),(90595,65212,'1996-06-23','1997-06-23'),(90595,67035,'1997-06-23','1998-06-23'),(90595,69082,'1998-06-23','1999-06-23'),(90595,70644,'1999-06-23','2000-06-22'),(90595,70943,'2000-06-22','2001-01-21'),(90596,42466,'1986-06-25','1987-06-25'),(90596,45016,'1987-06-25','1988-06-24'),(90596,45551,'1988-06-24','1989-06-24'),(90596,46626,'1989-06-24','1990-06-24'),(90596,49340,'1990-06-24','1991-06-24'),(90596,50281,'1991-06-24','1992-06-23'),(90596,50996,'1992-06-23','1993-06-23'),(90596,51915,'1993-06-23','1994-06-23'),(90596,54866,'1994-06-23','1995-06-23'),(90596,56425,'1995-06-23','1996-06-22'),(90596,56508,'1996-06-22','1997-06-22'),(90596,56226,'1997-06-22','1998-06-22'),(90596,57580,'1998-06-22','1999-06-22'),(90596,61844,'1999-06-22','2000-06-21'),(90596,62601,'2000-06-21','2001-06-21'),(90596,62520,'2001-06-21','2002-06-21'),(90596,65982,'2002-06-21','9999-01-01'),(90597,88212,'1997-09-18','1998-09-18'),(90597,91724,'1998-09-18','1999-09-18'),(90597,93716,'1999-09-18','2000-09-17'),(90597,94987,'2000-09-17','2001-09-17'),(90597,96697,'2001-09-17','9999-01-01'),(90598,81715,'1989-03-24','1990-03-24'),(90598,85779,'1990-03-24','1991-03-24'),(90598,90156,'1991-03-24','1992-03-23'),(90598,91981,'1992-03-23','1993-03-23'),(90598,95131,'1993-03-23','1994-03-23'),(90598,97149,'1994-03-23','1995-03-23'),(90598,100250,'1995-03-23','1996-03-22'),(90598,101250,'1996-03-22','1997-03-22'),(90598,100990,'1997-03-22','1998-03-22'),(90598,102114,'1998-03-22','1999-03-22'),(90598,104419,'1999-03-22','2000-03-21'),(90598,104845,'2000-03-21','2001-03-21'),(90598,105461,'2001-03-21','2002-03-21'),(90598,107228,'2002-03-21','9999-01-01'),(90599,49666,'1998-03-15','1999-03-15'),(90599,49523,'1999-03-15','2000-03-14'),(90599,52737,'2000-03-14','2001-03-14'),(90599,56504,'2001-03-14','2002-03-14'),(90599,60308,'2002-03-14','9999-01-01'),(90600,57396,'1995-06-26','1996-06-25'),(90600,59262,'1996-06-25','1997-06-25'),(90600,60518,'1997-06-25','1998-06-25'),(90600,63236,'1998-06-25','1999-06-25'),(90600,62970,'1999-06-25','2000-06-24'),(90600,66798,'2000-06-24','2001-06-24'),(90600,69770,'2001-06-24','2002-06-24'),(90600,71893,'2002-06-24','9999-01-01'),(90601,58757,'1993-01-30','1994-01-30'),(90601,60020,'1994-01-30','1995-01-30'),(90601,60662,'1995-01-30','1996-01-30'),(90601,61282,'1996-01-30','1997-01-29'),(90601,60963,'1997-01-29','1998-01-29'),(90601,61415,'1998-01-29','1999-01-29'),(90601,62020,'1999-01-29','2000-01-29'),(90601,63965,'2000-01-29','2001-01-28'),(90601,64375,'2001-01-28','2002-01-28'),(90601,65369,'2002-01-28','9999-01-01'),(90602,71193,'1988-12-17','1989-12-17'),(90602,75334,'1989-12-17','1990-12-17'),(90602,75784,'1990-12-17','1991-12-17'),(90602,78887,'1991-12-17','1992-12-16'),(90602,80050,'1992-12-16','1993-12-16'),(90602,81250,'1993-12-16','1994-12-16'),(90602,83299,'1994-12-16','1995-12-16'),(90602,86069,'1995-12-16','1996-12-15'),(90602,88165,'1996-12-15','1997-12-15'),(90602,90410,'1997-12-15','1998-12-15'),(90602,93587,'1998-12-15','1999-12-15'),(90602,95496,'1999-12-15','2000-12-14'),(90602,99388,'2000-12-14','2001-12-14'),(90602,100633,'2001-12-14','9999-01-01'),(90603,40000,'1997-11-29','1998-11-29'),(90603,41704,'1998-11-29','1999-11-29'),(90603,44525,'1999-11-29','2000-11-28'),(90603,46497,'2000-11-28','2001-11-28'),(90603,46823,'2001-11-28','9999-01-01'),(90604,73904,'1986-08-05','1987-08-05'),(90604,76064,'1987-08-05','1988-08-04'),(90604,78543,'1988-08-04','1988-11-15'),(90605,73140,'1998-03-20','1999-03-20'),(90605,75878,'1999-03-20','2000-03-19'),(90605,75485,'2000-03-19','2001-03-19'),(90605,76331,'2001-03-19','2002-03-19'),(90605,77464,'2002-03-19','9999-01-01'),(90606,45140,'1990-07-09','1991-07-09'),(90606,45507,'1991-07-09','1992-07-08'),(90606,47795,'1992-07-08','1993-07-08'),(90606,52165,'1993-07-08','1994-07-08'),(90606,52678,'1994-07-08','1995-07-08'),(90606,53638,'1995-07-08','1996-07-07'),(90606,57847,'1996-07-07','1997-07-07'),(90606,59891,'1997-07-07','1998-07-07'),(90606,62291,'1998-07-07','1999-07-07'),(90606,63217,'1999-07-07','2000-07-06'),(90606,67187,'2000-07-06','2001-07-06'),(90606,70527,'2001-07-06','2002-07-06'),(90606,73897,'2002-07-06','9999-01-01'),(90607,78228,'1985-02-28','1986-02-28'),(90607,81838,'1986-02-28','1987-02-28'),(90607,86025,'1987-02-28','1988-02-28'),(90607,87358,'1988-02-28','1989-02-27'),(90607,89072,'1989-02-27','1990-02-27'),(90607,90769,'1990-02-27','1991-02-27'),(90607,92382,'1991-02-27','1992-02-27'),(90607,93989,'1992-02-27','1993-02-26'),(90607,96907,'1993-02-26','1994-02-26'),(90607,99735,'1994-02-26','1995-02-26'),(90607,103402,'1995-02-26','1996-02-26'),(90607,107051,'1996-02-26','1997-02-25'),(90607,107605,'1997-02-25','1998-02-25'),(90607,109863,'1998-02-25','1999-02-25'),(90607,111227,'1999-02-25','2000-02-25'),(90607,114377,'2000-02-25','2001-02-24'),(90607,114530,'2001-02-24','2002-02-24'),(90607,118564,'2002-02-24','9999-01-01'),(90608,40000,'1995-01-10','1996-01-10'),(90608,43787,'1996-01-10','1997-01-09'),(90608,47730,'1997-01-09','1998-01-09'),(90608,52147,'1998-01-09','1999-01-09'),(90608,53541,'1999-01-09','2000-01-09'),(90608,55547,'2000-01-09','2001-01-08'),(90608,58088,'2001-01-08','2002-01-08'),(90608,62211,'2002-01-08','9999-01-01'),(90609,63672,'1999-05-03','2000-05-02'),(90609,66289,'2000-05-02','2001-05-02'),(90609,67053,'2001-05-02','2002-05-02'),(90609,68423,'2002-05-02','9999-01-01'),(90610,64156,'1999-12-12','2000-12-11'),(90610,64377,'2000-12-11','2001-12-11'),(90610,64859,'2001-12-11','9999-01-01'),(90611,40000,'1994-12-30','1995-12-16'),(90612,40000,'1990-05-08','1991-05-08'),(90612,44392,'1991-05-08','1992-05-07'),(90612,48206,'1992-05-07','1993-05-07'),(90612,52110,'1993-05-07','1994-05-07'),(90612,54012,'1994-05-07','1995-05-07'),(90612,58117,'1995-05-07','1996-05-06'),(90612,58265,'1996-05-06','1997-05-06'),(90612,61140,'1997-05-06','1998-05-06'),(90612,65185,'1998-05-06','1999-05-06'),(90612,67454,'1999-05-06','2000-05-05'),(90612,70732,'2000-05-05','2001-05-05'),(90612,74407,'2001-05-05','2002-05-05'),(90612,78843,'2002-05-05','9999-01-01'),(90613,40000,'1989-04-07','1990-04-07'),(90613,40288,'1990-04-07','1991-04-06'),(90613,42242,'1991-04-06','1992-04-06'),(90613,43897,'1992-04-06','1993-04-06'),(90613,44012,'1993-04-06','1994-04-06'),(90613,44468,'1994-04-06','1995-04-06'),(90613,46254,'1995-04-06','1996-04-04'),(90613,48380,'1996-04-04','1997-04-04'),(90613,48302,'1997-04-04','1998-04-04'),(90613,51803,'1998-04-04','1999-04-05'),(90613,52783,'1999-04-05','2000-04-04'),(90613,56074,'2000-04-04','2001-04-04'),(90613,60434,'2001-04-04','2002-04-03'),(90613,63030,'2002-04-03','9999-01-01'),(90614,44589,'1988-09-23','1989-09-23'),(90614,47742,'1989-09-23','1990-09-23'),(90614,51504,'1990-09-23','1991-09-23'),(90614,55823,'1991-09-23','1992-09-22'),(90614,57081,'1992-09-22','1993-09-22'),(90614,61072,'1993-09-22','1994-09-22'),(90614,60988,'1994-09-22','1995-09-22'),(90614,64103,'1995-09-22','1996-09-21'),(90614,66027,'1996-09-21','1997-09-21'),(90614,67798,'1997-09-21','1998-09-21'),(90614,68625,'1998-09-21','1999-09-21'),(90614,69562,'1999-09-21','2000-09-20'),(90614,73554,'2000-09-20','2001-09-20'),(90614,77575,'2001-09-20','9999-01-01'),(90615,41880,'1986-09-02','1987-09-02'),(90615,43118,'1987-09-02','1988-09-01'),(90615,44917,'1988-09-01','1989-09-01'),(90615,44670,'1989-09-01','1990-09-01'),(90615,48267,'1990-09-01','1991-09-01'),(90615,49175,'1991-09-01','1992-08-31'),(90615,49732,'1992-08-31','1993-08-31'),(90615,53675,'1993-08-31','1994-08-31'),(90615,56234,'1994-08-31','1995-08-31'),(90615,57863,'1995-08-31','1996-08-30'),(90615,59184,'1996-08-30','1997-08-30'),(90615,61841,'1997-08-30','1998-08-30'),(90615,62901,'1998-08-30','1999-08-30'),(90615,64364,'1999-08-30','2000-08-29'),(90615,68255,'2000-08-29','2001-08-29'),(90615,68177,'2001-08-29','9999-01-01'),(90616,40000,'1997-02-14','1998-02-14'),(90616,41337,'1998-02-14','1999-02-14'),(90616,45309,'1999-02-14','2000-02-14'),(90616,46777,'2000-02-14','2001-02-13'),(90616,47322,'2001-02-13','2002-02-13'),(90616,50901,'2002-02-13','9999-01-01'),(90617,53018,'1992-06-19','1993-06-19'),(90617,56811,'1993-06-19','1994-06-19'),(90617,57734,'1994-06-19','1995-06-19'),(90617,58537,'1995-06-19','1996-06-18'),(90617,59625,'1996-06-18','1997-06-18'),(90617,63087,'1997-06-18','1998-06-18'),(90617,64500,'1998-06-18','1999-06-18'),(90617,68570,'1999-06-18','2000-06-17'),(90617,70277,'2000-06-17','2001-06-17'),(90617,70530,'2001-06-17','2002-06-17'),(90617,73471,'2002-06-17','9999-01-01'),(90618,76103,'1991-12-17','1992-12-16'),(90618,77898,'1992-12-16','1993-12-16'),(90618,78782,'1993-12-16','1994-12-16'),(90618,79496,'1994-12-16','1995-12-16'),(90618,83270,'1995-12-16','1996-12-15'),(90618,84376,'1996-12-15','1997-12-15'),(90618,88512,'1997-12-15','1998-12-15'),(90618,88193,'1998-12-15','1999-12-15'),(90618,92487,'1999-12-15','2000-12-14'),(90618,96345,'2000-12-14','2001-12-14'),(90618,99263,'2001-12-14','9999-01-01'),(90619,74459,'1995-04-26','1996-04-25'),(90619,74306,'1996-04-25','1997-04-25'),(90619,74216,'1997-04-25','1998-04-25'),(90619,77454,'1998-04-25','1999-04-25'),(90619,80490,'1999-04-25','2000-04-24'),(90619,82842,'2000-04-24','2001-04-24'),(90619,85049,'2001-04-24','2002-04-24'),(90619,87855,'2002-04-24','9999-01-01'),(90620,42904,'1990-07-29','1991-07-29'),(90620,46756,'1991-07-29','1992-07-28'),(90620,50191,'1992-07-28','1993-07-28'),(90620,50555,'1993-07-28','1994-07-28'),(90620,55019,'1994-07-28','1995-07-27'),(90621,45014,'1998-02-18','1999-02-18'),(90621,49499,'1999-02-18','2000-02-18'),(90621,51458,'2000-02-18','2001-02-17'),(90621,55618,'2001-02-17','2002-02-17'),(90621,56601,'2002-02-17','9999-01-01'),(90622,48362,'1997-08-04','1998-08-04'),(90622,48434,'1998-08-04','1999-08-04'),(90622,50883,'1999-08-04','2000-08-03'),(90622,51539,'2000-08-03','2001-08-03'),(90622,52118,'2001-08-03','9999-01-01'),(90623,40000,'1993-07-23','1994-07-23'),(90623,41975,'1994-07-23','1995-07-23'),(90623,45357,'1995-07-23','1996-07-22'),(90623,49034,'1996-07-22','1997-07-22'),(90623,49562,'1997-07-22','1998-07-22'),(90623,50052,'1998-07-22','1999-07-22'),(90623,50674,'1999-07-22','2000-07-21'),(90623,54491,'2000-07-21','2001-07-21'),(90623,58426,'2001-07-21','2002-07-21'),(90623,60638,'2002-07-21','9999-01-01'),(90624,40000,'1998-03-21','1999-03-21'),(90624,41292,'1999-03-21','2000-03-20'),(90624,42832,'2000-03-20','2001-03-20'),(90624,46458,'2001-03-20','2002-03-20'),(90624,48193,'2002-03-20','9999-01-01'),(90625,40000,'1988-10-18','1989-10-18'),(90625,43850,'1989-10-18','1990-10-18'),(90625,46211,'1990-10-18','1991-10-18'),(90625,45767,'1991-10-18','1992-10-17'),(90625,49501,'1992-10-17','1993-10-17'),(90625,50332,'1993-10-17','1994-10-17'),(90625,51082,'1994-10-17','1995-10-17'),(90625,52362,'1995-10-17','1996-10-16'),(90625,54224,'1996-10-16','1997-10-16'),(90625,55757,'1997-10-16','1998-10-16'),(90625,59381,'1998-10-16','1999-10-16'),(90625,59168,'1999-10-16','2000-10-15'),(90625,59214,'2000-10-15','2001-09-17'),(90626,42807,'1999-01-22','2000-01-22'),(90626,45705,'2000-01-22','2001-01-21'),(90626,45486,'2001-01-21','2002-01-21'),(90626,48941,'2002-01-21','9999-01-01'),(90627,40000,'1997-09-30','1998-09-30'),(90627,39934,'1998-09-30','1999-09-30'),(90627,42936,'1999-09-30','2000-09-29'),(90627,46567,'2000-09-29','2001-09-29'),(90627,47521,'2001-09-29','9999-01-01'),(90628,53745,'1992-01-14','1993-01-13'),(90628,54042,'1993-01-13','1994-01-13'),(90628,56864,'1994-01-13','1995-01-13'),(90628,56784,'1995-01-13','1996-01-13'),(90628,56465,'1996-01-13','1997-01-12'),(90628,56549,'1997-01-12','1998-01-12'),(90628,59987,'1998-01-12','1998-06-11'),(90629,43923,'1997-01-01','1998-01-01'),(90629,44846,'1998-01-01','1999-01-01'),(90629,46579,'1999-01-01','2000-01-01'),(90629,48291,'2000-01-01','2000-12-31'),(90629,50712,'2000-12-31','2001-12-31'),(90629,54468,'2001-12-31','9999-01-01'),(90630,50563,'1991-01-11','1992-01-11'),(90630,50993,'1992-01-11','1993-01-10'),(90630,50931,'1993-01-10','1994-01-10'),(90630,50825,'1994-01-10','1995-01-10'),(90630,53860,'1995-01-10','1996-01-10'),(90630,58052,'1996-01-10','1997-01-09'),(90630,62321,'1997-01-09','1998-01-09'),(90630,64052,'1998-01-09','1999-01-09'),(90630,67164,'1999-01-09','2000-01-09'),(90630,68032,'2000-01-09','2001-01-08'),(90630,72530,'2001-01-08','2002-01-08'),(90630,76888,'2002-01-08','9999-01-01'),(90631,40000,'1986-10-20','1987-10-20'),(90631,39510,'1987-10-20','1988-10-19'),(90631,39216,'1988-10-19','1989-10-19'),(90631,43594,'1989-10-19','1990-10-19'),(90631,46520,'1990-10-19','1991-10-19'),(90631,47482,'1991-10-19','1992-10-18'),(90631,47281,'1992-10-18','1993-10-18'),(90631,50131,'1993-10-18','1994-06-21'),(90632,49328,'1990-11-05','1991-11-05'),(90632,51293,'1991-11-05','1992-11-04'),(90632,52980,'1992-11-04','1993-11-04'),(90632,56179,'1993-11-04','1994-11-04'),(90632,56709,'1994-11-04','1995-11-04'),(90632,56890,'1995-11-04','1996-11-03'),(90632,60050,'1996-11-03','1997-11-03'),(90632,62941,'1997-11-03','1998-11-03'),(90632,64260,'1998-11-03','1999-11-03'),(90632,68037,'1999-11-03','2000-11-02'),(90632,68655,'2000-11-02','2001-11-02'),(90632,69098,'2001-11-02','9999-01-01'),(90633,43746,'1992-11-26','1993-11-26'),(90633,43910,'1993-11-26','1994-11-26'),(90633,44426,'1994-11-26','1995-11-26'),(90633,46426,'1995-11-26','1996-11-25'),(90633,46944,'1996-11-25','1997-11-25'),(90633,49863,'1997-11-25','1998-11-25'),(90633,49623,'1998-11-25','1999-11-25'),(90633,50472,'1999-11-25','2000-11-24'),(90633,54802,'2000-11-24','2001-11-24'),(90633,58042,'2001-11-24','9999-01-01'),(90634,46164,'1989-06-18','1990-06-18'),(90634,48054,'1990-06-18','1991-06-18'),(90634,47983,'1991-06-18','1992-06-17'),(90634,49773,'1992-06-17','1993-06-17'),(90634,54001,'1993-06-17','1994-06-17'),(90634,57860,'1994-06-17','1995-06-17'),(90634,61822,'1995-06-17','1996-06-16'),(90634,64191,'1996-06-16','1997-06-16'),(90634,68443,'1997-06-16','1998-06-16'),(90634,69489,'1998-06-16','1999-06-16'),(90634,72449,'1999-06-16','2000-06-15'),(90634,75058,'2000-06-15','2001-06-15'),(90634,77103,'2001-06-15','2002-06-15'),(90634,81420,'2002-06-15','9999-01-01'),(90635,40000,'1987-08-28','1988-08-27'),(90635,42049,'1988-08-27','1989-08-27'),(90635,45882,'1989-08-27','1990-08-27'),(90635,46554,'1990-08-27','1991-08-27'),(90635,46448,'1991-08-27','1992-08-26'),(90635,46027,'1992-08-26','1993-08-26'),(90635,47869,'1993-08-26','1994-08-26'),(90635,51298,'1994-08-26','1995-08-26'),(90635,54933,'1995-08-26','1996-08-25'),(90635,57500,'1996-08-25','1997-08-25'),(90635,58778,'1997-08-25','1998-08-25'),(90635,60844,'1998-08-25','1999-08-25'),(90635,61299,'1999-08-25','2000-08-24'),(90635,63500,'2000-08-24','2001-08-24'),(90635,64423,'2001-08-24','9999-01-01'),(90636,40000,'1994-01-30','1995-01-30'),(90636,44008,'1995-01-30','1996-01-30'),(90636,47808,'1996-01-30','1997-01-29'),(90636,50032,'1997-01-29','1998-01-29'),(90636,52413,'1998-01-29','1999-01-29'),(90636,52780,'1999-01-29','2000-01-29'),(90636,52393,'2000-01-29','2001-01-28'),(90636,56873,'2001-01-28','2002-01-28'),(90636,60360,'2002-01-28','9999-01-01'),(90637,84933,'1986-02-03','1987-02-03'),(90637,85588,'1987-02-03','1988-02-03'),(90637,89289,'1988-02-03','1989-02-02'),(90637,93133,'1989-02-02','1990-02-02'),(90637,97453,'1990-02-02','1991-02-02'),(90637,100493,'1991-02-02','1992-02-02'),(90637,101715,'1992-02-02','1993-02-01'),(90637,105729,'1993-02-01','1994-02-01'),(90637,108580,'1994-02-01','1995-02-01'),(90637,109471,'1995-02-01','1996-02-01'),(90637,111331,'1996-02-01','1997-01-31'),(90637,112706,'1997-01-31','1998-01-31'),(90637,116841,'1998-01-31','1999-01-31'),(90637,118975,'1999-01-31','2000-01-31'),(90637,123283,'2000-01-31','2001-01-30'),(90637,124546,'2001-01-30','2002-01-30'),(90637,125977,'2002-01-30','9999-01-01'),(90638,43166,'1987-07-15','1988-07-14'),(90638,45809,'1988-07-14','1989-07-14'),(90638,49687,'1989-07-14','1990-07-14'),(90638,54146,'1990-07-14','1991-07-14'),(90638,53932,'1991-07-14','1992-07-13'),(90638,57394,'1992-07-13','1993-07-13'),(90638,59816,'1993-07-13','1994-07-13'),(90638,61512,'1994-07-13','1995-07-13'),(90638,63952,'1995-07-13','1996-07-12'),(90638,68163,'1996-07-12','1997-07-12'),(90638,68407,'1997-07-12','1998-07-12'),(90638,68663,'1998-07-12','1999-07-12'),(90638,71534,'1999-07-12','2000-07-11'),(90638,72911,'2000-07-11','2001-07-11'),(90638,73286,'2001-07-11','2002-07-11'),(90638,72808,'2002-07-11','9999-01-01'),(90639,40000,'1994-12-30','1995-12-30'),(90639,40417,'1995-12-30','1996-12-29'),(90639,40971,'1996-12-29','1997-12-29'),(90639,42357,'1997-12-29','1998-12-29'),(90639,43803,'1998-12-29','1999-12-29'),(90639,43997,'1999-12-29','2000-12-28'),(90639,44908,'2000-12-28','2001-12-28'),(90639,45810,'2001-12-28','2002-02-09'),(90640,87178,'1996-01-26','1997-01-25'),(90640,89677,'1997-01-25','1998-01-25'),(90640,93132,'1998-01-25','1999-01-25'),(90640,96400,'1999-01-25','2000-01-25'),(90640,99537,'2000-01-25','2001-01-24'),(90640,100102,'2001-01-24','2002-01-24'),(90640,102757,'2002-01-24','9999-01-01'),(90641,40000,'1990-07-17','1991-07-17'),(90641,40247,'1991-07-17','1992-07-16'),(90641,40264,'1992-07-16','1993-07-16'),(90641,43927,'1993-07-16','1994-07-16'),(90641,45109,'1994-07-16','1995-07-16'),(90641,47968,'1995-07-16','1996-07-15'),(90641,49949,'1996-07-15','1997-07-15'),(90641,52070,'1997-07-15','1998-07-15'),(90641,53241,'1998-07-15','1999-07-15'),(90641,56004,'1999-07-15','2000-07-14'),(90641,57073,'2000-07-14','2001-07-14'),(90641,59072,'2001-07-14','2002-07-14'),(90641,62920,'2002-07-14','9999-01-01'),(90642,40000,'1988-02-25','1989-02-24'),(90642,43185,'1989-02-24','1990-02-24'),(90642,43930,'1990-02-24','1991-02-24'),(90642,44094,'1991-02-24','1992-02-24'),(90642,44659,'1992-02-24','1993-02-23'),(90642,48802,'1993-02-23','1994-02-23'),(90642,52582,'1994-02-23','1995-02-23'),(90642,52967,'1995-02-23','1996-02-23'),(90642,57050,'1996-02-23','1997-02-22'),(90642,61224,'1997-02-22','1998-02-22'),(90642,62832,'1998-02-22','1999-02-22'),(90642,63061,'1999-02-22','2000-02-22'),(90642,66713,'2000-02-22','2001-02-21'),(90642,68001,'2001-02-21','2002-02-21'),(90642,68789,'2002-02-21','9999-01-01'),(90643,57568,'1994-03-03','1995-03-03'),(90643,57897,'1995-03-03','1996-03-02'),(90643,62065,'1996-03-02','1997-03-02'),(90643,62236,'1997-03-02','1998-03-02'),(90643,61849,'1998-03-02','1999-03-02'),(90643,62670,'1999-03-02','2000-03-01'),(90643,66639,'2000-03-01','2001-03-01'),(90643,67663,'2001-03-01','2002-03-01'),(90643,68105,'2002-03-01','9999-01-01'),(90644,40000,'1999-03-08','2000-03-07'),(90644,44321,'2000-03-07','2001-03-07'),(90644,47221,'2001-03-07','2002-03-07'),(90644,49781,'2002-03-07','9999-01-01'),(90645,67911,'1987-05-16','1988-05-15'),(90645,68927,'1988-05-15','1989-05-15'),(90645,69821,'1989-05-15','1990-05-13'),(90646,43900,'1996-12-13','1997-12-13'),(90646,45756,'1997-12-13','1998-12-13'),(90646,48582,'1998-12-13','1999-12-13'),(90646,49482,'1999-12-13','2000-12-12'),(90646,52319,'2000-12-12','2001-12-12'),(90646,54704,'2001-12-12','9999-01-01'),(90647,42665,'1995-03-13','1996-03-12'),(90647,44141,'1996-03-12','1997-03-12'),(90647,46326,'1997-03-12','1998-03-12'),(90647,47290,'1998-03-12','1999-03-12'),(90647,47140,'1999-03-12','2000-03-11'),(90647,48212,'2000-03-11','2001-03-11'),(90647,49986,'2001-03-11','2002-03-11'),(90647,54297,'2002-03-11','9999-01-01'),(90648,63829,'1990-01-02','1991-01-02'),(90648,65150,'1991-01-02','1992-01-02'),(90648,67924,'1992-01-02','1993-01-01'),(90648,68803,'1993-01-01','1994-01-01'),(90648,70620,'1994-01-01','1995-01-01'),(90648,70205,'1995-01-01','1996-01-01'),(90648,73749,'1996-01-01','1996-12-31'),(90648,74600,'1996-12-31','1997-12-31'),(90648,77211,'1997-12-31','1998-12-31'),(90648,79859,'1998-12-31','1999-12-31'),(90648,82424,'1999-12-31','2000-12-30'),(90648,85526,'2000-12-30','2001-12-30'),(90648,86485,'2001-12-30','9999-01-01'),(90649,47489,'1985-11-26','1986-11-26'),(90649,51171,'1986-11-26','1987-11-26'),(90649,55345,'1987-11-26','1988-11-25'),(90649,55009,'1988-11-25','1989-11-25'),(90649,57836,'1989-11-25','1990-11-25'),(90649,57426,'1990-11-25','1991-11-25'),(90649,60408,'1991-11-25','1992-11-24'),(90649,60303,'1992-11-24','1993-11-24'),(90649,63556,'1993-11-24','1994-11-24'),(90649,65861,'1994-11-24','1995-11-24'),(90649,70138,'1995-11-24','1996-11-23'),(90649,73065,'1996-11-23','1997-11-23'),(90649,75486,'1997-11-23','1998-11-23'),(90649,75955,'1998-11-23','1999-11-23'),(90649,79949,'1999-11-23','2000-11-22'),(90649,79679,'2000-11-22','2001-11-22'),(90649,83087,'2001-11-22','9999-01-01'),(90650,81383,'1986-10-04','1987-10-04'),(90650,81744,'1987-10-04','1988-10-03'),(90650,84487,'1988-10-03','1989-10-03'),(90650,87585,'1989-10-03','1990-10-03'),(90650,88627,'1990-10-03','1991-10-03'),(90650,92470,'1991-10-03','1992-10-02'),(90650,94893,'1992-10-02','1993-10-02'),(90650,98275,'1993-10-02','1994-10-02'),(90650,102528,'1994-10-02','1995-10-02'),(90650,105074,'1995-10-02','1996-10-01'),(90650,107025,'1996-10-01','1997-10-01'),(90650,109636,'1997-10-01','1998-10-01'),(90650,113181,'1998-10-01','1999-10-01'),(90650,115000,'1999-10-01','2000-09-30'),(90650,115491,'2000-09-30','2001-09-30'),(90650,119934,'2001-09-30','9999-01-01'),(90651,58227,'1997-06-13','1998-06-13'),(90651,59191,'1998-06-13','1999-06-13'),(90651,58874,'1999-06-13','2000-06-12'),(90651,61241,'2000-06-12','2001-06-12'),(90651,63752,'2001-06-12','2002-06-12'),(90651,65791,'2002-06-12','9999-01-01'),(90652,71695,'1994-09-20','1995-09-20'),(90652,72306,'1995-09-20','1996-09-19'),(90652,74842,'1996-09-19','1997-09-19'),(90652,74697,'1997-09-19','1998-09-19'),(90652,77377,'1998-09-19','1999-09-19'),(90652,78462,'1999-09-19','2000-02-16'),(90653,57438,'1999-10-12','2000-10-11'),(90653,57525,'2000-10-11','2001-10-11'),(90653,60077,'2001-10-11','9999-01-01'),(90654,63759,'1995-05-02','1996-05-01'),(90654,67742,'1996-05-01','1997-05-01'),(90654,71416,'1997-05-01','1998-05-01'),(90654,71165,'1998-05-01','1999-05-01'),(90654,72290,'1999-05-01','2000-04-30'),(90654,76459,'2000-04-30','2001-04-30'),(90654,80328,'2001-04-30','2002-04-30'),(90654,83122,'2002-04-30','9999-01-01'),(90655,40000,'1993-09-21','1994-09-21'),(90655,43996,'1994-09-21','1995-09-21'),(90655,43663,'1995-09-21','1996-09-20'),(90655,47673,'1996-09-20','1997-09-20'),(90655,51715,'1997-09-20','1998-09-20'),(90655,54808,'1998-09-20','1999-09-20'),(90655,56298,'1999-09-20','2000-09-19'),(90655,57744,'2000-09-19','2001-09-19'),(90655,58631,'2001-09-19','9999-01-01'),(90656,69068,'1988-07-15','1989-07-15'),(90656,71715,'1989-07-15','1990-07-15'),(90656,75298,'1990-07-15','1991-07-15'),(90656,78762,'1991-07-15','1992-07-14'),(90656,82184,'1992-07-14','1993-07-14'),(90656,85609,'1993-07-14','1994-07-14'),(90656,87414,'1994-07-14','1995-07-14'),(90656,87064,'1995-07-14','1996-07-13'),(90656,88809,'1996-07-13','1997-07-13'),(90656,89694,'1997-07-13','1998-07-13'),(90656,90240,'1998-07-13','1999-07-13'),(90656,93332,'1999-07-13','2000-07-12'),(90656,95809,'2000-07-12','2001-07-12'),(90656,98008,'2001-07-12','2002-07-12'),(90656,101794,'2002-07-12','9999-01-01'),(90657,40000,'1985-11-19','1986-11-19'),(90657,40188,'1986-11-19','1987-11-19'),(90657,41587,'1987-11-19','1988-11-18'),(90657,45315,'1988-11-18','1989-11-18'),(90657,48861,'1989-11-18','1990-11-18'),(90657,48817,'1990-11-18','1991-11-18'),(90657,51647,'1991-11-18','1992-11-15'),(90658,60611,'1988-03-27','1989-03-27'),(90658,62858,'1989-03-27','1990-03-27'),(90658,64132,'1990-03-27','1991-03-27'),(90658,66530,'1991-03-27','1992-03-26'),(90658,70590,'1992-03-26','1993-03-26'),(90658,70768,'1993-03-26','1994-03-26'),(90658,72475,'1994-03-26','1995-03-26'),(90658,74358,'1995-03-26','1996-03-25'),(90658,74053,'1996-03-25','1997-03-25'),(90658,76195,'1997-03-25','1998-03-25'),(90658,80334,'1998-03-25','1999-03-25'),(90658,80834,'1999-03-25','2000-03-24'),(90658,82109,'2000-03-24','2001-03-24'),(90658,84487,'2001-03-24','2002-03-24'),(90658,87318,'2002-03-24','9999-01-01'),(90659,62083,'1994-06-25','1995-06-25'),(90659,65155,'1995-06-25','1996-06-24'),(90659,67027,'1996-06-24','1997-06-24'),(90659,66995,'1997-06-24','1998-06-24'),(90659,68485,'1998-06-24','1999-06-24'),(90659,68291,'1999-06-24','2000-06-23'),(90659,71972,'2000-06-23','2001-06-23'),(90659,73323,'2001-06-23','2002-06-23'),(90659,74710,'2002-06-23','9999-01-01'),(90660,51623,'1993-10-31','1994-10-30'),(90660,51215,'1994-10-30','1995-10-30'),(90660,55031,'1995-10-30','1996-10-29'),(90660,57319,'1996-10-29','1997-10-29'),(90660,61001,'1997-10-29','1998-10-29'),(90660,62598,'1998-10-29','1999-10-30'),(90660,62196,'1999-10-30','2000-10-29'),(90660,66539,'2000-10-29','2001-10-28'),(90660,70495,'2001-10-28','9999-01-01'),(90661,52063,'1985-05-27','1986-05-27'),(90661,52182,'1986-05-27','1987-05-27'),(90661,51821,'1987-05-27','1988-05-26'),(90661,55734,'1988-05-26','1989-05-26'),(90661,56524,'1989-05-26','1990-05-26'),(90661,59144,'1990-05-26','1991-05-26'),(90661,60103,'1991-05-26','1992-05-25'),(90661,60123,'1992-05-25','1993-05-25'),(90661,60582,'1993-05-25','1994-05-25'),(90661,64079,'1994-05-25','1995-05-25'),(90661,64218,'1995-05-25','1996-05-24'),(90661,64643,'1996-05-24','1997-05-24'),(90661,66111,'1997-05-24','1998-05-24'),(90661,67525,'1998-05-24','1999-05-24'),(90661,70822,'1999-05-24','2000-05-23'),(90661,74895,'2000-05-23','2001-05-23'),(90661,75590,'2001-05-23','2002-05-23'),(90661,76539,'2002-05-23','9999-01-01'),(90662,40000,'1992-03-31','1993-03-31'),(90662,40249,'1993-03-31','1994-03-31'),(90662,41794,'1994-03-31','1995-03-31'),(90662,44170,'1995-03-31','1995-12-22'),(90663,104683,'1997-07-21','1998-07-21'),(90663,104606,'1998-07-21','1999-07-21'),(90663,107404,'1999-07-21','2000-07-20'),(90663,111370,'2000-07-20','2001-07-20'),(90663,113385,'2001-07-20','2002-07-20'),(90663,115395,'2002-07-20','9999-01-01'),(90664,68887,'1988-01-16','1989-01-15'),(90664,69388,'1989-01-15','1990-01-15'),(90664,69161,'1990-01-15','1991-01-15'),(90664,68764,'1991-01-15','1992-01-15'),(90664,68866,'1992-01-15','1993-01-14'),(90664,68510,'1993-01-14','1994-01-14'),(90664,71377,'1994-01-14','1995-01-14'),(90664,71539,'1995-01-14','1996-01-14'),(90664,71085,'1996-01-14','1997-01-13'),(90664,73456,'1997-01-13','1998-01-13'),(90664,73378,'1998-01-13','1999-01-13'),(90664,73136,'1999-01-13','2000-01-13'),(90664,74607,'2000-01-13','2001-01-12'),(90664,77740,'2001-01-12','2002-01-12'),(90664,81769,'2002-01-12','9999-01-01'),(90665,57179,'1987-10-07','1988-10-06'),(90665,58765,'1988-10-06','1989-10-06'),(90665,59171,'1989-10-06','1990-10-06'),(90665,62784,'1990-10-06','1991-10-06'),(90665,64258,'1991-10-06','1992-10-05'),(90665,63905,'1992-10-05','1993-10-05'),(90665,65734,'1993-10-05','1994-10-05'),(90665,66066,'1994-10-05','1995-10-05'),(90665,69197,'1995-10-05','1996-10-04'),(90665,70993,'1996-10-04','1997-10-04'),(90665,70541,'1997-10-04','1998-10-04'),(90665,71507,'1998-10-04','1999-10-04'),(90665,73369,'1999-10-04','2000-10-03'),(90665,73101,'2000-10-03','2001-10-03'),(90665,72678,'2001-10-03','9999-01-01'),(90666,40000,'1997-08-01','1998-08-01'),(90666,41229,'1998-08-01','1999-08-01'),(90666,43591,'1999-08-01','2000-07-31'),(90666,44106,'2000-07-31','2001-07-31'),(90666,45851,'2001-07-31','2002-07-31'),(90666,49677,'2002-07-31','9999-01-01'),(90667,65833,'1995-11-04','1996-11-03'),(90667,65924,'1996-11-03','1997-11-03'),(90667,68704,'1997-11-03','1998-11-03'),(90667,71074,'1998-11-03','1999-11-03'),(90667,70712,'1999-11-03','2000-11-02'),(90667,71967,'2000-11-02','2001-11-02'),(90667,72707,'2001-11-02','9999-01-01'),(90668,59289,'1985-02-26','1986-02-26'),(90668,60459,'1986-02-26','1987-02-26'),(90668,64201,'1987-02-26','1988-02-26'),(90668,65568,'1988-02-26','1989-02-25'),(90668,65943,'1989-02-25','1990-02-25'),(90668,68985,'1990-02-25','1991-02-25'),(90668,69317,'1991-02-25','1992-02-25'),(90668,69866,'1992-02-25','1993-02-24'),(90668,69826,'1993-02-24','1994-02-24'),(90668,70286,'1994-02-24','1995-02-24'),(90668,71168,'1995-02-24','1996-02-24'),(90668,70737,'1996-02-24','1997-02-23'),(90668,71983,'1997-02-23','1998-02-23'),(90668,71998,'1998-02-23','1999-02-23'),(90668,76160,'1999-02-23','2000-02-23'),(90668,77756,'2000-02-23','2001-02-22'),(90668,80869,'2001-02-22','2002-02-22'),(90668,82953,'2002-02-22','9999-01-01'),(90669,40000,'1989-12-15','1990-12-15'),(90669,39794,'1990-12-15','1991-12-15'),(90669,40574,'1991-12-15','1992-12-14'),(90669,42122,'1992-12-14','1993-12-14'),(90669,42773,'1993-12-14','1994-12-14'),(90669,46901,'1994-12-14','1995-12-14'),(90669,46984,'1995-12-14','1996-12-13'),(90669,50049,'1996-12-13','1997-12-13'),(90669,51163,'1997-12-13','1998-12-13'),(90669,54264,'1998-12-13','1999-12-13'),(90669,56470,'1999-12-13','2000-12-12'),(90669,60028,'2000-12-12','2001-12-12'),(90669,62288,'2001-12-12','9999-01-01'),(90670,40000,'1988-09-02','1989-09-02'),(90670,41654,'1989-09-02','1990-09-02'),(90670,45737,'1990-09-02','1991-09-02'),(90670,46414,'1991-09-02','1992-09-01'),(90670,46111,'1992-09-01','1993-09-01'),(90670,49088,'1993-09-01','1994-09-01'),(90670,51266,'1994-09-01','1995-09-01'),(90670,51700,'1995-09-01','1996-08-31'),(90670,53402,'1996-08-31','1997-08-31'),(90670,56957,'1997-08-31','1998-08-31'),(90670,59673,'1998-08-31','1999-08-31'),(90670,62421,'1999-08-31','2000-08-30'),(90670,62271,'2000-08-30','2001-08-30'),(90670,63806,'2001-08-30','2002-04-24'),(90671,42660,'1995-06-25','1996-06-24'),(90671,45759,'1996-06-24','1997-06-24'),(90671,46740,'1997-06-24','1998-06-24'),(90671,47552,'1998-06-24','1999-06-24'),(90671,48974,'1999-06-24','2000-06-23'),(90671,51902,'2000-06-23','2001-06-23'),(90671,54296,'2001-06-23','2002-06-23'),(90671,56671,'2002-06-23','9999-01-01'),(90672,57552,'1988-09-15','1989-09-15'),(90672,60019,'1989-09-15','1990-09-15'),(90672,60521,'1990-09-15','1991-09-15'),(90672,60109,'1991-09-15','1992-09-14'),(90672,61204,'1992-09-14','1993-09-14'),(90672,62638,'1993-09-14','1994-09-14'),(90672,65801,'1994-09-14','1995-09-14'),(90672,68457,'1995-09-14','1996-09-13'),(90672,69459,'1996-09-13','1997-09-13'),(90672,72036,'1997-09-13','1998-09-13'),(90672,74625,'1998-09-13','1999-09-13'),(90672,77399,'1999-09-13','2000-09-12'),(90672,79789,'2000-09-12','2001-09-12'),(90672,83604,'2001-09-12','9999-01-01'),(90673,50787,'1985-07-10','1986-07-10'),(90673,54738,'1986-07-10','1987-07-10'),(90673,55129,'1987-07-10','1988-07-09'),(90673,57209,'1988-07-09','1989-07-09'),(90673,60248,'1989-07-09','1990-07-09'),(90673,61177,'1990-07-09','1991-07-09'),(90673,61182,'1991-07-09','1992-07-08'),(90673,62659,'1992-07-08','1993-07-08'),(90673,65095,'1993-07-08','1994-07-08'),(90673,66768,'1994-07-08','1995-07-08'),(90673,70522,'1995-07-08','1996-07-07'),(90673,71912,'1996-07-07','1997-07-07'),(90673,73437,'1997-07-07','1998-07-07'),(90673,77617,'1998-07-07','1999-07-07'),(90673,80331,'1999-07-07','2000-07-06'),(90673,83155,'2000-07-06','2001-07-06'),(90673,84454,'2001-07-06','2002-07-06'),(90673,87479,'2002-07-06','9999-01-01'),(90674,40000,'1998-08-28','1999-08-28'),(90674,42803,'1999-08-28','2000-08-27'),(90674,43743,'2000-08-27','2001-08-27'),(90674,46287,'2001-08-27','9999-01-01'),(90675,47221,'1999-06-25','2000-06-24'),(90675,50207,'2000-06-24','2001-06-24'),(90675,51916,'2001-06-24','2002-06-24'),(90675,51841,'2002-06-24','9999-01-01'),(90676,44942,'1989-10-27','1990-10-27'),(90676,45826,'1990-10-27','1991-10-27'),(90676,49789,'1991-10-27','1992-10-25'),(90676,53846,'1992-10-25','1993-10-26'),(90676,53631,'1993-10-26','1994-10-26'),(90676,53239,'1994-10-26','1995-10-26'),(90676,53703,'1995-10-26','1996-10-25'),(90676,58080,'1996-10-25','1997-10-25'),(90676,60037,'1997-10-25','1998-10-25'),(90676,63648,'1998-10-25','1999-10-25'),(90676,66771,'1999-10-25','2000-10-24'),(90676,67793,'2000-10-24','2001-10-24'),(90676,72034,'2001-10-24','9999-01-01'),(90677,55893,'1994-08-17','1995-07-31'),(90678,40813,'1987-05-29','1988-05-28'),(90678,44918,'1988-05-28','1989-05-28'),(90678,48808,'1989-05-28','1990-05-28'),(90678,53175,'1990-05-28','1991-05-28'),(90678,54864,'1991-05-28','1992-05-27'),(90678,58747,'1992-05-27','1993-05-27'),(90678,59764,'1993-05-27','1994-05-27'),(90678,63780,'1994-05-27','1995-05-27'),(90678,67833,'1995-05-27','1996-05-26'),(90678,69797,'1996-05-26','1997-05-26'),(90678,69315,'1997-05-26','1998-05-26'),(90678,72011,'1998-05-26','1999-05-26'),(90678,73868,'1999-05-26','2000-05-25'),(90678,78352,'2000-05-25','2001-05-25'),(90678,80844,'2001-05-25','2002-05-25'),(90678,84675,'2002-05-25','9999-01-01'),(90679,69588,'1997-01-02','1998-01-02'),(90679,71937,'1998-01-02','1999-01-02'),(90679,72445,'1999-01-02','2000-01-02'),(90679,76082,'2000-01-02','2001-01-01'),(90679,76496,'2001-01-01','2002-01-01'),(90679,79977,'2002-01-01','9999-01-01'),(90680,40000,'1985-10-12','1986-10-12'),(90680,42279,'1986-10-12','1987-10-12'),(90680,43528,'1987-10-12','1988-10-11'),(90680,43560,'1988-10-11','1989-10-11'),(90680,47039,'1989-10-11','1990-10-11'),(90680,51116,'1990-10-11','1991-10-11'),(90680,55414,'1991-10-11','1992-10-10'),(90680,59708,'1992-10-10','1993-10-10'),(90680,60513,'1993-10-10','1994-10-10'),(90680,62992,'1994-10-10','1995-10-10'),(90680,64418,'1995-10-10','1996-10-09'),(90680,65364,'1996-10-09','1997-10-09'),(90680,69414,'1997-10-09','1998-10-09'),(90680,72722,'1998-10-09','1999-10-09'),(90680,77046,'1999-10-09','2000-10-08'),(90680,80247,'2000-10-08','2001-10-08'),(90680,84070,'2001-10-08','9999-01-01'),(90681,40000,'1998-08-20','1999-08-20'),(90681,41962,'1999-08-20','2000-08-19'),(90681,44482,'2000-08-19','2001-08-19'),(90681,48120,'2001-08-19','2001-09-02'),(90682,40000,'1990-10-22','1991-10-22'),(90682,43757,'1991-10-22','1992-10-21'),(90682,47927,'1992-10-21','1993-10-21'),(90682,50448,'1993-10-21','1994-10-21'),(90682,54517,'1994-10-21','1995-10-21'),(90682,55133,'1995-10-21','1996-10-20'),(90682,58503,'1996-10-20','1997-10-20'),(90682,58667,'1997-10-20','1998-10-20'),(90682,62105,'1998-10-20','1999-10-20'),(90682,65931,'1999-10-20','2000-10-19'),(90682,70063,'2000-10-19','2001-10-19'),(90682,71279,'2001-10-19','9999-01-01'),(90683,40000,'1991-06-09','1992-06-08'),(90683,42665,'1992-06-08','1993-06-08'),(90683,45597,'1993-06-08','1994-06-08'),(90683,48585,'1994-06-08','1995-06-08'),(90683,50117,'1995-06-08','1996-06-07'),(90683,53918,'1996-06-07','1997-06-07'),(90683,56082,'1997-06-07','1998-06-07'),(90683,60140,'1998-06-07','1999-06-07'),(90683,59674,'1999-06-07','2000-06-06'),(90683,60239,'2000-06-06','2001-06-06'),(90683,59974,'2001-06-06','2002-06-06'),(90683,61607,'2002-06-06','9999-01-01'),(90684,40000,'1992-12-18','1993-12-18'),(90684,40393,'1993-12-18','1994-12-18'),(90684,43955,'1994-12-18','1995-12-18'),(90684,44499,'1995-12-18','1996-12-17'),(90684,45206,'1996-12-17','1997-12-17'),(90684,48248,'1997-12-17','1998-12-17'),(90684,49264,'1998-12-17','1999-12-17'),(90684,48933,'1999-12-17','2000-12-16'),(90684,52973,'2000-12-16','2001-12-16'),(90684,56049,'2001-12-16','9999-01-01'),(90685,61928,'2000-01-20','2001-01-19'),(90685,61815,'2001-01-19','2002-01-19'),(90685,62219,'2002-01-19','9999-01-01'),(90686,40000,'1996-08-08','1997-08-08'),(90686,40953,'1997-08-08','1998-08-08'),(90686,42622,'1998-08-08','1999-08-08'),(90686,45229,'1999-08-08','2000-08-07'),(90686,44877,'2000-08-07','2001-08-07'),(90686,48379,'2001-08-07','9999-01-01'),(90687,40000,'1985-10-02','1986-10-02'),(90687,42872,'1986-10-02','1987-10-02'),(90687,44341,'1987-10-02','1988-10-01'),(90687,44430,'1988-10-01','1989-10-01'),(90687,44504,'1989-10-01','1990-10-01'),(90687,48539,'1990-10-01','1991-10-01'),(90687,49480,'1991-10-01','1992-09-30'),(90687,52509,'1992-09-30','1993-09-30'),(90687,52229,'1993-09-30','1994-09-30'),(90687,53875,'1994-09-30','1995-09-30'),(90687,56636,'1995-09-30','1996-09-29'),(90687,59270,'1996-09-29','1997-09-29'),(90687,62006,'1997-09-29','1998-09-29'),(90687,64596,'1998-09-29','1999-09-29'),(90687,64299,'1999-09-29','2000-09-28'),(90687,66382,'2000-09-28','2001-09-28'),(90687,70507,'2001-09-28','9999-01-01'),(90688,74599,'1997-10-30','1998-10-30'),(90688,78260,'1998-10-30','1999-10-30'),(90688,79581,'1999-10-30','2000-10-29'),(90688,83982,'2000-10-29','2001-10-29'),(90688,85509,'2001-10-29','9999-01-01'),(90689,90196,'1996-02-17','1997-02-16'),(90689,90403,'1997-02-16','1998-02-16'),(90689,94238,'1998-02-16','1999-02-16'),(90689,94931,'1999-02-16','2000-02-16'),(90689,98100,'2000-02-16','2001-02-15'),(90689,101016,'2001-02-15','2002-02-15'),(90689,102549,'2002-02-15','9999-01-01'),(90690,40000,'1997-12-02','1998-11-06'),(90691,65744,'1997-01-22','1998-01-22'),(90691,66904,'1998-01-22','1999-01-22'),(90691,71074,'1999-01-22','2000-01-22'),(90691,71198,'2000-01-22','2001-01-21'),(90691,74916,'2001-01-21','2002-01-21'),(90691,74444,'2002-01-21','9999-01-01'),(90692,40000,'1985-09-14','1986-09-14'),(90692,41280,'1986-09-14','1987-09-14'),(90692,42751,'1987-09-14','1988-09-13'),(90692,47048,'1988-09-13','1989-09-13'),(90692,51504,'1989-09-13','1990-09-13'),(90692,53249,'1990-09-13','1991-09-13'),(90692,55619,'1991-09-13','1992-09-12'),(90692,56165,'1992-09-12','1993-09-12'),(90692,58279,'1993-09-12','1994-09-12'),(90692,59808,'1994-09-12','1995-09-12'),(90692,62389,'1995-09-12','1996-09-11'),(90692,65839,'1996-09-11','1997-09-11'),(90692,68154,'1997-09-11','1998-09-11'),(90692,69737,'1998-09-11','1999-09-11'),(90692,70825,'1999-09-11','2000-09-10'),(90692,75145,'2000-09-10','2001-09-10'),(90692,76674,'2001-09-10','9999-01-01'),(90693,64282,'1992-01-06','1993-01-05'),(90693,67470,'1993-01-05','1994-01-05'),(90693,71087,'1994-01-05','1995-01-05'),(90693,72085,'1995-01-05','1996-01-05'),(90693,71748,'1996-01-05','1997-01-04'),(90693,71387,'1997-01-04','1998-01-04'),(90693,74769,'1998-01-04','1999-01-04'),(90693,76905,'1999-01-04','2000-01-04'),(90693,80577,'2000-01-04','2001-01-03'),(90693,82301,'2001-01-03','2002-01-03'),(90693,82363,'2002-01-03','9999-01-01'),(90694,47343,'1985-11-01','1986-11-01'),(90694,51778,'1986-11-01','1987-11-01'),(90694,51779,'1987-11-01','1988-10-31'),(90694,55287,'1988-10-31','1989-10-31'),(90694,56880,'1989-10-31','1990-10-31'),(90694,57569,'1990-10-31','1991-10-31'),(90694,61878,'1991-10-31','1992-10-30'),(90694,64785,'1992-10-30','1993-10-30'),(90694,67885,'1993-10-30','1994-10-30'),(90694,68620,'1994-10-30','1995-10-30'),(90694,69810,'1995-10-30','1996-10-29'),(90694,73216,'1996-10-29','1997-10-29'),(90694,75361,'1997-10-29','1998-10-29'),(90694,78534,'1998-10-29','1999-10-29'),(90694,81902,'1999-10-29','2000-10-28'),(90694,85985,'2000-10-28','2001-10-28'),(90694,85554,'2001-10-28','9999-01-01'),(90695,59905,'1992-11-09','1993-11-09'),(90695,62669,'1993-11-09','1994-11-09'),(90695,67091,'1994-11-09','1995-11-09'),(90695,66860,'1995-11-09','1996-11-08'),(90695,67209,'1996-11-08','1997-11-08'),(90695,69211,'1997-11-08','1998-11-08'),(90695,70381,'1998-11-08','1999-11-08'),(90695,72180,'1999-11-08','2000-11-07'),(90695,76467,'2000-11-07','2001-11-07'),(90695,76693,'2001-11-07','9999-01-01'),(90696,44791,'1994-11-09','1995-11-09'),(90696,46504,'1995-11-09','1996-11-08'),(90696,48791,'1996-11-08','1997-11-08'),(90696,50622,'1997-11-08','1998-11-08'),(90696,50651,'1998-11-08','1999-11-08'),(90696,53223,'1999-11-08','2000-11-07'),(90696,54515,'2000-11-07','2001-11-07'),(90696,55552,'2001-11-07','9999-01-01'),(90697,40324,'1997-03-27','1998-03-27'),(90697,43714,'1998-03-27','1999-03-27'),(90697,47200,'1999-03-27','2000-03-26'),(90697,48736,'2000-03-26','2001-03-26'),(90697,51183,'2001-03-26','2002-03-26'),(90697,55366,'2002-03-26','9999-01-01'),(90698,40000,'1996-01-21','1997-01-20'),(90698,41210,'1997-01-20','1998-01-20'),(90698,40799,'1998-01-20','1999-01-20'),(90698,40512,'1999-01-20','2000-01-20'),(90698,44692,'2000-01-20','2001-01-19'),(90698,48790,'2001-01-19','2002-01-19'),(90698,49321,'2002-01-19','9999-01-01'),(90699,73450,'1985-02-19','1986-02-19'),(90699,73306,'1986-02-19','1987-02-19'),(90699,75014,'1987-02-19','1987-04-21'),(90700,63772,'1997-04-03','1998-04-03'),(90700,66094,'1998-04-03','1999-04-03'),(90700,66269,'1999-04-03','2000-04-02'),(90700,69683,'2000-04-02','2001-04-02'),(90700,70101,'2001-04-02','2002-04-02'),(90700,74477,'2002-04-02','9999-01-01'),(90701,40000,'1997-02-08','1998-02-08'),(90701,39832,'1998-02-08','1999-02-08'),(90701,40967,'1999-02-08','2000-02-08'),(90701,41393,'2000-02-08','2001-02-07'),(90701,45227,'2001-02-07','2002-02-07'),(90701,48729,'2002-02-07','9999-01-01'),(90702,42882,'1997-11-03','1998-11-03'),(90702,43373,'1998-11-03','1999-11-03'),(90702,43646,'1999-11-03','2000-11-02'),(90702,45143,'2000-11-02','2001-11-02'),(90702,46215,'2001-11-02','9999-01-01'),(90703,40000,'1989-08-05','1990-08-05'),(90703,42077,'1990-08-05','1991-08-05'),(90703,42770,'1991-08-05','1992-08-04'),(90703,44448,'1992-08-04','1993-08-04'),(90703,48258,'1993-08-04','1994-08-04'),(90703,51081,'1994-08-04','1995-08-04'),(90703,51296,'1995-08-04','1996-08-03'),(90703,54102,'1996-08-03','1997-08-03'),(90703,54098,'1997-08-03','1998-08-03'),(90703,54179,'1998-08-03','1999-08-03'),(90703,57166,'1999-08-03','2000-08-02'),(90703,58726,'2000-08-02','2001-08-02'),(90703,62711,'2001-08-02','9999-01-01'),(90704,58593,'1997-10-19','1998-10-19'),(90704,61435,'1998-10-19','1999-10-19'),(90704,62461,'1999-10-19','2000-10-18'),(90704,63843,'2000-10-18','2001-10-18'),(90704,65250,'2001-10-18','9999-01-01'),(90705,40000,'1988-11-09','1989-11-09'),(90705,43749,'1989-11-09','1990-11-09'),(90705,45047,'1990-11-09','1991-11-09'),(90705,45659,'1991-11-09','1992-11-08'),(90705,47139,'1992-11-08','1993-11-08'),(90705,50217,'1993-11-08','1994-11-08'),(90705,52886,'1994-11-08','1995-11-08'),(90705,55341,'1995-11-08','1996-11-07'),(90705,54944,'1996-11-07','1997-11-07'),(90705,58572,'1997-11-07','1998-11-07'),(90705,62311,'1998-11-07','1999-11-07'),(90705,65956,'1999-11-07','2000-11-06'),(90705,70456,'2000-11-06','2001-11-06'),(90705,73688,'2001-11-06','9999-01-01'),(90706,52924,'1994-10-08','1995-10-08'),(90706,52992,'1995-10-08','1996-10-07'),(90706,53987,'1996-10-07','1997-10-07'),(90706,58173,'1997-10-07','1998-10-07'),(90706,57870,'1998-10-07','1999-10-07'),(90706,60933,'1999-10-07','2000-10-06'),(90706,60905,'2000-10-06','2001-10-06'),(90706,64856,'2001-10-06','9999-01-01'),(90707,40000,'1985-12-28','1986-12-28'),(90707,41069,'1986-12-28','1987-12-28'),(90707,44162,'1987-12-28','1988-12-27'),(90707,46225,'1988-12-27','1989-08-25'),(90708,40000,'1985-09-13','1986-09-13'),(90708,42346,'1986-09-13','1987-09-13'),(90708,44875,'1987-09-13','1988-09-12'),(90708,45884,'1988-09-12','1989-09-12'),(90708,48871,'1989-09-12','1990-09-12'),(90708,51783,'1990-09-12','1991-09-12'),(90708,51407,'1991-09-12','1992-09-11'),(90708,51715,'1992-09-11','1993-09-11'),(90708,53449,'1993-09-11','1994-09-11'),(90708,53448,'1994-09-11','1995-09-11'),(90708,54694,'1995-09-11','1996-09-10'),(90708,56343,'1996-09-10','1997-09-10'),(90708,57320,'1997-09-10','1998-09-10'),(90708,58899,'1998-09-10','1999-09-10'),(90708,58410,'1999-09-10','2000-09-09'),(90708,60685,'2000-09-09','2001-09-09'),(90708,63401,'2001-09-09','9999-01-01'),(90709,54324,'1990-06-27','1991-06-27'),(90709,54691,'1991-06-27','1992-06-26'),(90709,57371,'1992-06-26','1993-06-26'),(90709,57543,'1993-06-26','1994-06-26'),(90709,61392,'1994-06-26','1995-06-26'),(90709,63350,'1995-06-26','1996-06-25'),(90709,64694,'1996-06-25','1997-06-25'),(90709,66176,'1997-06-25','1998-06-25'),(90709,66126,'1998-06-25','1999-06-25'),(90709,66015,'1999-06-25','2000-06-24'),(90709,68390,'2000-06-24','2001-06-24'),(90709,68153,'2001-06-24','2002-06-24'),(90709,69922,'2002-06-24','9999-01-01'),(90710,41206,'1992-11-06','1993-11-06'),(90710,43968,'1993-11-06','1994-11-06'),(90710,43516,'1994-11-06','1995-11-06'),(90710,45682,'1995-11-06','1996-11-05'),(90710,48487,'1996-11-05','1997-11-05'),(90710,51042,'1997-11-05','1998-11-05'),(90710,55373,'1998-11-05','1999-11-05'),(90710,55896,'1999-11-05','2000-11-04'),(90710,58764,'2000-11-04','2001-11-04'),(90710,60051,'2001-11-04','9999-01-01'),(90711,44806,'1992-03-09','1993-03-09'),(90711,44868,'1993-03-09','1994-03-09'),(90711,44482,'1994-03-09','1995-03-09'),(90711,46169,'1995-03-09','1996-03-08'),(90711,46218,'1996-03-08','1997-03-08'),(90711,48839,'1997-03-08','1998-03-08'),(90711,49435,'1998-03-08','1999-03-08'),(90711,52955,'1999-03-08','2000-03-07'),(90711,53166,'2000-03-07','2001-03-07'),(90711,53900,'2001-03-07','2002-03-07'),(90711,53618,'2002-03-07','9999-01-01'),(90712,43209,'1994-11-02','1995-11-02'),(90712,46360,'1995-11-02','1996-11-01'),(90712,47648,'1996-11-01','1997-03-30'),(90713,50949,'1993-10-11','1994-10-11'),(90713,55245,'1994-10-11','1995-10-11'),(90713,56161,'1995-10-11','1996-10-10'),(90713,57035,'1996-10-10','1997-10-10'),(90713,60630,'1997-10-10','1998-10-10'),(90713,65016,'1998-10-10','1999-10-10'),(90713,65871,'1999-10-10','2000-10-09'),(90713,69706,'2000-10-09','2001-10-09'),(90713,70951,'2001-10-09','9999-01-01'),(90714,89519,'1985-10-31','1986-10-31'),(90714,93727,'1986-10-31','1987-10-31'),(90714,95014,'1987-10-31','1988-10-30'),(90714,98602,'1988-10-30','1989-10-30'),(90714,101157,'1989-10-30','1990-10-30'),(90714,102021,'1990-10-30','1991-10-30'),(90714,103389,'1991-10-30','1992-10-29'),(90714,103208,'1992-10-29','1993-10-29'),(90714,103355,'1993-10-29','1994-10-29'),(90714,106999,'1994-10-29','1995-10-29'),(90714,108670,'1995-10-29','1996-10-28'),(90714,111680,'1996-10-28','1997-10-28'),(90714,114013,'1997-10-28','1998-10-28'),(90714,114572,'1998-10-28','1999-10-28'),(90714,116803,'1999-10-28','2000-10-27'),(90714,121017,'2000-10-27','2001-10-27'),(90714,121452,'2001-10-27','9999-01-01'),(90715,48644,'1993-06-22','1994-06-22'),(90715,49572,'1994-06-22','1994-10-26'),(90716,40000,'1999-07-25','2000-07-24'),(90716,43904,'2000-07-24','2001-07-24'),(90716,47119,'2001-07-24','2002-07-24'),(90716,50907,'2002-07-24','9999-01-01'),(90717,56341,'1991-06-18','1992-06-17'),(90717,59517,'1992-06-17','1993-06-17'),(90717,60179,'1993-06-17','1994-06-17'),(90717,62276,'1994-06-17','1995-06-17'),(90717,62350,'1995-06-17','1996-06-16'),(90717,65729,'1996-06-16','1997-06-16'),(90717,65976,'1997-06-16','1998-06-16'),(90717,65624,'1998-06-16','1999-06-16'),(90717,69127,'1999-06-16','2000-06-15'),(90717,70915,'2000-06-15','2001-06-15'),(90717,72689,'2001-06-15','2002-06-15'),(90717,75772,'2002-06-15','9999-01-01'),(90718,40000,'1996-02-08','1997-02-07'),(90718,42099,'1997-02-07','1998-02-07'),(90718,43352,'1998-02-07','1999-02-07'),(90718,44793,'1999-02-07','2000-02-07'),(90718,47085,'2000-02-07','2001-02-06'),(90718,50121,'2001-02-06','2002-02-06'),(90718,53535,'2002-02-06','9999-01-01'),(90719,59596,'1995-08-12','1996-08-11'),(90719,61121,'1996-08-11','1997-08-11'),(90719,64280,'1997-08-11','1998-08-11'),(90719,65775,'1998-08-11','1999-08-11'),(90719,66384,'1999-08-11','2000-08-10'),(90719,69586,'2000-08-10','2001-08-10'),(90719,70191,'2001-08-10','9999-01-01'),(90720,40000,'1998-06-30','1999-06-30'),(90720,44029,'1999-06-30','2000-06-29'),(90720,47701,'2000-06-29','2001-06-29'),(90720,48255,'2001-06-29','2002-06-29'),(90720,51830,'2002-06-29','9999-01-01'),(90721,51547,'1997-04-10','1998-04-10'),(90721,53325,'1998-04-10','1999-04-10'),(90721,56506,'1999-04-10','2000-04-09'),(90721,57843,'2000-04-09','2001-04-09'),(90721,61498,'2001-04-09','2002-04-09'),(90721,63663,'2002-04-09','9999-01-01'),(90722,48994,'1986-12-08','1987-12-08'),(90722,53247,'1987-12-08','1988-12-07'),(90722,52923,'1988-12-07','1989-12-07'),(90722,53822,'1989-12-07','1990-09-25'),(90723,43414,'1989-06-03','1990-06-03'),(90723,43312,'1990-06-03','1991-06-03'),(90723,46020,'1991-06-03','1992-06-02'),(90723,47914,'1992-06-02','1993-06-02'),(90723,48082,'1993-06-02','1994-06-02'),(90723,52303,'1994-06-02','1995-06-02'),(90723,55551,'1995-06-02','1996-06-01'),(90723,59655,'1996-06-01','1997-06-01'),(90723,63211,'1997-06-01','1998-06-01'),(90723,67525,'1998-06-01','1999-06-01'),(90723,70856,'1999-06-01','2000-05-31'),(90723,74877,'2000-05-31','2001-05-31'),(90723,79332,'2001-05-31','2002-05-31'),(90723,83039,'2002-05-31','9999-01-01'),(90724,60002,'1991-03-06','1992-03-05'),(90724,59594,'1992-03-05','1993-03-05'),(90724,59282,'1993-03-05','1994-03-05'),(90724,60721,'1994-03-05','1995-03-05'),(90724,63086,'1995-03-05','1996-03-04'),(90724,65048,'1996-03-04','1997-03-04'),(90724,69526,'1997-03-04','1998-03-04'),(90724,69938,'1998-03-04','1999-03-04'),(90724,71746,'1999-03-04','2000-03-03'),(90724,75895,'2000-03-03','2001-03-03'),(90724,76631,'2001-03-03','2002-03-03'),(90724,78046,'2002-03-03','9999-01-01'),(90725,47196,'1996-06-24','1997-06-24'),(90725,51495,'1997-06-24','1998-06-24'),(90725,54266,'1998-06-24','1999-06-24'),(90725,58226,'1999-06-24','2000-06-23'),(90725,60285,'2000-06-23','2001-06-23'),(90725,61927,'2001-06-23','2002-06-23'),(90725,63130,'2002-06-23','9999-01-01'),(90726,46968,'1998-01-08','1999-01-08'),(90726,47161,'1999-01-08','2000-01-08'),(90726,49982,'2000-01-08','2001-01-07'),(90726,52548,'2001-01-07','2002-01-07'),(90726,55742,'2002-01-07','9999-01-01'),(90727,40000,'1986-10-23','1987-10-23'),(90727,41658,'1987-10-23','1988-10-22'),(90727,41979,'1988-10-22','1989-10-22'),(90727,42041,'1989-10-22','1990-10-22'),(90727,42418,'1990-10-22','1991-10-22'),(90727,46680,'1991-10-22','1992-10-21'),(90727,49951,'1992-10-21','1993-10-21'),(90727,51193,'1993-10-21','1994-10-21'),(90727,53273,'1994-10-21','1995-10-21'),(90727,54022,'1995-10-21','1996-10-20'),(90727,56030,'1996-10-20','1997-10-20'),(90727,58517,'1997-10-20','1998-10-20'),(90727,58768,'1998-10-20','1999-10-20'),(90727,58497,'1999-10-20','2000-10-19'),(90727,59862,'2000-10-19','2001-10-19'),(90727,61569,'2001-10-19','9999-01-01'),(90728,40000,'1986-06-13','1987-06-13'),(90728,41900,'1987-06-13','1988-06-12'),(90728,45615,'1988-06-12','1989-06-12'),(90728,48822,'1989-06-12','1990-06-12'),(90728,51328,'1990-06-12','1991-06-12'),(90728,52516,'1991-06-12','1992-06-11'),(90728,56109,'1992-06-11','1993-06-11'),(90728,60225,'1993-06-11','1994-06-11'),(90728,62148,'1994-06-11','1995-06-11'),(90728,65302,'1995-06-11','1996-06-10'),(90728,68001,'1996-06-10','1997-06-10'),(90728,68532,'1997-06-10','1998-06-10'),(90728,72768,'1998-06-10','1999-06-10'),(90728,73935,'1999-06-10','2000-06-09'),(90728,74669,'2000-06-09','2001-06-09'),(90728,77877,'2001-06-09','2002-06-09'),(90728,80814,'2002-06-09','9999-01-01'),(90729,40189,'1998-07-24','1999-07-24'),(90729,40541,'1999-07-24','2000-07-23'),(90729,41836,'2000-07-23','2001-07-23'),(90729,41778,'2001-07-23','2002-07-23'),(90729,43467,'2002-07-23','9999-01-01'),(90730,40379,'1991-07-27','1992-07-26'),(90730,39971,'1992-07-26','1993-07-26'),(90730,41719,'1993-07-26','1994-07-26'),(90730,42093,'1994-07-26','1995-07-26'),(90730,44564,'1995-07-26','1996-07-25'),(90730,44815,'1996-07-25','1996-11-19'),(90731,45393,'1997-12-09','1998-12-09'),(90731,45853,'1998-12-09','1999-12-09'),(90731,49957,'1999-12-09','2000-12-08'),(90731,50572,'2000-12-08','2001-12-08'),(90731,50975,'2001-12-08','9999-01-01'),(90732,55333,'1986-07-16','1987-07-16'),(90732,59513,'1987-07-16','1988-07-15'),(90732,63033,'1988-07-15','1989-07-15'),(90732,64740,'1989-07-15','1990-07-15'),(90732,68939,'1990-07-15','1991-07-15'),(90732,71421,'1991-07-15','1992-07-14'),(90732,71891,'1992-07-14','1993-07-14'),(90732,71457,'1993-07-14','1994-07-14'),(90732,73421,'1994-07-14','1995-07-14'),(90732,75174,'1995-07-14','1996-07-13'),(90732,76567,'1996-07-13','1997-07-13'),(90732,79205,'1997-07-13','1998-07-13'),(90732,81975,'1998-07-13','1999-07-13'),(90732,85131,'1999-07-13','2000-07-12'),(90732,88692,'2000-07-12','2001-07-12'),(90732,91878,'2001-07-12','2002-07-12'),(90732,94403,'2002-07-12','9999-01-01'),(90733,70549,'1987-10-31','1988-10-30'),(90733,72912,'1988-10-30','1989-10-30'),(90733,73805,'1989-10-30','1990-10-30'),(90733,73397,'1990-10-30','1991-10-30'),(90733,75451,'1991-10-30','1992-10-29'),(90733,79077,'1992-10-29','1993-10-29'),(90733,80219,'1993-10-29','1994-10-29'),(90733,82156,'1994-10-29','1995-10-29'),(90733,83423,'1995-10-29','1996-10-28'),(90733,85347,'1996-10-28','1997-10-28'),(90733,87708,'1997-10-28','1998-10-28'),(90733,87499,'1998-10-28','1999-10-28'),(90733,89768,'1999-10-28','2000-10-27'),(90733,89305,'2000-10-27','2001-10-27'),(90733,89562,'2001-10-27','9999-01-01'),(90734,40000,'1990-01-28','1991-01-28'),(90734,43773,'1991-01-28','1992-01-28'),(90734,44964,'1992-01-28','1993-01-27'),(90734,47287,'1993-01-27','1994-01-27'),(90734,51693,'1994-01-27','1995-01-27'),(90734,55762,'1995-01-27','1996-01-27'),(90734,56333,'1996-01-27','1997-01-26'),(90734,57782,'1997-01-26','1998-01-26'),(90734,58112,'1998-01-26','1999-01-26'),(90734,62600,'1999-01-26','2000-01-26'),(90734,63993,'2000-01-26','2001-01-25'),(90734,67059,'2001-01-25','2002-01-25'),(90734,68202,'2002-01-25','9999-01-01'),(90735,61317,'1991-07-28','1992-07-27'),(90735,61416,'1992-07-27','1993-07-27'),(90735,62640,'1993-07-27','1994-07-27'),(90735,64302,'1994-07-27','1995-07-27'),(90735,66083,'1995-07-27','1996-07-26'),(90735,65806,'1996-07-26','1997-07-26'),(90735,68282,'1997-07-26','1998-07-26'),(90735,70697,'1998-07-26','1999-07-26'),(90735,71564,'1999-07-26','2000-07-25'),(90735,73314,'2000-07-25','2001-07-25'),(90735,75822,'2001-07-25','2002-07-25'),(90735,79738,'2002-07-25','9999-01-01'),(90736,40000,'1997-07-21','1998-07-21'),(90736,39866,'1998-07-21','1999-07-21'),(90736,42759,'1999-07-21','2000-07-20'),(90736,42878,'2000-07-20','2001-07-20'),(90736,42920,'2001-07-20','2002-07-20'),(90736,44473,'2002-07-20','9999-01-01'),(90737,40000,'1992-04-02','1993-04-02'),(90737,44436,'1993-04-02','1994-04-02'),(90737,45461,'1994-04-02','1995-04-02'),(90737,49052,'1995-04-02','1996-04-01'),(90737,48770,'1996-04-01','1997-04-01'),(90737,53261,'1997-04-01','1998-04-01'),(90737,56341,'1998-04-01','1999-04-01'),(90737,55871,'1999-04-01','1999-09-21'),(90738,40000,'1985-02-24','1986-02-24'),(90738,39725,'1986-02-24','1987-02-24'),(90738,42296,'1987-02-24','1988-02-24'),(90738,42579,'1988-02-24','1989-02-23'),(90738,44960,'1989-02-23','1990-02-23'),(90738,44717,'1990-02-23','1991-02-23'),(90738,44241,'1991-02-23','1992-02-23'),(90738,47402,'1992-02-23','1993-02-22'),(90738,47658,'1993-02-22','1994-02-22'),(90738,48200,'1994-02-22','1995-02-22'),(90738,49688,'1995-02-22','1996-02-22'),(90738,51398,'1996-02-22','1997-02-21'),(90738,53992,'1997-02-21','1998-02-21'),(90738,55960,'1998-02-21','1999-02-21'),(90738,57035,'1999-02-21','2000-02-21'),(90738,57909,'2000-02-21','2000-03-21'),(90739,55924,'1990-08-31','1991-08-31'),(90739,60376,'1991-08-31','1992-08-30'),(90739,63552,'1992-08-30','1993-08-30'),(90739,65994,'1993-08-30','1994-03-14'),(90740,40000,'1985-02-18','1986-02-18'),(90740,42505,'1986-02-18','1987-02-18'),(90740,45001,'1987-02-18','1988-02-18'),(90740,48719,'1988-02-18','1989-02-17'),(90740,52936,'1989-02-17','1990-02-17'),(90740,54799,'1990-02-17','1991-02-17'),(90740,56318,'1991-02-17','1992-02-17'),(90740,58141,'1992-02-17','1993-02-16'),(90740,58703,'1993-02-16','1994-02-16'),(90740,59639,'1994-02-16','1995-02-16'),(90740,60036,'1995-02-16','1996-02-16'),(90740,62141,'1996-02-16','1997-02-15'),(90740,62908,'1997-02-15','1998-02-15'),(90740,63238,'1998-02-15','1999-02-15'),(90740,66099,'1999-02-15','2000-02-15'),(90740,70016,'2000-02-15','2001-02-14'),(90740,71867,'2001-02-14','2002-02-14'),(90740,72885,'2002-02-14','9999-01-01'),(90741,65022,'1990-01-31','1991-01-31'),(90741,66413,'1991-01-31','1992-01-31'),(90741,69416,'1992-01-31','1993-01-30'),(90741,71052,'1993-01-30','1994-01-30'),(90741,73037,'1994-01-30','1995-01-30'),(90741,74854,'1995-01-30','1996-01-30'),(90741,78256,'1996-01-30','1997-01-29'),(90741,79871,'1997-01-29','1998-01-29'),(90741,79562,'1998-01-29','1999-01-29'),(90741,81487,'1999-01-29','2000-01-29'),(90741,84789,'2000-01-29','2001-01-28'),(90741,84527,'2001-01-28','2002-01-28'),(90741,84834,'2002-01-28','9999-01-01'),(90742,40169,'1998-05-12','1999-05-12'),(90742,44653,'1999-05-12','2000-05-11'),(90742,47752,'2000-05-11','2001-05-11'),(90742,50677,'2001-05-11','2002-05-11'),(90742,51581,'2002-05-11','9999-01-01'),(90743,45210,'1993-02-14','1994-02-14'),(90743,48840,'1994-02-14','1995-02-14'),(90743,49866,'1995-02-14','1996-02-14'),(90743,52583,'1996-02-14','1997-02-13'),(90743,53689,'1997-02-13','1998-02-13'),(90743,57158,'1998-02-13','1999-02-13'),(90743,58720,'1999-02-13','2000-02-13'),(90743,58696,'2000-02-13','2001-02-12'),(90743,60937,'2001-02-12','2002-02-12'),(90743,65020,'2002-02-12','9999-01-01'),(90744,78989,'1998-06-27','1999-06-27'),(90744,83276,'1999-06-27','2000-06-26'),(90744,84242,'2000-06-26','2001-06-26'),(90744,85936,'2001-06-26','2002-06-26'),(90744,88829,'2002-06-26','9999-01-01'),(90745,42888,'1988-10-03','1989-10-03'),(90745,43832,'1989-10-03','1990-10-03'),(90745,46285,'1990-10-03','1991-10-03'),(90745,47281,'1991-10-03','1992-10-02'),(90745,50711,'1992-10-02','1993-10-02'),(90745,52008,'1993-10-02','1994-10-02'),(90745,54696,'1994-10-02','1995-10-02'),(90745,56840,'1995-10-02','1996-10-01'),(90745,61017,'1996-10-01','1997-10-01'),(90745,64771,'1997-10-01','1998-10-01'),(90745,68052,'1998-10-01','1999-10-01'),(90745,70874,'1999-10-01','2000-09-30'),(90745,72917,'2000-09-30','2001-09-30'),(90745,72787,'2001-09-30','9999-01-01'),(90746,40000,'1996-03-01','1997-03-01'),(90746,43980,'1997-03-01','1998-03-01'),(90746,46414,'1998-03-01','1999-03-01'),(90746,49847,'1999-03-01','2000-02-29'),(90746,52393,'2000-02-29','2001-02-28'),(90746,55748,'2001-02-28','2002-02-28'),(90746,58118,'2002-02-28','9999-01-01'),(90747,40000,'1992-10-23','1993-10-23'),(90747,40645,'1993-10-23','1994-10-23'),(90747,41798,'1994-10-23','1995-10-23'),(90747,44977,'1995-10-23','1996-10-22'),(90747,45464,'1996-10-22','1997-10-22'),(90747,47945,'1997-10-22','1998-04-09'),(90748,69812,'1986-11-21','1987-11-21'),(90748,72724,'1987-11-21','1988-11-20'),(90748,75844,'1988-11-20','1989-11-20'),(90748,77400,'1989-11-20','1990-11-20'),(90748,77961,'1990-11-20','1991-11-20'),(90748,81469,'1991-11-20','1992-11-19'),(90748,81423,'1992-11-19','1993-10-16'),(90749,58527,'1985-02-13','1986-02-13'),(90749,60909,'1986-02-13','1987-02-13'),(90749,62729,'1987-02-13','1988-02-13'),(90749,64060,'1988-02-13','1989-02-12'),(90749,66182,'1989-02-12','1990-02-12'),(90749,68512,'1990-02-12','1991-02-12'),(90749,71550,'1991-02-12','1992-02-12'),(90749,75335,'1992-02-12','1993-02-11'),(90749,76239,'1993-02-11','1994-02-11'),(90749,78478,'1994-02-11','1995-02-11'),(90749,78572,'1995-02-11','1996-02-11'),(90749,79284,'1996-02-11','1997-02-10'),(90749,83163,'1997-02-10','1998-02-10'),(90749,85291,'1998-02-10','1999-02-10'),(90749,88096,'1999-02-10','2000-02-10'),(90749,92516,'2000-02-10','2001-02-09'),(90749,92129,'2001-02-09','2002-02-09'),(90749,92695,'2002-02-09','9999-01-01'),(90750,53524,'1995-06-07','1996-06-06'),(90750,54374,'1996-06-06','1997-06-06'),(90750,57097,'1997-06-06','1998-06-06'),(90750,56798,'1998-06-06','1999-06-06'),(90750,58169,'1999-06-06','2000-06-05'),(90750,60465,'2000-06-05','2001-06-05'),(90750,61540,'2001-06-05','2002-06-05'),(90750,61977,'2002-06-05','9999-01-01'),(90751,43056,'1999-01-30','2000-01-30'),(90751,44133,'2000-01-30','2001-01-29'),(90751,47778,'2001-01-29','2002-01-29'),(90751,50011,'2002-01-29','9999-01-01'),(90752,63927,'1995-01-11','1996-01-11'),(90752,65230,'1996-01-11','1997-01-10'),(90752,68905,'1997-01-10','1998-01-10'),(90752,73114,'1998-01-10','1999-01-10'),(90752,74883,'1999-01-10','2000-01-10'),(90752,76370,'2000-01-10','2001-01-09'),(90752,78636,'2001-01-09','2002-01-09'),(90752,81427,'2002-01-09','9999-01-01'),(90753,40000,'1991-04-12','1992-04-11'),(90753,40447,'1992-04-11','1993-04-11'),(90753,43794,'1993-04-11','1994-04-11'),(90753,44440,'1994-04-11','1995-04-11'),(90753,45780,'1995-04-11','1996-04-10'),(90753,45504,'1996-04-10','1997-04-10'),(90753,49065,'1997-04-10','1998-04-10'),(90753,50287,'1998-04-10','1998-04-28'),(90754,59694,'1989-10-29','1990-10-28'),(90754,63003,'1990-10-28','1991-10-28'),(90754,62567,'1991-10-28','1992-10-27'),(90754,65822,'1992-10-27','1993-10-28'),(90754,70255,'1993-10-28','1994-10-28'),(90754,74101,'1994-10-28','1995-10-28'),(90754,77468,'1995-10-28','1996-10-27'),(90754,80463,'1996-10-27','1997-10-26'),(90754,83962,'1997-10-26','1998-10-26'),(90754,83842,'1998-10-26','1999-10-27'),(90754,86888,'1999-10-27','2000-10-26'),(90754,88810,'2000-10-26','2001-10-26'),(90754,91215,'2001-10-26','9999-01-01'),(90755,67789,'1993-09-09','1994-09-09'),(90755,68177,'1994-09-09','1995-09-09'),(90755,71369,'1995-09-09','1996-09-08'),(90755,74070,'1996-09-08','1997-09-08'),(90755,78095,'1997-09-08','1998-09-08'),(90755,78928,'1998-09-08','1999-09-08'),(90755,80755,'1999-09-08','2000-09-07'),(90755,80939,'2000-09-07','2001-09-07'),(90755,80556,'2001-09-07','9999-01-01'),(90756,52386,'1992-04-03','1993-04-03'),(90756,53198,'1993-04-03','1994-04-03'),(90756,54658,'1994-04-03','1995-04-03'),(90756,56506,'1995-04-03','1996-04-02'),(90756,56843,'1996-04-02','1997-04-02'),(90756,57343,'1997-04-02','1998-04-02'),(90756,60386,'1998-04-02','1999-04-02'),(90756,62543,'1999-04-02','2000-04-01'),(90756,63485,'2000-04-01','2001-04-01'),(90756,67781,'2001-04-01','2002-04-01'),(90756,69706,'2002-04-01','9999-01-01'),(90757,51441,'1995-03-21','1996-03-20'),(90757,52385,'1996-03-20','1997-03-20'),(90757,53046,'1997-03-20','1998-03-20'),(90757,57502,'1998-03-20','1999-03-20'),(90757,61625,'1999-03-20','2000-03-19'),(90757,64433,'2000-03-19','2001-03-19'),(90757,65468,'2001-03-19','2002-03-19'),(90757,68612,'2002-03-19','9999-01-01'),(90758,40000,'1994-11-01','1995-11-01'),(90758,43044,'1995-11-01','1996-10-31'),(90758,43346,'1996-10-31','1997-10-31'),(90758,43946,'1997-10-31','1998-10-31'),(90758,47422,'1998-10-31','1999-10-31'),(90758,48722,'1999-10-31','2000-10-30'),(90758,52097,'2000-10-30','2001-10-30'),(90758,53600,'2001-10-30','9999-01-01'),(90759,46536,'1997-04-28','1998-04-28'),(90759,50193,'1998-04-28','1999-04-28'),(90759,54589,'1999-04-28','2000-04-27'),(90759,55721,'2000-04-27','2001-04-27'),(90759,59170,'2001-04-27','2002-04-27'),(90759,62396,'2002-04-27','9999-01-01'),(90760,42430,'1995-11-13','1996-11-12'),(90760,45342,'1996-11-12','1997-11-12'),(90760,49838,'1997-11-12','1998-11-12'),(90760,50778,'1998-11-12','1999-11-12'),(90760,52520,'1999-11-12','2000-11-11'),(90760,54759,'2000-11-11','2001-11-11'),(90760,54492,'2001-11-11','9999-01-01'),(90761,43862,'1985-11-14','1986-11-14'),(90761,44277,'1986-11-14','1987-11-14'),(90761,47305,'1987-11-14','1988-11-13'),(90761,51345,'1988-11-13','1989-11-13'),(90761,54505,'1989-11-13','1990-11-13'),(90761,54215,'1990-11-13','1991-11-13'),(90761,56407,'1991-11-13','1992-11-12'),(90761,57847,'1992-11-12','1993-11-12'),(90761,59393,'1993-11-12','1993-12-15'),(90762,40000,'1985-07-04','1986-07-04'),(90762,43263,'1986-07-04','1987-07-04'),(90762,46472,'1987-07-04','1988-07-03'),(90762,46793,'1988-07-03','1989-07-03'),(90762,47647,'1989-07-03','1990-07-03'),(90762,50278,'1990-07-03','1991-07-03'),(90762,52103,'1991-07-03','1992-07-02'),(90762,54316,'1992-07-02','1993-07-02'),(90762,57355,'1993-07-02','1994-07-02'),(90762,60489,'1994-07-02','1995-07-02'),(90762,62357,'1995-07-02','1996-07-01'),(90762,62406,'1996-07-01','1997-07-01'),(90762,63901,'1997-07-01','1998-07-01'),(90762,67856,'1998-07-01','1999-07-01'),(90762,70738,'1999-07-01','2000-06-30'),(90762,72127,'2000-06-30','2001-06-30'),(90762,72793,'2001-06-30','2002-06-30'),(90762,73378,'2002-06-30','9999-01-01'),(90763,61683,'1988-12-20','1989-12-20'),(90763,64776,'1989-12-20','1990-12-20'),(90763,64629,'1990-12-20','1991-12-20'),(90763,68664,'1991-12-20','1992-12-19'),(90763,68943,'1992-12-19','1993-12-19'),(90763,73335,'1993-12-19','1994-12-19'),(90763,77494,'1994-12-19','1995-12-19'),(90763,79885,'1995-12-19','1996-08-14'),(90764,42687,'1990-02-12','1991-02-12'),(90764,45797,'1991-02-12','1992-02-12'),(90764,45731,'1992-02-12','1993-02-11'),(90764,46291,'1993-02-11','1994-02-11'),(90764,47135,'1994-02-11','1995-02-11'),(90764,50427,'1995-02-11','1996-02-11'),(90764,50820,'1996-02-11','1997-02-10'),(90764,54333,'1997-02-10','1998-02-10'),(90764,57848,'1998-02-10','1999-02-10'),(90764,60493,'1999-02-10','2000-02-10'),(90764,62180,'2000-02-10','2001-02-09'),(90764,63245,'2001-02-09','2002-02-09'),(90764,67473,'2002-02-09','9999-01-01'),(90765,40000,'1987-08-06','1988-08-05'),(90765,40498,'1988-08-05','1989-08-05'),(90765,40718,'1989-08-05','1990-08-05'),(90765,41535,'1990-08-05','1991-08-05'),(90765,41331,'1991-08-05','1992-08-04'),(90765,43182,'1992-08-04','1993-08-04'),(90765,44462,'1993-08-04','1994-08-04'),(90765,48761,'1994-08-04','1995-08-04'),(90765,48466,'1995-08-04','1996-08-03'),(90765,51776,'1996-08-03','1997-08-03'),(90765,54036,'1997-08-03','1998-08-03'),(90765,56288,'1998-08-03','1999-08-03'),(90765,58377,'1999-08-03','2000-08-02'),(90765,62563,'2000-08-02','2001-08-02'),(90765,62381,'2001-08-02','9999-01-01'),(90766,40000,'1991-06-25','1992-06-24'),(90766,40623,'1992-06-24','1993-06-24'),(90766,41512,'1993-06-24','1994-06-24'),(90766,44667,'1994-06-24','1995-06-24'),(90766,48531,'1995-06-24','1996-06-23'),(90766,50583,'1996-06-23','1997-06-23'),(90766,53594,'1997-06-23','1998-06-23'),(90766,57616,'1998-06-23','1999-06-23'),(90766,59212,'1999-06-23','2000-06-22'),(90766,59432,'2000-06-22','2001-06-22'),(90766,61544,'2001-06-22','2002-06-22'),(90766,64043,'2002-06-22','9999-01-01'),(90767,41304,'1994-12-18','1995-12-18'),(90767,42642,'1995-12-18','1996-11-13'),(90768,43787,'1995-06-18','1996-06-17'),(90768,43551,'1996-06-17','1997-06-17'),(90768,45909,'1997-06-17','1998-06-17'),(90768,50259,'1998-06-17','1999-06-17'),(90768,54369,'1999-06-17','2000-06-16'),(90768,56699,'2000-06-16','2001-06-16'),(90768,57840,'2001-06-16','2002-06-16'),(90768,61755,'2002-06-16','9999-01-01'),(90769,87594,'1989-09-10','1990-09-10'),(90769,87780,'1990-09-10','1991-09-10'),(90769,87762,'1991-09-10','1992-09-09'),(90769,92031,'1992-09-09','1993-09-09'),(90769,92852,'1993-09-09','1994-09-09'),(90769,96740,'1994-09-09','1995-09-09'),(90769,97149,'1995-09-09','1996-09-08'),(90769,97740,'1996-09-08','1997-09-08'),(90769,99348,'1997-09-08','1998-09-08'),(90769,101380,'1998-09-08','1999-09-08'),(90769,105639,'1999-09-08','2000-09-07'),(90769,106003,'2000-09-07','2001-09-07'),(90769,108162,'2001-09-07','9999-01-01'),(90770,72421,'1988-01-01','1988-12-31'),(90770,72598,'1988-12-31','1989-12-31'),(90770,76135,'1989-12-31','1990-12-31'),(90770,79053,'1990-12-31','1991-12-31'),(90770,80080,'1991-12-31','1992-12-30'),(90770,80982,'1992-12-30','1993-12-30'),(90770,82138,'1993-12-30','1994-12-30'),(90770,86497,'1994-12-30','1995-12-30'),(90770,89705,'1995-12-30','1996-12-29'),(90770,89500,'1996-12-29','1997-12-29'),(90770,90163,'1997-12-29','1998-12-29'),(90770,90248,'1998-12-29','1999-12-29'),(90770,93724,'1999-12-29','2000-12-28'),(90770,96509,'2000-12-28','2001-12-28'),(90770,98149,'2001-12-28','9999-01-01'),(90771,40000,'1990-11-22','1991-11-22'),(90771,39888,'1991-11-22','1992-11-21'),(90771,43013,'1992-11-21','1993-11-21'),(90771,45709,'1993-11-21','1994-11-21'),(90771,46220,'1994-11-21','1995-11-21'),(90771,46507,'1995-11-21','1996-11-20'),(90771,50351,'1996-11-20','1997-11-20'),(90771,54002,'1997-11-20','1998-11-20'),(90771,57280,'1998-11-20','1999-11-20'),(90771,56799,'1999-11-20','2000-11-19'),(90771,59310,'2000-11-19','2001-11-19'),(90771,63356,'2001-11-19','9999-01-01'),(90772,50512,'1996-12-15','1997-12-15'),(90772,51760,'1997-12-15','1998-12-15'),(90772,52080,'1998-12-15','1999-12-15'),(90772,52954,'1999-12-15','2000-12-14'),(90772,55303,'2000-12-14','2001-12-14'),(90772,58249,'2001-12-14','9999-01-01'),(90773,69841,'1992-05-16','1993-05-16'),(90773,74047,'1993-05-16','1994-05-16'),(90773,78513,'1994-05-16','1995-05-16'),(90773,78387,'1995-05-16','1996-05-15'),(90773,78605,'1996-05-15','1997-05-15'),(90773,82095,'1997-05-15','1998-05-15'),(90773,82685,'1998-05-15','1999-05-15'),(90773,83760,'1999-05-15','2000-05-14'),(90773,87756,'2000-05-14','2001-05-14'),(90773,91425,'2001-05-14','2002-05-14'),(90773,92306,'2002-05-14','9999-01-01'),(90774,40000,'1999-09-26','2000-09-25'),(90774,39570,'2000-09-25','2001-09-25'),(90774,39910,'2001-09-25','2002-04-16'),(90775,91269,'1993-06-26','1994-06-26'),(90775,95410,'1994-06-26','1995-06-26'),(90775,95222,'1995-06-26','1996-06-25'),(90775,97533,'1996-06-25','1997-06-25'),(90775,97630,'1997-06-25','1998-06-25'),(90775,102057,'1998-06-25','1999-06-25'),(90775,103494,'1999-06-25','2000-06-24'),(90775,103315,'2000-06-24','2001-06-24'),(90775,104335,'2001-06-24','2002-06-24'),(90775,105533,'2002-06-24','9999-01-01'),(90776,52866,'1996-05-02','1997-05-02'),(90776,55720,'1997-05-02','1998-05-02'),(90776,58152,'1998-05-02','1999-05-02'),(90776,62371,'1999-05-02','2000-05-01'),(90776,65854,'2000-05-01','2001-05-01'),(90776,69977,'2001-05-01','2002-05-01'),(90776,70723,'2002-05-01','9999-01-01'),(90777,49412,'1996-05-27','1997-05-27'),(90777,52028,'1997-05-27','1998-05-27'),(90777,56332,'1998-05-27','1999-05-27'),(90777,57185,'1999-05-27','2000-05-26'),(90777,60585,'2000-05-26','2001-05-26'),(90777,63017,'2001-05-26','2002-05-26'),(90777,64922,'2002-05-26','9999-01-01'),(90778,40000,'1986-05-21','1987-05-21'),(90778,42270,'1987-05-21','1988-05-20'),(90778,43579,'1988-05-20','1989-05-20'),(90778,43404,'1989-05-20','1990-05-20'),(90778,45860,'1990-05-20','1991-05-20'),(90778,50192,'1991-05-20','1992-05-19'),(90778,50405,'1992-05-19','1993-05-19'),(90778,53918,'1993-05-19','1994-05-19'),(90778,57694,'1994-05-19','1995-05-19'),(90778,62071,'1995-05-19','1996-05-18'),(90778,64369,'1996-05-18','1997-05-18'),(90778,64925,'1997-05-18','1998-05-18'),(90778,66136,'1998-05-18','1999-05-18'),(90778,67043,'1999-05-18','2000-05-17'),(90778,70100,'2000-05-17','2001-05-17'),(90778,71653,'2001-05-17','2002-05-17'),(90778,73905,'2002-05-17','9999-01-01'),(90779,40000,'1996-03-21','1997-03-21'),(90779,44241,'1997-03-21','1998-03-21'),(90779,45662,'1998-03-21','1999-03-21'),(90779,48796,'1999-03-21','2000-03-20'),(90779,49649,'2000-03-20','2001-03-20'),(90779,50947,'2001-03-20','2002-03-20'),(90779,55242,'2002-03-20','9999-01-01'),(90780,67567,'1989-07-13','1990-07-13'),(90780,67586,'1990-07-13','1991-07-13'),(90780,68326,'1991-07-13','1992-07-12'),(90780,68503,'1992-07-12','1993-07-12'),(90780,69835,'1993-07-12','1994-07-12'),(90780,70729,'1994-07-12','1995-07-12'),(90780,74853,'1995-07-12','1996-07-11'),(90780,77860,'1996-07-11','1997-07-11'),(90780,79638,'1997-07-11','1998-07-11'),(90780,81616,'1998-07-11','1999-06-30'),(90781,60135,'1989-10-30','1990-10-30'),(90781,63539,'1990-10-30','1991-10-30'),(90781,66868,'1991-10-30','1992-10-29'),(90781,69480,'1992-10-29','1993-10-29'),(90781,69010,'1993-10-29','1994-10-29'),(90781,72396,'1994-10-29','1995-10-29'),(90781,74723,'1995-10-29','1996-10-28'),(90781,75818,'1996-10-28','1997-10-28'),(90781,78264,'1997-10-28','1998-10-28'),(90781,78768,'1998-10-28','1999-10-28'),(90781,80126,'1999-10-28','2000-10-27'),(90781,80157,'2000-10-27','2001-10-27'),(90781,83909,'2001-10-27','9999-01-01'),(90782,47142,'1994-11-19','1995-11-19'),(90782,50460,'1995-11-19','1996-11-18'),(90782,52047,'1996-11-18','1997-11-18'),(90782,52773,'1997-11-18','1998-11-18'),(90782,52846,'1998-11-18','1999-11-18'),(90782,53147,'1999-11-18','2000-11-17'),(90782,53154,'2000-11-17','2001-11-17'),(90782,54796,'2001-11-17','9999-01-01'),(90783,40000,'1996-09-06','1997-09-06'),(90783,41093,'1997-09-06','1998-09-06'),(90783,42628,'1998-09-06','1999-09-06'),(90783,42369,'1999-09-06','2000-09-05'),(90783,42630,'2000-09-05','2001-09-05'),(90783,44228,'2001-09-05','9999-01-01'),(90784,67655,'1989-11-06','1990-11-06'),(90784,68177,'1990-11-06','1991-11-06'),(90784,69517,'1991-11-06','1992-11-05'),(90784,70990,'1992-11-05','1993-11-05'),(90784,72950,'1993-11-05','1994-11-05'),(90784,73650,'1994-11-05','1995-11-05'),(90784,74391,'1995-11-05','1996-11-04'),(90784,77499,'1996-11-04','1997-11-04'),(90784,81311,'1997-11-04','1998-11-04'),(90784,84932,'1998-11-04','1999-11-04'),(90784,88571,'1999-11-04','2000-11-03'),(90784,91493,'2000-11-03','2001-11-03'),(90784,92727,'2001-11-03','9999-01-01'),(90785,48512,'1991-05-18','1992-05-17'),(90785,50559,'1992-05-17','1993-05-17'),(90785,50860,'1993-05-17','1994-05-17'),(90785,52234,'1994-05-17','1994-05-25'),(90786,40000,'1992-12-09','1993-12-09'),(90786,43961,'1993-12-09','1994-12-09'),(90786,45269,'1994-12-09','1995-12-09'),(90786,49536,'1995-12-09','1996-12-08'),(90786,50641,'1996-12-08','1997-12-08'),(90786,53676,'1997-12-08','1998-12-08'),(90786,55056,'1998-12-08','1999-12-08'),(90786,58023,'1999-12-08','2000-12-07'),(90786,59855,'2000-12-07','2001-12-07'),(90786,60668,'2001-12-07','9999-01-01'),(90787,69528,'1995-08-03','1996-08-02'),(90787,69646,'1996-08-02','1997-08-02'),(90787,72632,'1997-08-02','1998-08-02'),(90787,76376,'1998-08-02','1999-08-02'),(90787,77831,'1999-08-02','2000-08-01'),(90787,77762,'2000-08-01','2001-08-01'),(90787,80398,'2001-08-01','2002-08-01'),(90787,83565,'2002-08-01','9999-01-01'),(90788,40000,'1996-12-20','1997-12-20'),(90788,39836,'1997-12-20','1998-12-20'),(90788,40816,'1998-12-20','1999-12-20'),(90788,40328,'1999-12-20','2000-12-19'),(90788,41698,'2000-12-19','2001-12-19'),(90788,43049,'2001-12-19','9999-01-01'),(90789,44236,'1996-06-06','1997-06-06'),(90789,47940,'1997-06-06','1998-06-06'),(90789,48846,'1998-06-06','1999-06-06'),(90789,49763,'1999-06-06','2000-06-05'),(90789,51957,'2000-06-05','2001-06-05'),(90789,53985,'2001-06-05','2002-06-05'),(90789,54319,'2002-06-05','9999-01-01'),(90790,40000,'1987-05-18','1988-05-17'),(90790,43911,'1988-05-17','1989-05-17'),(90790,43454,'1989-05-17','1990-05-17'),(90790,44597,'1990-05-17','1991-05-17'),(90790,48513,'1991-05-17','1992-05-16'),(90790,51286,'1992-05-16','1993-05-16'),(90790,54813,'1993-05-16','1994-05-16'),(90790,54973,'1994-05-16','1995-05-16'),(90790,56017,'1995-05-16','1996-05-15'),(90790,57977,'1996-05-15','1997-05-15'),(90790,60951,'1997-05-15','1998-05-15'),(90790,61195,'1998-05-15','1999-05-15'),(90790,60760,'1999-05-15','2000-05-14'),(90790,63952,'2000-05-14','2001-05-14'),(90790,63668,'2001-05-14','2002-05-14'),(90790,66727,'2002-05-14','9999-01-01'),(90791,65586,'1987-01-04','1988-01-04'),(90791,67315,'1988-01-04','1989-01-03'),(90791,69573,'1989-01-03','1990-01-03'),(90791,71257,'1990-01-03','1991-01-03'),(90791,73754,'1991-01-03','1992-01-03'),(90791,77006,'1992-01-03','1993-01-02'),(90791,79484,'1993-01-02','1994-01-02'),(90791,82562,'1994-01-02','1995-01-02'),(90791,82250,'1995-01-02','1996-01-02'),(90791,86410,'1996-01-02','1996-12-13'),(90792,75149,'1998-04-26','1999-04-26'),(90792,78377,'1999-04-26','2000-04-25'),(90792,79053,'2000-04-25','2001-04-25'),(90792,81288,'2001-04-25','2002-04-25'),(90792,82819,'2002-04-25','9999-01-01'),(90793,47728,'1988-03-02','1989-03-02'),(90793,49479,'1989-03-02','1990-03-02'),(90793,53212,'1990-03-02','1991-03-02'),(90793,56684,'1991-03-02','1992-03-01'),(90793,57513,'1992-03-01','1993-03-01'),(90793,60082,'1993-03-01','1994-03-01'),(90793,61079,'1994-03-01','1995-03-01'),(90793,62359,'1995-03-01','1996-02-29'),(90793,66699,'1996-02-29','1997-02-28'),(90793,68209,'1997-02-28','1998-02-28'),(90793,70264,'1998-02-28','1999-02-28'),(90793,73945,'1999-02-28','2000-02-28'),(90793,76024,'2000-02-28','2001-02-27'),(90793,76266,'2001-02-27','2002-02-27'),(90793,77895,'2002-02-27','9999-01-01'),(90794,53358,'1993-06-20','1994-06-20'),(90794,53344,'1994-06-20','1995-06-20'),(90794,56013,'1995-06-20','1996-01-17'),(90795,43856,'1991-08-07','1992-08-06'),(90795,46535,'1992-08-06','1993-08-06'),(90795,50982,'1993-08-06','1994-08-06'),(90795,52716,'1994-08-06','1995-08-06'),(90795,56580,'1995-08-06','1996-08-05'),(90795,57968,'1996-08-05','1997-08-05'),(90795,57976,'1997-08-05','1998-08-05'),(90795,60035,'1998-08-05','1999-08-05'),(90795,59882,'1999-08-05','2000-08-04'),(90795,60221,'2000-08-04','2001-08-04'),(90795,61110,'2001-08-04','9999-01-01'),(90796,40000,'1992-01-12','1993-01-11'),(90796,40415,'1993-01-11','1994-01-11'),(90796,40314,'1994-01-11','1995-01-11'),(90796,40287,'1995-01-11','1996-01-11'),(90796,40556,'1996-01-11','1997-01-10'),(90796,42291,'1997-01-10','1998-01-10'),(90796,43103,'1998-01-10','1999-01-10'),(90796,44659,'1999-01-10','2000-01-10'),(90796,48612,'2000-01-10','2001-01-09'),(90796,48868,'2001-01-09','2002-01-09'),(90796,52085,'2002-01-09','9999-01-01'),(90797,85393,'1987-12-29','1988-12-28'),(90797,85618,'1988-12-28','1989-12-28'),(90797,85153,'1989-12-28','1990-12-28'),(90797,88369,'1990-12-28','1991-12-28'),(90797,88400,'1991-12-28','1992-12-27'),(90797,88392,'1992-12-27','1993-12-27'),(90797,88657,'1993-12-27','1994-12-27'),(90797,92197,'1994-12-27','1995-12-27'),(90797,95616,'1995-12-27','1996-12-26'),(90797,99760,'1996-12-26','1997-12-26'),(90797,103601,'1997-12-26','1998-12-26'),(90797,107059,'1998-12-26','1999-12-26'),(90797,107003,'1999-12-26','2000-12-25'),(90797,108218,'2000-12-25','2001-12-25'),(90797,109814,'2001-12-25','9999-01-01'),(90798,43200,'1997-12-16','1998-12-16'),(90798,45913,'1998-12-16','1999-12-16'),(90798,48024,'1999-12-16','2000-12-15'),(90798,47683,'2000-12-15','2001-12-15'),(90798,49195,'2001-12-15','9999-01-01'),(90799,40000,'1989-06-09','1990-06-09'),(90799,40671,'1990-06-09','1991-06-09'),(90799,43770,'1991-06-09','1992-06-08'),(90799,47666,'1992-06-08','1993-06-08'),(90799,51725,'1993-06-08','1994-06-08'),(90799,52859,'1994-06-08','1995-06-08'),(90799,53182,'1995-06-08','1996-06-07'),(90799,53394,'1996-06-07','1997-06-07'),(90799,56503,'1997-06-07','1998-06-07'),(90799,58659,'1998-06-07','1999-06-07'),(90799,61014,'1999-06-07','2000-06-06'),(90799,64307,'2000-06-06','2001-06-06'),(90799,64421,'2001-06-06','2002-06-06'),(90799,64876,'2002-06-06','9999-01-01'),(90800,42327,'2000-01-05','2001-01-04'),(90800,45239,'2001-01-04','2002-01-04'),(90800,48069,'2002-01-04','2002-04-12'),(90801,45120,'1996-05-11','1997-05-11'),(90801,48346,'1997-05-11','1998-05-11'),(90801,49676,'1998-05-11','1999-05-11'),(90801,49481,'1999-05-11','2000-03-17'),(90802,56429,'1999-01-01','2000-01-01'),(90802,56167,'2000-01-01','2000-12-31'),(90802,60496,'2000-12-31','2001-12-31'),(90802,60577,'2001-12-31','9999-01-01'),(90803,62568,'1996-10-05','1997-10-05'),(90803,63795,'1997-10-05','1998-10-05'),(90803,66789,'1998-10-05','1999-10-05'),(90803,67553,'1999-10-05','2000-10-04'),(90803,67625,'2000-10-04','2001-10-04'),(90803,68931,'2001-10-04','9999-01-01'),(90804,40000,'1989-12-17','1990-12-17'),(90804,41020,'1990-12-17','1991-12-17'),(90804,41127,'1991-12-17','1992-12-16'),(90804,41605,'1992-12-16','1993-12-16'),(90804,43157,'1993-12-16','1994-12-16'),(90804,43986,'1994-12-16','1995-12-16'),(90804,44478,'1995-12-16','1996-12-15'),(90804,48200,'1996-12-15','1997-12-15'),(90804,47982,'1997-12-15','1998-12-15'),(90804,51827,'1998-12-15','1999-12-15'),(90804,52684,'1999-12-15','2000-12-14'),(90804,55969,'2000-12-14','2001-12-14'),(90804,59063,'2001-12-14','9999-01-01'),(90805,40000,'1992-01-02','1993-01-01'),(90805,44449,'1993-01-01','1994-01-01'),(90805,44428,'1994-01-01','1995-01-01'),(90805,46811,'1995-01-01','1996-01-01'),(90805,48474,'1996-01-01','1996-12-31'),(90805,49286,'1996-12-31','1997-12-31'),(90805,49563,'1997-12-31','1998-12-31'),(90805,52066,'1998-12-31','1999-12-31'),(90805,52614,'1999-12-31','2000-12-30'),(90805,55097,'2000-12-30','2001-12-30'),(90805,57337,'2001-12-30','9999-01-01'),(90806,73272,'1990-08-21','1991-08-21'),(90806,76630,'1991-08-21','1992-08-20'),(90806,78755,'1992-08-20','1993-08-20'),(90806,79330,'1993-08-20','1994-08-20'),(90806,82072,'1994-08-20','1995-08-20'),(90806,84288,'1995-08-20','1996-08-19'),(90806,86784,'1996-08-19','1997-08-19'),(90806,90878,'1997-08-19','1998-08-19'),(90806,91538,'1998-08-19','1999-08-19'),(90806,92387,'1999-08-19','2000-08-18'),(90806,93417,'2000-08-18','2001-08-18'),(90806,93524,'2001-08-18','9999-01-01'),(90807,40170,'1985-12-18','1986-12-18'),(90807,41156,'1986-12-18','1987-12-18'),(90807,43772,'1987-12-18','1988-12-17'),(90807,46928,'1988-12-17','1989-12-17'),(90807,47963,'1989-12-17','1990-12-17'),(90807,52008,'1990-12-17','1991-12-17'),(90807,52298,'1991-12-17','1992-12-16'),(90807,54989,'1992-12-16','1993-12-16'),(90807,59237,'1993-12-16','1994-12-16'),(90807,58775,'1994-12-16','1995-12-16'),(90807,61062,'1995-12-16','1996-12-15'),(90807,62330,'1996-12-15','1997-12-15'),(90807,64890,'1997-12-15','1998-12-15'),(90807,65761,'1998-12-15','1999-12-15'),(90807,66665,'1999-12-15','2000-12-14'),(90807,70537,'2000-12-14','2001-12-14'),(90807,74516,'2001-12-14','9999-01-01'),(90808,40000,'1997-06-06','1998-06-06'),(90808,43618,'1998-06-06','1999-06-06'),(90808,44625,'1999-06-06','2000-06-05'),(90808,45746,'2000-06-05','2000-06-09'),(90809,40000,'1999-10-24','2000-10-23'),(90809,40212,'2000-10-23','2001-10-23'),(90809,43280,'2001-10-23','9999-01-01'),(90810,40000,'1987-09-01','1988-08-31'),(90810,41374,'1988-08-31','1989-08-31'),(90810,42035,'1989-08-31','1990-08-31'),(90810,43102,'1990-08-31','1991-08-31'),(90810,47557,'1991-08-31','1992-08-30'),(90810,51118,'1992-08-30','1993-08-30'),(90810,53114,'1993-08-30','1994-08-30'),(90810,53928,'1994-08-30','1995-08-30'),(90810,54851,'1995-08-30','1996-08-29'),(90810,54571,'1996-08-29','1997-08-29'),(90810,55687,'1997-08-29','1998-08-29'),(90810,58717,'1998-08-29','1999-08-29'),(90810,61946,'1999-08-29','2000-08-28'),(90810,63222,'2000-08-28','2001-08-28'),(90810,66769,'2001-08-28','9999-01-01'),(90811,41952,'1986-03-10','1987-03-10'),(90811,44152,'1987-03-10','1988-03-09'),(90811,46079,'1988-03-09','1989-03-09'),(90811,45831,'1989-03-09','1990-03-09'),(90811,47651,'1990-03-09','1991-03-09'),(90811,51241,'1991-03-09','1992-03-08'),(90811,53336,'1992-03-08','1993-03-08'),(90811,57635,'1993-03-08','1994-03-08'),(90811,58521,'1994-03-08','1995-03-08'),(90811,61019,'1995-03-08','1996-03-07'),(90811,63674,'1996-03-07','1997-03-07'),(90811,66395,'1997-03-07','1997-05-25'),(90812,79292,'1987-03-03','1988-03-02'),(90812,82040,'1988-03-02','1989-03-02'),(90812,82079,'1989-03-02','1990-03-02'),(90812,84083,'1990-03-02','1991-03-02'),(90812,87914,'1991-03-02','1992-03-01'),(90812,92300,'1992-03-01','1993-03-01'),(90812,92300,'1993-03-01','1994-03-01'),(90812,96301,'1994-03-01','1995-03-01'),(90812,100324,'1995-03-01','1996-02-29'),(90812,101411,'1996-02-29','1997-02-28'),(90812,101608,'1997-02-28','1998-02-28'),(90812,104864,'1998-02-28','1999-02-28'),(90812,104689,'1999-02-28','2000-02-28'),(90812,105179,'2000-02-28','2001-02-27'),(90812,107114,'2001-02-27','2002-02-27'),(90812,108488,'2002-02-27','9999-01-01'),(90813,54845,'1994-11-26','1995-11-26'),(90813,55902,'1995-11-26','1996-11-25'),(90813,56802,'1996-11-25','1997-11-25'),(90813,59688,'1997-11-25','1998-11-25'),(90813,60709,'1998-11-25','1999-11-25'),(90813,61575,'1999-11-25','2000-11-24'),(90813,62599,'2000-11-24','2001-11-24'),(90813,64287,'2001-11-24','9999-01-01'),(90814,47113,'1989-01-29','1990-01-29'),(90814,49759,'1990-01-29','1991-01-29'),(90814,49397,'1991-01-29','1992-01-29'),(90814,51183,'1992-01-29','1993-01-28'),(90814,53273,'1993-01-28','1994-01-28'),(90814,57540,'1994-01-28','1995-01-28'),(90814,61779,'1995-01-28','1996-01-28'),(90814,61577,'1996-01-28','1997-01-27'),(90814,61842,'1997-01-27','1998-01-27'),(90814,64827,'1998-01-27','1999-01-27'),(90814,67356,'1999-01-27','2000-01-27'),(90814,68276,'2000-01-27','2001-01-26'),(90814,69521,'2001-01-26','2002-01-26'),(90814,72324,'2002-01-26','9999-01-01'),(90815,40000,'1987-05-12','1988-05-11'),(90815,40415,'1988-05-11','1989-05-11'),(90815,41918,'1989-05-11','1990-05-11'),(90815,45981,'1990-05-11','1991-05-11'),(90815,47835,'1991-05-11','1992-05-10'),(90815,47830,'1992-05-10','1993-05-10'),(90815,51967,'1993-05-10','1994-05-10'),(90815,52274,'1994-05-10','1995-05-10'),(90815,55671,'1995-05-10','1996-05-09'),(90815,58118,'1996-05-09','1997-05-09'),(90815,62308,'1997-05-09','1998-05-09'),(90815,64542,'1998-05-09','1999-05-09'),(90815,68334,'1999-05-09','2000-05-08'),(90815,71811,'2000-05-08','2001-05-08'),(90815,74739,'2001-05-08','2002-05-08'),(90815,74290,'2002-05-08','9999-01-01'),(90816,62591,'1997-11-14','1998-11-14'),(90816,64772,'1998-11-14','1999-11-14'),(90816,66774,'1999-11-14','2000-11-13'),(90816,69606,'2000-11-13','2001-11-13'),(90816,72806,'2001-11-13','9999-01-01'),(90817,55204,'1997-11-12','1998-11-12'),(90817,56018,'1998-11-12','1999-11-12'),(90817,55756,'1999-11-12','2000-11-11'),(90817,56268,'2000-11-11','2001-11-11'),(90817,56525,'2001-11-11','9999-01-01'),(90818,40000,'1994-03-17','1995-03-17'),(90818,41791,'1995-03-17','1996-03-16'),(90818,41830,'1996-03-16','1997-03-16'),(90818,44583,'1997-03-16','1998-03-16'),(90818,45707,'1998-03-16','1999-03-16'),(90818,46175,'1999-03-16','2000-03-15'),(90818,50299,'2000-03-15','2001-03-15'),(90818,51671,'2001-03-15','2002-03-15'),(90818,55398,'2002-03-15','9999-01-01'),(90819,49122,'1993-07-29','1994-07-29'),(90819,52075,'1994-07-29','1995-07-29'),(90819,53430,'1995-07-29','1996-07-28'),(90819,56362,'1996-07-28','1997-07-28'),(90819,60743,'1997-07-28','1998-07-28'),(90819,60674,'1998-07-28','1999-07-28'),(90819,63443,'1999-07-28','2000-07-27'),(90819,63346,'2000-07-27','2001-07-27'),(90819,64625,'2001-07-27','2002-07-27'),(90819,66101,'2002-07-27','9999-01-01'),(90820,51345,'1990-08-31','1991-08-31'),(90820,54829,'1991-08-31','1992-08-30'),(90820,55293,'1992-08-30','1993-08-30'),(90820,59621,'1993-08-30','1994-08-30'),(90820,62328,'1994-08-30','1995-05-16'),(90821,55574,'1988-11-14','1989-11-14'),(90821,55453,'1989-11-14','1990-11-14'),(90821,55510,'1990-11-14','1991-11-14'),(90821,59698,'1991-11-14','1992-11-13'),(90821,62547,'1992-11-13','1993-11-13'),(90821,64260,'1993-11-13','1994-11-13'),(90821,67943,'1994-11-13','1995-11-13'),(90821,71879,'1995-11-13','1996-11-12'),(90821,72619,'1996-11-12','1997-11-12'),(90821,75080,'1997-11-12','1998-11-12'),(90821,79227,'1998-11-12','1999-11-12'),(90821,82934,'1999-11-12','2000-11-11'),(90821,85842,'2000-11-11','2001-11-11'),(90821,89007,'2001-11-11','9999-01-01'),(90822,61729,'1990-11-07','1991-11-07'),(90822,64458,'1991-11-07','1992-11-06'),(90822,66527,'1992-11-06','1993-11-06'),(90822,67587,'1993-11-06','1994-11-06'),(90822,68673,'1994-11-06','1995-11-06'),(90822,68852,'1995-11-06','1996-11-05'),(90822,71468,'1996-11-05','1997-11-05'),(90822,75751,'1997-11-05','1998-11-05'),(90822,79972,'1998-11-05','1999-11-05'),(90822,82553,'1999-11-05','2000-11-04'),(90822,83025,'2000-11-04','2001-11-04'),(90822,85288,'2001-11-04','9999-01-01'),(90823,40000,'1987-10-09','1988-10-08'),(90823,41583,'1988-10-08','1989-10-08'),(90823,44967,'1989-10-08','1990-10-08'),(90823,45940,'1990-10-08','1991-10-08'),(90823,45508,'1991-10-08','1992-10-07'),(90823,47255,'1992-10-07','1993-10-07'),(90823,47052,'1993-10-07','1994-10-07'),(90823,48816,'1994-10-07','1995-10-07'),(90823,51244,'1995-10-07','1996-10-06'),(90823,54989,'1996-10-06','1997-10-06'),(90823,58819,'1997-10-06','1998-10-06'),(90823,58809,'1998-10-06','1999-10-06'),(90823,62239,'1999-10-06','2000-10-05'),(90823,62125,'2000-10-05','2001-10-05'),(90823,62650,'2001-10-05','9999-01-01'),(90824,40000,'1994-02-27','1995-02-27'),(90824,42993,'1995-02-27','1996-02-27'),(90824,44280,'1996-02-27','1997-02-26'),(90824,48713,'1997-02-26','1998-02-26'),(90824,51961,'1998-02-26','1999-02-26'),(90824,56174,'1999-02-26','2000-02-26'),(90824,58293,'2000-02-26','2001-02-25'),(90824,58666,'2001-02-25','2002-02-25'),(90824,62184,'2002-02-25','9999-01-01'),(90825,40000,'1986-01-12','1987-01-12'),(90825,40537,'1987-01-12','1988-01-12'),(90825,41281,'1988-01-12','1989-01-11'),(90825,44964,'1989-01-11','1990-01-11'),(90825,45466,'1990-01-11','1991-01-11'),(90825,48879,'1991-01-11','1992-01-11'),(90825,48955,'1992-01-11','1993-01-10'),(90825,49595,'1993-01-10','1994-01-10'),(90825,52790,'1994-01-10','1995-01-10'),(90825,56216,'1995-01-10','1996-01-10'),(90825,60283,'1996-01-10','1997-01-09'),(90825,63955,'1997-01-09','1998-01-09'),(90825,65255,'1998-01-09','1999-01-09'),(90825,67161,'1999-01-09','2000-01-09'),(90825,66762,'2000-01-09','2001-01-08'),(90825,66953,'2001-01-08','2002-01-08'),(90825,70946,'2002-01-08','9999-01-01'),(90826,84833,'1993-07-01','1994-07-01'),(90826,88197,'1994-07-01','1995-07-01'),(90826,88528,'1995-07-01','1996-06-30'),(90826,90206,'1996-06-30','1997-06-30'),(90826,94288,'1997-06-30','1998-06-30'),(90826,98465,'1998-06-30','1999-06-30'),(90826,99253,'1999-06-30','2000-06-29'),(90826,101222,'2000-06-29','2001-06-29'),(90826,104786,'2001-06-29','2002-06-29'),(90826,105808,'2002-06-29','9999-01-01'),(90827,73709,'1987-12-05','1988-12-04'),(90827,75669,'1988-12-04','1989-06-08'),(90828,40000,'1987-12-28','1988-12-27'),(90828,44367,'1988-12-27','1989-12-27'),(90828,44570,'1989-12-27','1990-12-27'),(90828,46591,'1990-12-27','1991-12-27'),(90828,46779,'1991-12-27','1992-12-26'),(90828,48503,'1992-12-26','1993-12-26'),(90828,52058,'1993-12-26','1994-12-26'),(90828,56436,'1994-12-26','1995-12-26'),(90828,60866,'1995-12-26','1996-12-25'),(90828,62916,'1996-12-25','1997-12-25'),(90828,65738,'1997-12-25','1998-12-25'),(90828,65355,'1998-12-25','1999-12-25'),(90828,68240,'1999-12-25','2000-12-24'),(90828,67862,'2000-12-24','2001-12-24'),(90828,70870,'2001-12-24','9999-01-01'),(90829,60511,'1991-06-09','1992-06-08'),(90829,61688,'1992-06-08','1993-06-08'),(90829,65166,'1993-06-08','1993-09-17'),(90830,40000,'1987-09-01','1988-08-31'),(90830,42747,'1988-08-31','1989-08-31'),(90830,42876,'1989-08-31','1990-08-31'),(90830,47069,'1990-08-31','1991-08-31'),(90830,51057,'1991-08-31','1992-08-30'),(90830,50610,'1992-08-30','1993-08-30'),(90830,51250,'1993-08-30','1994-08-30'),(90830,55057,'1994-08-30','1995-08-30'),(90830,56460,'1995-08-30','1996-08-29'),(90830,58659,'1996-08-29','1997-08-29'),(90830,58471,'1997-08-29','1998-08-29'),(90830,59708,'1998-08-29','1999-08-29'),(90830,61398,'1999-08-29','2000-08-28'),(90830,64317,'2000-08-28','2001-08-28'),(90830,67853,'2001-08-28','9999-01-01'),(90831,40000,'1996-04-27','1997-04-27'),(90831,41125,'1997-04-27','1998-04-27'),(90831,41394,'1998-04-27','1999-04-27'),(90831,43552,'1999-04-27','2000-04-26'),(90831,46461,'2000-04-26','2001-04-26'),(90831,50871,'2001-04-26','2002-04-26'),(90831,51268,'2002-04-26','9999-01-01'),(90832,40093,'1992-02-16','1993-02-15'),(90832,39943,'1993-02-15','1994-02-15'),(90832,40948,'1994-02-15','1995-02-15'),(90832,44013,'1995-02-15','1996-02-15'),(90832,45133,'1996-02-15','1997-02-14'),(90832,45738,'1997-02-14','1998-02-14'),(90832,47170,'1998-02-14','1999-02-14'),(90832,48760,'1999-02-14','2000-02-14'),(90832,52368,'2000-02-14','2001-02-13'),(90832,54491,'2001-02-13','2002-02-13'),(90832,58127,'2002-02-13','9999-01-01'),(90833,40000,'1996-04-16','1997-04-16'),(90833,40038,'1997-04-16','1998-04-16'),(90833,39561,'1998-04-16','1999-04-16'),(90833,43289,'1999-04-16','2000-04-15'),(90833,43707,'2000-04-15','2001-04-15'),(90833,43434,'2001-04-15','2002-04-15'),(90833,45942,'2002-04-15','9999-01-01'),(90834,64010,'1992-12-29','1993-12-29'),(90834,67246,'1993-12-29','1994-12-29'),(90834,71060,'1994-12-29','1995-12-29'),(90834,71538,'1995-12-29','1996-12-28'),(90834,75554,'1996-12-28','1997-12-28'),(90834,76342,'1997-12-28','1998-12-28'),(90834,77635,'1998-12-28','1999-12-28'),(90834,80072,'1999-12-28','2000-12-27'),(90834,82562,'2000-12-27','2001-12-27'),(90834,84969,'2001-12-27','9999-01-01'),(90835,52050,'1997-01-29','1998-01-29'),(90835,52274,'1998-01-29','1999-01-29'),(90835,53291,'1999-01-29','2000-01-29'),(90835,53602,'2000-01-29','2001-01-28'),(90835,57844,'2001-01-28','2002-01-28'),(90835,57544,'2002-01-28','9999-01-01'),(90836,40000,'1996-01-21','1997-01-20'),(90836,40496,'1997-01-20','1998-01-20'),(90836,41552,'1998-01-20','1999-01-20'),(90836,42016,'1999-01-20','2000-01-20'),(90836,42110,'2000-01-20','2001-01-19'),(90836,42275,'2001-01-19','2002-01-19'),(90836,42595,'2002-01-19','9999-01-01'),(90837,40000,'1994-12-13','1995-12-13'),(90837,43717,'1995-12-13','1996-12-12'),(90837,45891,'1996-12-12','1997-03-06'),(90838,49207,'1998-07-05','1999-07-05'),(90838,50888,'1999-07-05','2000-07-04'),(90838,52686,'2000-07-04','2001-07-04'),(90838,54573,'2001-07-04','2002-07-04'),(90838,58795,'2002-07-04','9999-01-01'),(90839,45208,'1998-10-08','1999-10-08'),(90839,47683,'1999-10-08','2000-10-07'),(90839,49022,'2000-10-07','2001-10-07'),(90839,52743,'2001-10-07','9999-01-01'),(90840,40000,'1985-02-24','1986-02-24'),(90840,42331,'1986-02-24','1987-02-24'),(90840,44946,'1987-02-24','1988-02-24'),(90840,45381,'1988-02-24','1989-02-23'),(90840,48832,'1989-02-23','1990-02-23'),(90840,49870,'1990-02-23','1991-02-23'),(90840,51424,'1991-02-23','1992-02-23'),(90840,53396,'1992-02-23','1993-02-22'),(90840,54579,'1993-02-22','1994-02-22'),(90840,58015,'1994-02-22','1995-02-22'),(90840,59573,'1995-02-22','1996-02-22'),(90840,59654,'1996-02-22','1997-02-21'),(90840,60915,'1997-02-21','1998-02-21'),(90840,63145,'1998-02-21','1999-02-21'),(90840,64567,'1999-02-21','2000-02-21'),(90840,67200,'2000-02-21','2001-02-20'),(90840,67406,'2001-02-20','2002-02-20'),(90840,67928,'2002-02-20','9999-01-01'),(90841,40000,'1990-12-08','1991-12-08'),(90841,42298,'1991-12-08','1992-12-07'),(90841,46546,'1992-12-07','1993-12-07'),(90841,50668,'1993-12-07','1994-12-07'),(90841,54360,'1994-12-07','1995-12-07'),(90841,56412,'1995-12-07','1996-01-14'),(90842,45286,'1987-12-02','1988-12-01'),(90842,44985,'1988-12-01','1989-12-01'),(90842,47611,'1989-12-01','1990-12-01'),(90842,49044,'1990-12-01','1991-12-01'),(90842,49647,'1991-12-01','1992-11-30'),(90842,51883,'1992-11-30','1993-11-30'),(90842,54390,'1993-11-30','1994-11-30'),(90842,56221,'1994-11-30','1995-11-30'),(90842,57355,'1995-11-30','1996-11-29'),(90842,61007,'1996-11-29','1997-11-29'),(90842,65263,'1997-11-29','1998-11-29'),(90842,67717,'1998-11-29','1999-11-29'),(90842,68581,'1999-11-29','2000-11-28'),(90842,71498,'2000-11-28','2001-11-28'),(90842,75100,'2001-11-28','9999-01-01'),(90843,74567,'1987-11-24','1988-11-23'),(90843,76055,'1988-11-23','1989-11-23'),(90843,76404,'1989-11-23','1990-11-23'),(90843,79189,'1990-11-23','1991-11-23'),(90843,82110,'1991-11-23','1992-11-22'),(90843,82514,'1992-11-22','1993-11-22'),(90843,84409,'1993-11-22','1994-11-22'),(90843,88493,'1994-11-22','1995-11-22'),(90843,92667,'1995-11-22','1996-11-21'),(90843,95663,'1996-11-21','1997-11-21'),(90843,96392,'1997-11-21','1998-11-21'),(90843,96713,'1998-11-21','1999-11-21'),(90843,97356,'1999-11-21','2000-11-20'),(90843,101716,'2000-11-20','2001-11-20'),(90843,103760,'2001-11-20','9999-01-01'),(90844,40000,'1986-02-27','1987-02-27'),(90844,40841,'1987-02-27','1988-02-27'),(90844,45075,'1988-02-27','1988-04-07'),(90845,40000,'1986-09-18','1987-09-18'),(90845,42149,'1987-09-18','1988-09-17'),(90845,45025,'1988-09-17','1989-09-17'),(90845,49026,'1989-09-17','1990-09-17'),(90845,52639,'1990-09-17','1991-09-17'),(90845,54007,'1991-09-17','1992-09-16'),(90845,54057,'1992-09-16','1993-09-16'),(90845,56798,'1993-09-16','1994-09-16'),(90845,57555,'1994-09-16','1995-09-16'),(90845,60657,'1995-09-16','1996-09-15'),(90845,64780,'1996-09-15','1997-09-15'),(90845,68277,'1997-09-15','1998-09-15'),(90845,68042,'1998-09-15','1999-09-15'),(90845,69883,'1999-09-15','2000-09-14'),(90845,74195,'2000-09-14','2001-09-14'),(90845,74803,'2001-09-14','9999-01-01'),(90846,40000,'1996-04-10','1997-04-10'),(90846,41925,'1997-04-10','1998-04-10'),(90846,42381,'1998-04-10','1999-04-10'),(90846,43282,'1999-04-10','1999-04-15'),(90847,60873,'1990-11-24','1991-11-24'),(90847,63093,'1991-11-24','1992-11-23'),(90847,63219,'1992-11-23','1993-11-23'),(90847,64701,'1993-11-23','1994-11-23'),(90847,64209,'1994-11-23','1995-11-23'),(90847,64496,'1995-11-23','1996-11-22'),(90847,68143,'1996-11-22','1997-11-22'),(90847,71217,'1997-11-22','1998-11-22'),(90847,72114,'1998-11-22','1999-11-22'),(90847,73468,'1999-11-22','2000-11-21'),(90847,74724,'2000-11-21','2001-11-21'),(90847,77640,'2001-11-21','9999-01-01'),(90848,65395,'1989-10-31','1990-10-31'),(90848,66125,'1990-10-31','1991-10-31'),(90848,67870,'1991-10-31','1992-10-30'),(90848,69203,'1992-10-30','1993-10-30'),(90848,72577,'1993-10-30','1994-10-30'),(90848,73352,'1994-10-30','1995-10-30'),(90848,73558,'1995-10-30','1996-10-29'),(90848,75972,'1996-10-29','1997-10-29'),(90848,77383,'1997-10-29','1998-10-29'),(90848,78953,'1998-10-29','1999-10-29'),(90848,82197,'1999-10-29','2000-10-28'),(90848,83366,'2000-10-28','2001-10-28'),(90848,85496,'2001-10-28','9999-01-01'),(90849,67122,'1992-08-16','1993-08-16'),(90849,68661,'1993-08-16','1994-08-16'),(90849,71858,'1994-08-16','1995-08-16'),(90849,74170,'1995-08-16','1996-08-15'),(90849,74492,'1996-08-15','1997-08-15'),(90849,78309,'1997-08-15','1998-08-15'),(90849,79853,'1998-08-15','1999-08-15'),(90849,81229,'1999-08-15','2000-08-14'),(90849,81280,'2000-08-14','2001-08-14'),(90849,81095,'2001-08-14','9999-01-01'),(90850,60595,'1991-09-24','1992-09-23'),(90850,60671,'1992-09-23','1993-09-23'),(90850,62239,'1993-09-23','1994-09-23'),(90850,65418,'1994-09-23','1995-09-23'),(90850,68133,'1995-09-23','1996-09-22'),(90850,68476,'1996-09-22','1997-09-22'),(90850,68672,'1997-09-22','1998-09-22'),(90850,72318,'1998-09-22','1999-09-22'),(90850,71924,'1999-09-22','2000-09-21'),(90850,74124,'2000-09-21','2001-09-21'),(90850,77341,'2001-09-21','9999-01-01'),(90851,70299,'1991-09-27','1992-09-26'),(90851,70835,'1992-09-26','1993-09-26'),(90851,73768,'1993-09-26','1994-09-26'),(90851,74176,'1994-09-26','1995-09-26'),(90851,77758,'1995-09-26','1996-09-25'),(90851,81927,'1996-09-25','1997-09-25'),(90851,82268,'1997-09-25','1998-09-25'),(90851,86210,'1998-09-25','1999-09-25'),(90851,86107,'1999-09-25','2000-09-24'),(90851,87106,'2000-09-24','2001-09-24'),(90851,88792,'2001-09-24','9999-01-01'),(90852,40000,'1996-01-17','1997-01-16'),(90852,41104,'1997-01-16','1998-01-16'),(90852,42955,'1998-01-16','1999-01-16'),(90852,42583,'1999-01-16','2000-01-16'),(90852,45830,'2000-01-16','2000-02-17'),(90853,40000,'1989-05-02','1990-05-02'),(90853,39577,'1990-05-02','1991-05-02'),(90853,42155,'1991-05-02','1992-05-01'),(90853,44208,'1992-05-01','1993-05-01'),(90853,45895,'1993-05-01','1994-05-01'),(90853,50173,'1994-05-01','1995-05-01'),(90853,50938,'1995-05-01','1996-04-30'),(90853,52103,'1996-04-30','1997-04-30'),(90853,56454,'1997-04-30','1998-04-30'),(90853,58678,'1998-04-30','1999-04-30'),(90853,60621,'1999-04-30','2000-04-29'),(90853,63226,'2000-04-29','2001-04-29'),(90853,66067,'2001-04-29','2002-04-29'),(90853,68775,'2002-04-29','9999-01-01'),(90854,78293,'1987-05-07','1988-05-06'),(90854,82086,'1988-05-06','1989-05-06'),(90854,83384,'1989-05-06','1990-05-06'),(90854,87044,'1990-05-06','1991-05-06'),(90854,89712,'1991-05-06','1992-05-05'),(90854,89483,'1992-05-05','1993-05-05'),(90854,89867,'1993-05-05','1994-05-05'),(90854,92732,'1994-05-05','1995-05-05'),(90854,94313,'1995-05-05','1996-05-04'),(90854,97851,'1996-05-04','1997-05-04'),(90854,100665,'1997-05-04','1998-05-04'),(90854,102004,'1998-05-04','1999-05-04'),(90854,104150,'1999-05-04','2000-05-03'),(90854,108122,'2000-05-03','2001-05-03'),(90854,111688,'2001-05-03','2002-05-03'),(90854,114962,'2002-05-03','9999-01-01'),(90855,40000,'1989-03-05','1990-03-05'),(90855,42675,'1990-03-05','1991-03-05'),(90855,44246,'1991-03-05','1992-03-04'),(90855,47553,'1992-03-04','1993-03-04'),(90855,50459,'1993-03-04','1994-03-04'),(90855,54910,'1994-03-04','1995-03-04'),(90855,56999,'1995-03-04','1996-03-03'),(90855,59312,'1996-03-03','1997-03-03'),(90855,62682,'1997-03-03','1998-03-03'),(90855,64937,'1998-03-03','1999-03-03'),(90855,67088,'1999-03-03','2000-03-02'),(90855,68762,'2000-03-02','2001-03-02'),(90855,70529,'2001-03-02','2002-03-02'),(90855,74424,'2002-03-02','9999-01-01'),(90856,40000,'1990-09-09','1991-09-09'),(90856,44418,'1991-09-09','1992-09-08'),(90856,46500,'1992-09-08','1993-09-08'),(90856,47712,'1993-09-08','1994-09-08'),(90856,47549,'1994-09-08','1995-09-08'),(90856,49127,'1995-09-08','1996-09-07'),(90856,53163,'1996-09-07','1997-09-07'),(90856,56807,'1997-09-07','1998-09-07'),(90856,58805,'1998-09-07','1999-09-07'),(90856,62902,'1999-09-07','2000-09-06'),(90856,64773,'2000-09-06','2001-09-06'),(90856,66463,'2001-09-06','9999-01-01'),(90857,75740,'1997-02-12','1998-02-12'),(90857,77051,'1998-02-12','1999-02-12'),(90857,78219,'1999-02-12','2000-02-12'),(90857,81115,'2000-02-12','2001-02-11'),(90857,84787,'2001-02-11','2002-02-11'),(90857,86759,'2002-02-11','9999-01-01'),(90858,56445,'1998-02-02','1999-02-02'),(90858,59215,'1999-02-02','2000-02-02'),(90858,60997,'2000-02-02','2001-02-01'),(90858,64172,'2001-02-01','2002-02-01'),(90858,65293,'2002-02-01','9999-01-01'),(90859,53094,'1992-08-17','1993-08-17'),(90859,56169,'1993-08-17','1994-08-17'),(90859,55701,'1994-08-17','1995-08-17'),(90859,58950,'1995-08-17','1996-08-16'),(90859,60281,'1996-08-16','1997-08-16'),(90859,61981,'1997-08-16','1998-08-16'),(90859,62545,'1998-08-16','1999-08-16'),(90859,62927,'1999-08-16','2000-08-15'),(90859,67375,'2000-08-15','2001-08-15'),(90859,71846,'2001-08-15','9999-01-01'),(90860,40000,'1993-11-03','1994-11-03'),(90860,40898,'1994-11-03','1995-11-03'),(90860,40813,'1995-11-03','1996-11-02'),(90860,45022,'1996-11-02','1997-11-02'),(90860,49458,'1997-11-02','1998-11-02'),(90860,49460,'1998-11-02','1999-11-02'),(90860,51867,'1999-11-02','2000-11-01'),(90860,53489,'2000-11-01','2001-11-01'),(90860,55290,'2001-11-01','9999-01-01'),(90861,40000,'1999-08-06','2000-06-09'),(90862,72633,'1997-03-30','1998-03-30'),(90862,76187,'1998-03-30','1999-03-30'),(90862,76010,'1999-03-30','2000-03-29'),(90862,77233,'2000-03-29','2001-03-29'),(90862,80642,'2001-03-29','2002-03-29'),(90862,84973,'2002-03-29','9999-01-01'),(90863,53267,'1987-11-29','1988-11-28'),(90863,54343,'1988-11-28','1989-11-28'),(90863,57556,'1989-11-28','1990-11-28'),(90863,60660,'1990-11-28','1991-11-28'),(90863,64059,'1991-11-28','1992-11-27'),(90863,67652,'1992-11-27','1993-11-27'),(90863,68610,'1993-11-27','1994-11-27'),(90863,72662,'1994-11-27','1995-11-27'),(90863,76707,'1995-11-27','1996-11-26'),(90863,77784,'1996-11-26','1997-11-26'),(90863,78270,'1997-11-26','1998-11-26'),(90863,80935,'1998-11-26','1999-11-26'),(90863,82152,'1999-11-26','2000-11-25'),(90863,84763,'2000-11-25','2001-11-25'),(90863,88175,'2001-11-25','9999-01-01'),(90864,40000,'1990-05-17','1991-05-17'),(90864,41324,'1991-05-17','1992-05-16'),(90864,41070,'1992-05-16','1993-05-16'),(90864,45568,'1993-05-16','1994-05-16'),(90864,47796,'1994-05-16','1995-05-16'),(90864,51233,'1995-05-16','1996-05-15'),(90864,51548,'1996-05-15','1997-05-15'),(90864,55617,'1997-05-15','1998-05-15'),(90864,57588,'1998-05-15','1999-05-15'),(90864,57336,'1999-05-15','2000-05-14'),(90864,60283,'2000-05-14','2001-05-14'),(90864,64034,'2001-05-14','2001-10-26'),(90865,63522,'1998-10-15','1999-10-15'),(90865,63610,'1999-10-15','2000-07-23'),(90866,59610,'1989-05-28','1990-05-28'),(90866,63631,'1990-05-28','1991-05-28'),(90866,67398,'1991-05-28','1992-05-27'),(90866,71694,'1992-05-27','1993-05-27'),(90866,73450,'1993-05-27','1994-05-27'),(90866,77766,'1994-05-27','1995-05-27'),(90866,79716,'1995-05-27','1996-05-26'),(90866,82727,'1996-05-26','1997-05-26'),(90866,83681,'1997-05-26','1998-05-26'),(90866,86848,'1998-05-26','1999-05-26'),(90866,86877,'1999-05-26','2000-05-25'),(90866,88052,'2000-05-25','2001-05-25'),(90866,91485,'2001-05-25','2002-05-25'),(90866,92367,'2002-05-25','9999-01-01'),(90867,79975,'1999-02-18','2000-02-18'),(90867,82187,'2000-02-18','2001-02-17'),(90867,81818,'2001-02-17','2002-02-17'),(90867,82831,'2002-02-17','9999-01-01'),(90868,47050,'1992-03-11','1993-03-11'),(90868,48074,'1993-03-11','1994-03-11'),(90868,50036,'1994-03-11','1995-03-11'),(90868,52743,'1995-03-11','1996-03-10'),(90868,55535,'1996-03-10','1997-03-10'),(90868,56453,'1997-03-10','1998-03-10'),(90868,58284,'1998-03-10','1999-03-10'),(90868,61466,'1999-03-10','2000-03-09'),(90868,63972,'2000-03-09','2001-03-09'),(90868,66634,'2001-03-09','2002-03-09'),(90868,67143,'2002-03-09','9999-01-01'),(90869,40000,'1992-11-22','1993-11-22'),(90869,40029,'1993-11-22','1994-11-22'),(90869,42727,'1994-11-22','1995-11-22'),(90869,44441,'1995-11-22','1996-11-21'),(90869,48493,'1996-11-21','1997-11-21'),(90869,49558,'1997-11-21','1998-11-21'),(90869,49894,'1998-11-21','1999-11-21'),(90869,50460,'1999-11-21','2000-11-20'),(90869,51025,'2000-11-20','2001-04-24'),(90870,40000,'1989-03-21','1990-03-21'),(90870,44403,'1990-03-21','1991-03-21'),(90870,44647,'1991-03-21','1992-03-20'),(90870,49074,'1992-03-20','1993-03-20'),(90870,49011,'1993-03-20','1994-03-20'),(90870,49870,'1994-03-20','1995-03-20'),(90870,51895,'1995-03-20','1996-03-19'),(90870,56014,'1996-03-19','1997-03-19'),(90870,58815,'1997-03-19','1998-03-19'),(90870,62841,'1998-03-19','1999-03-19'),(90870,66018,'1999-03-19','2000-03-18'),(90870,69569,'2000-03-18','2001-03-18'),(90870,70168,'2001-03-18','2002-03-18'),(90870,70994,'2002-03-18','9999-01-01'),(90871,41814,'1985-11-13','1986-11-13'),(90871,42520,'1986-11-13','1987-11-13'),(90871,42814,'1987-11-13','1988-11-12'),(90871,44270,'1988-11-12','1989-11-12'),(90871,46936,'1989-11-12','1990-11-12'),(90871,47876,'1990-11-12','1991-11-12'),(90871,50584,'1991-11-12','1992-11-11'),(90871,50211,'1992-11-11','1993-11-11'),(90871,51484,'1993-11-11','1994-11-11'),(90871,53587,'1994-11-11','1995-11-11'),(90871,54648,'1995-11-11','1996-11-10'),(90871,59031,'1996-11-10','1997-11-10'),(90871,62484,'1997-11-10','1998-11-10'),(90871,64397,'1998-11-10','1999-11-10'),(90871,67240,'1999-11-10','2000-11-09'),(90871,69860,'2000-11-09','2001-11-09'),(90871,70521,'2001-11-09','9999-01-01'),(90872,40000,'1990-10-29','1991-10-29'),(90872,42729,'1991-10-29','1992-10-28'),(90872,46949,'1992-10-28','1993-10-28'),(90872,49797,'1993-10-28','1994-10-28'),(90872,52172,'1994-10-28','1995-10-28'),(90872,51838,'1995-10-28','1996-10-27'),(90872,52046,'1996-10-27','1997-10-27'),(90872,54005,'1997-10-27','1998-10-27'),(90872,55671,'1998-10-27','1999-10-27'),(90872,58412,'1999-10-27','2000-10-26'),(90872,59090,'2000-10-26','2001-10-26'),(90872,58964,'2001-10-26','9999-01-01'),(90873,40000,'1997-12-02','1998-12-02'),(90873,42255,'1998-12-02','1999-12-02'),(90873,44590,'1999-12-02','2000-03-29'),(90874,69818,'1990-08-27','1991-08-27'),(90874,72554,'1991-08-27','1992-08-26'),(90874,73766,'1992-08-26','1993-08-26'),(90874,77375,'1993-08-26','1994-08-26'),(90874,80526,'1994-08-26','1995-08-26'),(90874,82921,'1995-08-26','1996-08-25'),(90874,85046,'1996-08-25','1997-08-25'),(90874,89341,'1997-08-25','1998-08-25'),(90874,89773,'1998-08-25','1999-08-25'),(90874,89449,'1999-08-25','2000-08-24'),(90874,89273,'2000-08-24','2001-08-24'),(90874,93194,'2001-08-24','9999-01-01'),(90875,59642,'1989-11-26','1990-11-26'),(90875,63026,'1990-11-26','1991-11-26'),(90875,64504,'1991-11-26','1992-11-25'),(90875,66124,'1992-11-25','1993-11-25'),(90875,66577,'1993-11-25','1994-11-25'),(90875,66252,'1994-11-25','1995-11-25'),(90875,66841,'1995-11-25','1996-11-24'),(90875,66825,'1996-11-24','1997-11-24'),(90875,69414,'1997-11-24','1998-11-24'),(90875,70758,'1998-11-24','1999-11-24'),(90875,72941,'1999-11-24','2000-11-23'),(90875,72729,'2000-11-23','2001-11-23'),(90875,73965,'2001-11-23','9999-01-01'),(90876,40000,'1999-11-25','2000-11-24'),(90876,41680,'2000-11-24','2001-11-24'),(90876,42769,'2001-11-24','9999-01-01'),(90877,42182,'1999-01-08','2000-01-08'),(90877,45990,'2000-01-08','2001-01-07'),(90877,45721,'2001-01-07','2002-01-07'),(90877,50209,'2002-01-07','9999-01-01'),(90878,40000,'1986-06-23','1987-06-23'),(90878,43789,'1987-06-23','1988-06-22'),(90878,46419,'1988-06-22','1989-06-22'),(90878,46106,'1989-06-22','1990-06-22'),(90878,47684,'1990-06-22','1991-06-22'),(90878,51613,'1991-06-22','1992-06-21'),(90878,51852,'1992-06-21','1993-06-21'),(90878,54610,'1993-06-21','1994-06-21'),(90878,56196,'1994-06-21','1995-06-21'),(90878,59802,'1995-06-21','1996-06-20'),(90878,61819,'1996-06-20','1997-06-20'),(90878,65443,'1997-06-20','1998-06-20'),(90878,68353,'1998-06-20','1999-06-20'),(90878,68641,'1999-06-20','2000-06-19'),(90878,70944,'2000-06-19','2001-06-19'),(90878,71715,'2001-06-19','2002-06-19'),(90878,72855,'2002-06-19','9999-01-01'),(90879,40000,'1999-02-11','1999-08-27'),(90880,88578,'1989-05-13','1990-05-13'),(90880,89159,'1990-05-13','1991-05-13'),(90880,93544,'1991-05-13','1992-05-12'),(90880,97975,'1992-05-12','1993-05-12'),(90880,99345,'1993-05-12','1994-05-12'),(90880,101737,'1994-05-12','1995-05-12'),(90880,103363,'1995-05-12','1996-05-11'),(90880,103498,'1996-05-11','1997-05-11'),(90880,107154,'1997-05-11','1998-05-11'),(90880,108424,'1998-05-11','1999-05-11'),(90880,112773,'1999-05-11','2000-05-10'),(90880,114732,'2000-05-10','2001-05-10'),(90880,114958,'2001-05-10','2002-05-10'),(90880,114777,'2002-05-10','9999-01-01'),(90881,70846,'1997-06-01','1998-06-01'),(90881,74186,'1998-06-01','1999-06-01'),(90881,75589,'1999-06-01','2000-05-31'),(90881,76827,'2000-05-31','2001-05-31'),(90881,77954,'2001-05-31','2002-05-31'),(90881,79962,'2002-05-31','9999-01-01'),(90882,50259,'1991-01-26','1992-01-26'),(90882,51584,'1992-01-26','1993-01-25'),(90882,53099,'1993-01-25','1994-01-25'),(90882,56195,'1994-01-25','1995-01-25'),(90882,56988,'1995-01-25','1996-01-25'),(90882,60992,'1996-01-25','1997-01-24'),(90882,65203,'1997-01-24','1998-01-24'),(90882,65589,'1998-01-24','1999-01-24'),(90882,69548,'1999-01-24','2000-01-24'),(90882,73219,'2000-01-24','2001-01-23'),(90882,76539,'2001-01-23','2002-01-23'),(90882,81017,'2002-01-23','9999-01-01'),(90883,44272,'1996-06-14','1997-06-14'),(90883,44954,'1997-06-14','1998-06-14'),(90883,46347,'1998-06-14','1999-06-14'),(90883,47060,'1999-06-14','2000-06-13'),(90883,47053,'2000-06-13','2001-06-13'),(90883,51342,'2001-06-13','2002-06-13'),(90883,55517,'2002-06-13','9999-01-01'),(90884,89362,'1986-12-21','1987-12-21'),(90884,89104,'1987-12-21','1988-12-20'),(90884,91083,'1988-12-20','1989-12-20'),(90884,91615,'1989-12-20','1990-12-20'),(90884,92186,'1990-12-20','1991-12-20'),(90884,93670,'1991-12-20','1992-12-19'),(90884,98024,'1992-12-19','1993-12-19'),(90884,101089,'1993-12-19','1994-12-19'),(90884,102959,'1994-12-19','1995-12-19'),(90884,104329,'1995-12-19','1996-12-18'),(90884,108400,'1996-12-18','1997-12-18'),(90884,110039,'1997-12-18','1998-12-18'),(90884,111187,'1998-12-18','1999-12-18'),(90884,114489,'1999-12-18','2000-12-17'),(90884,118351,'2000-12-17','2001-12-17'),(90884,119439,'2001-12-17','9999-01-01'),(90885,40000,'1988-12-02','1989-12-02'),(90885,42075,'1989-12-02','1990-12-02'),(90885,42424,'1990-12-02','1991-12-02'),(90885,46029,'1991-12-02','1992-12-01'),(90885,47924,'1992-12-01','1993-12-01'),(90885,48328,'1993-12-01','1994-12-01'),(90885,49091,'1994-12-01','1995-12-01'),(90885,50543,'1995-12-01','1996-11-30'),(90885,51486,'1996-11-30','1997-10-02'),(90886,40000,'1997-05-13','1998-05-13'),(90886,43482,'1998-05-13','1999-05-13'),(90886,43856,'1999-05-13','2000-05-12'),(90886,44731,'2000-05-12','2001-05-12'),(90886,48853,'2001-05-12','2002-05-12'),(90886,50829,'2002-05-12','9999-01-01'),(90887,40000,'1995-07-30','1996-07-29'),(90887,42378,'1996-07-29','1997-07-29'),(90887,46064,'1997-07-29','1998-07-29'),(90887,46654,'1998-07-29','1999-07-29'),(90887,49852,'1999-07-29','2000-07-28'),(90887,53035,'2000-07-28','2001-07-28'),(90887,54937,'2001-07-28','2002-07-28'),(90887,56754,'2002-07-28','9999-01-01'),(90888,40000,'1987-08-21','1988-08-20'),(90888,42141,'1988-08-20','1989-08-20'),(90888,45327,'1989-08-20','1990-08-20'),(90888,48405,'1990-08-20','1991-08-20'),(90888,50457,'1991-08-20','1992-08-19'),(90888,54757,'1992-08-19','1993-08-19'),(90888,59158,'1993-08-19','1994-08-19'),(90888,63463,'1994-08-19','1995-08-19'),(90888,63914,'1995-08-19','1996-08-18'),(90888,67771,'1996-08-18','1997-08-18'),(90888,70100,'1997-08-18','1998-08-18'),(90888,69774,'1998-08-18','1999-08-18'),(90888,73700,'1999-08-18','2000-08-17'),(90888,75406,'2000-08-17','2001-08-17'),(90888,78199,'2001-08-17','9999-01-01'),(90889,45704,'1985-05-11','1986-05-11'),(90889,50092,'1986-05-11','1987-05-11'),(90889,53809,'1987-05-11','1988-05-10'),(90889,53770,'1988-05-10','1989-05-10'),(90889,54098,'1989-05-10','1990-05-10'),(90889,55203,'1990-05-10','1991-05-10'),(90889,57981,'1991-05-10','1992-05-09'),(90889,61381,'1992-05-09','1993-05-09'),(90889,64658,'1993-05-09','1994-05-09'),(90889,64951,'1994-05-09','1995-05-09'),(90889,65327,'1995-05-09','1996-05-08'),(90889,68578,'1996-05-08','1997-05-08'),(90889,70555,'1997-05-08','1998-05-08'),(90889,72169,'1998-05-08','1999-05-08'),(90889,71827,'1999-05-08','2000-05-07'),(90889,72153,'2000-05-07','2001-05-07'),(90889,72420,'2001-05-07','2002-05-07'),(90889,74751,'2002-05-07','9999-01-01'),(90890,68443,'1994-12-05','1995-12-05'),(90890,72027,'1995-12-05','1996-12-04'),(90890,74354,'1996-12-04','1997-12-04'),(90890,76449,'1997-12-04','1998-12-04'),(90890,78241,'1998-12-04','1999-12-04'),(90890,82526,'1999-12-04','2000-12-03'),(90890,87011,'2000-12-03','2001-12-03'),(90890,91198,'2001-12-03','9999-01-01'),(90891,73143,'1990-07-13','1991-07-13'),(90891,76011,'1991-07-13','1992-07-12'),(90891,76870,'1992-07-12','1993-07-12'),(90891,80274,'1993-07-12','1994-07-12'),(90891,82842,'1994-07-12','1995-07-12'),(90891,84858,'1995-07-12','1996-07-11'),(90891,85489,'1996-07-11','1997-07-11'),(90891,86550,'1997-07-11','1998-07-11'),(90891,86782,'1998-07-11','1999-07-11'),(90891,91150,'1999-07-11','2000-07-10'),(90891,95218,'2000-07-10','2001-07-10'),(90891,99718,'2001-07-10','2002-07-10'),(90891,100130,'2002-07-10','9999-01-01'),(90892,40000,'1997-10-25','1998-10-25'),(90892,43800,'1998-10-25','1999-10-25'),(90892,47782,'1999-10-25','2000-10-24'),(90892,49379,'2000-10-24','2001-10-24'),(90892,49086,'2001-10-24','9999-01-01'),(90893,62303,'1990-08-07','1991-08-07'),(90893,62754,'1991-08-07','1992-08-06'),(90893,62842,'1992-08-06','1993-08-06'),(90893,62529,'1993-08-06','1994-08-06'),(90893,65321,'1994-08-06','1994-10-18'),(90894,46819,'1991-10-07','1992-10-06'),(90894,46421,'1992-10-06','1993-10-06'),(90894,47101,'1993-10-06','1994-10-06'),(90894,48644,'1994-10-06','1995-10-06'),(90894,49184,'1995-10-06','1996-10-05'),(90894,50284,'1996-10-05','1997-10-05'),(90894,54321,'1997-10-05','1998-10-05'),(90894,56646,'1998-10-05','1999-10-05'),(90894,57863,'1999-10-05','2000-10-04'),(90894,60629,'2000-10-04','2001-10-04'),(90894,63741,'2001-10-04','9999-01-01'),(90895,40156,'1990-07-08','1991-07-08'),(90895,41884,'1991-07-08','1992-07-07'),(90895,41653,'1992-07-07','1993-07-07'),(90895,46004,'1993-07-07','1994-07-07'),(90895,49218,'1994-07-07','1995-07-07'),(90895,51674,'1995-07-07','1996-07-06'),(90895,55042,'1996-07-06','1997-07-06'),(90895,55664,'1997-07-06','1998-07-06'),(90895,59369,'1998-07-06','1999-07-06'),(90895,58904,'1999-07-06','2000-07-05'),(90895,61032,'2000-07-05','2001-07-05'),(90895,64149,'2001-07-05','2002-07-05'),(90895,65289,'2002-07-05','9999-01-01'),(90896,48537,'1999-11-30','2000-11-29'),(90896,48319,'2000-11-29','2001-11-29'),(90896,50575,'2001-11-29','9999-01-01'),(90897,40000,'1993-07-31','1994-07-31'),(90897,39978,'1994-07-31','1995-07-31'),(90897,42911,'1995-07-31','1996-07-30'),(90897,44760,'1996-07-30','1997-07-30'),(90897,44791,'1997-07-30','1998-07-30'),(90897,46758,'1998-07-30','1999-07-30'),(90897,49111,'1999-07-30','2000-07-29'),(90897,49029,'2000-07-29','2001-07-29'),(90897,52705,'2001-07-29','2002-07-29'),(90897,53195,'2002-07-29','9999-01-01'),(90898,56786,'1986-06-14','1987-06-14'),(90898,59400,'1987-06-14','1988-06-13'),(90898,62479,'1988-06-13','1989-06-13'),(90898,64028,'1989-06-13','1990-06-13'),(90898,64032,'1990-06-13','1991-06-13'),(90898,63880,'1991-06-13','1992-06-12'),(90898,66689,'1992-06-12','1993-06-12'),(90898,70860,'1993-06-12','1994-06-12'),(90898,73489,'1994-06-12','1995-06-12'),(90898,75521,'1995-06-12','1996-06-11'),(90898,78316,'1996-06-11','1997-06-11'),(90898,82522,'1997-06-11','1998-06-11'),(90898,84722,'1998-06-11','1999-06-11'),(90898,88025,'1999-06-11','2000-06-10'),(90898,91559,'2000-06-10','2001-06-10'),(90898,94495,'2001-06-10','2002-06-10'),(90898,97770,'2002-06-10','9999-01-01'),(90899,51827,'1997-03-21','1998-03-21'),(90899,52447,'1998-03-21','1999-03-21'),(90899,56228,'1999-03-21','2000-03-20'),(90899,59915,'2000-03-20','2001-03-20'),(90899,62701,'2001-03-20','2002-03-20'),(90899,65190,'2002-03-20','9999-01-01'),(90900,87407,'1996-01-11','1997-01-10'),(90900,89295,'1997-01-10','1998-01-10'),(90900,91698,'1998-01-10','1999-01-10'),(90900,94836,'1999-01-10','2000-01-10'),(90900,97088,'2000-01-10','2001-01-09'),(90900,99662,'2001-01-09','2002-01-09'),(90900,102442,'2002-01-09','9999-01-01'),(90901,40000,'1986-05-10','1987-05-10'),(90901,40575,'1987-05-10','1988-05-09'),(90901,42087,'1988-05-09','1989-05-09'),(90901,45516,'1989-05-09','1990-05-09'),(90901,48956,'1990-05-09','1991-05-09'),(90901,50463,'1991-05-09','1992-05-08'),(90901,52869,'1992-05-08','1993-05-08'),(90901,53621,'1993-05-08','1994-05-08'),(90901,55758,'1994-05-08','1995-05-08'),(90901,58098,'1995-05-08','1996-05-07'),(90901,58867,'1996-05-07','1997-05-07'),(90901,59784,'1997-05-07','1998-05-07'),(90901,62164,'1998-05-07','1999-05-07'),(90901,62240,'1999-05-07','1999-08-20'),(90902,40000,'1985-06-20','1986-06-20'),(90902,40711,'1986-06-20','1987-06-20'),(90902,42276,'1987-06-20','1988-06-19'),(90902,42961,'1988-06-19','1989-06-19'),(90902,44527,'1989-06-19','1990-06-19'),(90902,44308,'1990-06-19','1991-06-19'),(90902,45632,'1991-06-19','1992-06-18'),(90902,48971,'1992-06-18','1993-06-18'),(90902,52789,'1993-06-18','1994-06-18'),(90902,55445,'1994-06-18','1995-06-18'),(90902,58124,'1995-06-18','1996-06-17'),(90902,57895,'1996-06-17','1997-06-17'),(90902,59157,'1997-06-17','1998-06-17'),(90902,59438,'1998-06-17','1999-06-17'),(90902,59268,'1999-06-17','2000-06-16'),(90902,59787,'2000-06-16','2001-06-16'),(90902,62945,'2001-06-16','2002-06-16'),(90902,63410,'2002-06-16','9999-01-01'),(90903,53494,'1990-12-15','1991-12-15'),(90903,55592,'1991-12-15','1992-12-14'),(90903,56968,'1992-12-14','1993-12-14'),(90903,57590,'1993-12-14','1994-12-14'),(90903,57796,'1994-12-14','1995-12-14'),(90903,61289,'1995-12-14','1996-12-13'),(90903,62762,'1996-12-13','1997-12-13'),(90903,65684,'1997-12-13','1998-12-13'),(90903,70125,'1998-12-13','1999-12-13'),(90903,70682,'1999-12-13','2000-12-12'),(90903,72653,'2000-12-12','2001-12-12'),(90903,74350,'2001-12-12','9999-01-01'),(90904,66975,'1991-02-25','1992-02-25'),(90904,67474,'1992-02-25','1993-02-24'),(90904,70980,'1993-02-24','1994-02-24'),(90904,74497,'1994-02-24','1995-02-24'),(90904,74316,'1995-02-24','1996-02-24'),(90904,76569,'1996-02-24','1997-02-23'),(90904,76515,'1997-02-23','1998-02-23'),(90904,76369,'1998-02-23','1999-02-23'),(90904,79787,'1999-02-23','2000-02-23'),(90904,82638,'2000-02-23','2001-02-22'),(90904,83869,'2001-02-22','2002-02-22'),(90904,85630,'2002-02-22','9999-01-01'),(90905,54845,'1996-03-25','1996-08-16'),(90906,68138,'1987-08-10','1988-08-09'),(90906,69554,'1988-08-09','1989-08-09'),(90906,69533,'1989-08-09','1990-08-09'),(90906,73085,'1990-08-09','1991-08-09'),(90906,73134,'1991-08-09','1992-08-08'),(90906,74738,'1992-08-08','1993-08-08'),(90906,77513,'1993-08-08','1994-08-08'),(90906,81942,'1994-08-08','1995-08-08'),(90906,85398,'1995-08-08','1996-08-07'),(90906,86276,'1996-08-07','1997-08-07'),(90906,86162,'1997-08-07','1998-08-07'),(90906,86354,'1998-08-07','1999-08-07'),(90906,88454,'1999-08-07','2000-08-06'),(90906,88242,'2000-08-06','2001-08-06'),(90906,91919,'2001-08-06','9999-01-01'),(90907,79339,'1988-08-18','1989-08-18'),(90907,80690,'1989-08-18','1990-08-18'),(90907,80321,'1990-08-18','1991-08-18'),(90907,83245,'1991-08-18','1992-08-17'),(90907,84496,'1992-08-17','1993-08-17'),(90907,85009,'1993-08-17','1994-08-17'),(90907,87341,'1994-08-17','1995-08-17'),(90907,89349,'1995-08-17','1996-08-16'),(90907,93147,'1996-08-16','1997-08-16'),(90907,94787,'1997-08-16','1998-08-16'),(90907,95983,'1998-08-16','1999-08-16'),(90907,98762,'1999-08-16','2000-08-15'),(90907,100483,'2000-08-15','2001-08-15'),(90907,100499,'2001-08-15','9999-01-01'),(90908,40000,'1987-12-12','1988-12-11'),(90908,43436,'1988-12-11','1989-12-11'),(90908,43329,'1989-12-11','1990-12-11'),(90908,47513,'1990-12-11','1991-12-11'),(90908,51707,'1991-12-11','1992-12-10'),(90908,54716,'1992-12-10','1993-12-10'),(90908,55783,'1993-12-10','1994-12-10'),(90908,58763,'1994-12-10','1995-12-10'),(90908,58394,'1995-12-10','1996-12-09'),(90908,58819,'1996-12-09','1997-12-09'),(90908,61509,'1997-12-09','1998-12-09'),(90908,63578,'1998-12-09','1999-12-09'),(90908,67013,'1999-12-09','2000-12-08'),(90908,67588,'2000-12-08','2001-12-08'),(90908,71507,'2001-12-08','9999-01-01'),(90909,78091,'1987-01-20','1988-01-20'),(90909,78858,'1988-01-20','1989-01-19'),(90909,79705,'1989-01-19','1990-01-19'),(90909,83028,'1990-01-19','1991-01-19'),(90909,83098,'1991-01-19','1992-01-19'),(90909,83418,'1992-01-19','1993-01-18'),(90909,85072,'1993-01-18','1994-01-18'),(90909,85431,'1994-01-18','1995-01-18'),(90909,89195,'1995-01-18','1996-01-18'),(90909,89673,'1996-01-18','1997-01-17'),(90909,93415,'1997-01-17','1997-11-18'),(90910,45885,'1993-04-05','1994-04-05'),(90910,49038,'1994-04-05','1995-04-05'),(90910,52877,'1995-04-05','1996-04-03'),(90910,52722,'1996-04-03','1997-04-03'),(90910,54071,'1997-04-03','1998-04-03'),(90910,54982,'1998-04-03','1999-04-03'),(90910,57530,'1999-04-03','2000-04-03'),(90910,58434,'2000-04-03','2001-04-03'),(90910,60868,'2001-04-03','2002-04-02'),(90910,64935,'2002-04-02','9999-01-01'),(90911,75241,'1990-10-10','1991-10-10'),(90911,76149,'1991-10-10','1992-10-09'),(90911,79249,'1992-10-09','1993-10-09'),(90911,81991,'1993-10-09','1994-10-09'),(90911,85255,'1994-10-09','1995-10-09'),(90911,85624,'1995-10-09','1996-10-08'),(90911,85477,'1996-10-08','1997-10-08'),(90911,89248,'1997-10-08','1998-10-08'),(90911,89930,'1998-10-08','1999-10-08'),(90911,91087,'1999-10-08','2000-10-07'),(90911,94171,'2000-10-07','2001-10-07'),(90911,97072,'2001-10-07','9999-01-01'),(90912,45030,'1993-10-29','1994-10-29'),(90912,45333,'1994-10-29','1995-10-29'),(90912,49097,'1995-10-29','1996-10-27'),(90912,50793,'1996-10-27','1997-10-27'),(90912,52093,'1997-10-27','1998-10-27'),(90912,53066,'1998-10-27','1999-10-28'),(90912,53084,'1999-10-28','2000-10-27'),(90912,56570,'2000-10-27','2001-10-27'),(90912,60710,'2001-10-27','9999-01-01'),(90913,49708,'1985-12-02','1986-12-02'),(90913,50782,'1986-12-02','1987-12-02'),(90913,54921,'1987-12-02','1988-12-01'),(90913,57999,'1988-12-01','1989-12-01'),(90913,60823,'1989-12-01','1990-12-01'),(90913,62124,'1990-12-01','1991-12-01'),(90913,64057,'1991-12-01','1992-11-30'),(90913,65920,'1992-11-30','1993-11-30'),(90913,66535,'1993-11-30','1994-11-30'),(90913,68768,'1994-11-30','1995-11-30'),(90913,71847,'1995-11-30','1996-11-29'),(90913,76192,'1996-11-29','1997-11-29'),(90913,77282,'1997-11-29','1998-11-29'),(90913,78681,'1998-11-29','1999-11-29'),(90913,80698,'1999-11-29','2000-11-28'),(90913,84690,'2000-11-28','2001-11-28'),(90913,87995,'2001-11-28','9999-01-01'),(90914,47610,'1986-04-28','1987-04-28'),(90914,47699,'1987-04-28','1988-04-27'),(90914,50228,'1988-04-27','1989-04-27'),(90914,50658,'1989-04-27','1990-04-27'),(90914,54078,'1990-04-27','1991-04-27'),(90914,57480,'1991-04-27','1992-04-26'),(90914,57038,'1992-04-26','1993-04-26'),(90914,60842,'1993-04-26','1994-04-26'),(90914,60645,'1994-04-26','1995-04-26'),(90914,63609,'1995-04-26','1996-04-25'),(90914,67685,'1996-04-25','1997-04-25'),(90914,68922,'1997-04-25','1998-04-25'),(90914,71240,'1998-04-25','1999-04-25'),(90914,71502,'1999-04-25','2000-04-24'),(90914,74714,'2000-04-24','2001-04-24'),(90914,74247,'2001-04-24','2002-04-24'),(90914,75818,'2002-04-24','9999-01-01'),(90915,49427,'1986-10-04','1987-10-04'),(90915,49227,'1987-10-04','1988-10-03'),(90915,52058,'1988-10-03','1989-10-03'),(90915,54839,'1989-10-03','1990-10-03'),(90915,55214,'1990-10-03','1991-10-03'),(90915,55330,'1991-10-03','1992-10-02'),(90915,59336,'1992-10-02','1993-10-02'),(90915,62310,'1993-10-02','1994-10-02'),(90915,64933,'1994-10-02','1995-10-02'),(90915,67183,'1995-10-02','1996-10-01'),(90915,69826,'1996-10-01','1997-10-01'),(90915,71433,'1997-10-01','1998-10-01'),(90915,75440,'1998-10-01','1999-10-01'),(90915,79888,'1999-10-01','2000-09-30'),(90915,83394,'2000-09-30','2001-09-30'),(90915,83402,'2001-09-30','9999-01-01'),(90916,40000,'1986-01-01','1987-01-01'),(90916,39777,'1987-01-01','1988-01-01'),(90916,43460,'1988-01-01','1988-12-31'),(90916,44089,'1988-12-31','1989-12-31'),(90916,45352,'1989-12-31','1990-12-31'),(90916,47179,'1990-12-31','1991-12-31'),(90916,51310,'1991-12-31','1992-12-30'),(90916,52088,'1992-12-30','1993-12-30'),(90916,53860,'1993-12-30','1994-12-30'),(90916,54771,'1994-12-30','1995-12-30'),(90916,54606,'1995-12-30','1996-12-29'),(90916,54888,'1996-12-29','1997-12-29'),(90916,55715,'1997-12-29','1998-12-29'),(90916,55437,'1998-12-29','1999-12-29'),(90916,59098,'1999-12-29','2000-12-28'),(90916,62090,'2000-12-28','2001-12-28'),(90916,64217,'2001-12-28','9999-01-01'),(90917,40000,'1993-01-14','1994-01-14'),(90917,43919,'1994-01-14','1995-01-14'),(90917,45958,'1995-01-14','1996-01-14'),(90917,49557,'1996-01-14','1996-06-05'),(90918,40000,'1990-02-03','1991-02-03'),(90918,41792,'1991-02-03','1992-02-03'),(90918,42692,'1992-02-03','1993-02-02'),(90918,42886,'1993-02-02','1994-02-02'),(90918,43675,'1994-02-02','1995-02-02'),(90918,46992,'1995-02-02','1996-02-02'),(90918,47256,'1996-02-02','1997-02-01'),(90918,47517,'1997-02-01','1998-02-01'),(90918,51538,'1998-02-01','1999-02-01'),(90918,52330,'1999-02-01','2000-02-01'),(90918,52829,'2000-02-01','2001-01-31'),(90918,53020,'2001-01-31','2002-01-31'),(90918,53788,'2002-01-31','9999-01-01'),(90919,40000,'1996-12-19','1997-12-19'),(90919,42969,'1997-12-19','1998-12-19'),(90919,46288,'1998-12-19','1999-12-19'),(90919,50674,'1999-12-19','2000-12-18'),(90919,53808,'2000-12-18','2001-12-18'),(90919,55766,'2001-12-18','9999-01-01'),(90920,52990,'1996-06-07','1997-06-07'),(90920,53509,'1997-06-07','1998-06-07'),(90920,56286,'1998-06-07','1999-06-07'),(90920,60004,'1999-06-07','2000-06-06'),(90920,61819,'2000-06-06','2001-06-06'),(90920,64737,'2001-06-06','2002-06-06'),(90920,68207,'2002-06-06','9999-01-01'),(90921,55729,'1998-12-10','1999-10-21'),(90922,65369,'1996-05-21','1996-07-11'),(90923,56684,'1997-12-06','1998-12-06'),(90923,57070,'1998-12-06','1999-12-06'),(90923,60998,'1999-12-06','2000-12-05'),(90923,63164,'2000-12-05','2001-12-05'),(90923,63282,'2001-12-05','9999-01-01'),(90924,76044,'1991-07-03','1992-07-02'),(90924,79490,'1992-07-02','1993-07-02'),(90924,82282,'1993-07-02','1994-07-02'),(90924,86085,'1994-07-02','1995-07-02'),(90924,89991,'1995-07-02','1996-07-01'),(90924,91298,'1996-07-01','1997-07-01'),(90924,94064,'1997-07-01','1998-07-01'),(90924,97935,'1998-07-01','1999-07-01'),(90924,99363,'1999-07-01','2000-06-30'),(90924,101685,'2000-06-30','2001-06-30'),(90924,105099,'2001-06-30','2002-06-30'),(90924,106971,'2002-06-30','9999-01-01'),(90925,40000,'1989-12-17','1990-12-17'),(90925,43716,'1990-12-17','1991-12-17'),(90925,44682,'1991-12-17','1992-12-16'),(90925,47996,'1992-12-16','1993-12-16'),(90925,47564,'1993-12-16','1994-12-16'),(90925,50984,'1994-12-16','1995-12-16'),(90925,51876,'1995-12-16','1996-12-15'),(90925,51433,'1996-12-15','1997-12-15'),(90925,54854,'1997-12-15','1998-12-15'),(90925,56287,'1998-12-15','1999-12-15'),(90925,56947,'1999-12-15','2000-12-14'),(90925,59706,'2000-12-14','2001-12-14'),(90925,62711,'2001-12-14','9999-01-01'),(90926,50863,'1993-06-20','1994-06-20'),(90926,52149,'1994-06-20','1995-06-20'),(90926,52346,'1995-06-20','1996-06-19'),(90926,52395,'1996-06-19','1997-06-19'),(90926,56196,'1997-06-19','1998-06-19'),(90926,60462,'1998-06-19','1999-06-19'),(90926,62521,'1999-06-19','2000-06-18'),(90926,63934,'2000-06-18','2001-06-18'),(90926,64102,'2001-06-18','2002-06-18'),(90926,64639,'2002-06-18','9999-01-01'),(90927,51558,'1996-04-09','1997-04-09'),(90927,53194,'1997-04-09','1997-12-31'),(90928,41499,'1995-03-12','1996-03-11'),(90928,44217,'1996-03-11','1997-03-11'),(90928,47381,'1997-03-11','1998-03-11'),(90928,48888,'1998-03-11','1999-03-11'),(90928,53212,'1999-03-11','2000-03-10'),(90928,55206,'2000-03-10','2001-03-10'),(90928,58285,'2001-03-10','2002-03-10'),(90928,59575,'2002-03-10','9999-01-01'),(90929,79317,'1999-09-26','2000-09-25'),(90929,79817,'2000-09-25','2001-09-25'),(90929,83597,'2001-09-25','9999-01-01'),(90930,75727,'1989-01-20','1990-01-20'),(90930,78952,'1990-01-20','1991-01-20'),(90930,79363,'1991-01-20','1992-01-20'),(90930,80258,'1992-01-20','1993-01-19'),(90930,80176,'1993-01-19','1994-01-19'),(90930,79740,'1994-01-19','1995-01-19'),(90930,82573,'1995-01-19','1996-01-19'),(90930,83103,'1996-01-19','1997-01-18'),(90930,86834,'1997-01-18','1998-01-18'),(90930,87049,'1998-01-18','1999-01-18'),(90930,90011,'1999-01-18','2000-01-18'),(90930,93992,'2000-01-18','2001-01-17'),(90930,97370,'2001-01-17','2002-01-17'),(90930,97122,'2002-01-17','9999-01-01'),(90931,75102,'1989-11-30','1990-11-30'),(90931,77645,'1990-11-30','1991-11-30'),(90931,80776,'1991-11-30','1992-11-29'),(90931,84885,'1992-11-29','1993-11-29'),(90931,85339,'1993-11-29','1994-11-29'),(90931,88615,'1994-11-29','1995-11-29'),(90931,89566,'1995-11-29','1996-11-28'),(90931,92782,'1996-11-28','1997-11-28'),(90931,94166,'1997-11-28','1998-11-28'),(90931,93667,'1998-11-28','1999-11-28'),(90931,94747,'1999-11-28','2000-11-27'),(90931,95554,'2000-11-27','2001-11-27'),(90931,96766,'2001-11-27','9999-01-01'),(90932,65714,'1985-05-06','1986-05-06'),(90932,67287,'1986-05-06','1987-05-06'),(90932,70435,'1987-05-06','1988-05-05'),(90932,74314,'1988-05-05','1989-05-05'),(90932,76532,'1989-05-05','1990-05-05'),(90932,80901,'1990-05-05','1991-05-05'),(90932,83767,'1991-05-05','1992-05-04'),(90932,84559,'1992-05-04','1993-05-04'),(90932,85356,'1993-05-04','1994-05-04'),(90932,87283,'1994-05-04','1995-05-04'),(90932,91122,'1995-05-04','1996-05-03'),(90932,94077,'1996-05-03','1997-05-03'),(90932,98160,'1997-05-03','1998-05-03'),(90932,101548,'1998-05-03','1999-05-03'),(90932,101550,'1999-05-03','2000-05-02'),(90932,101959,'2000-05-02','2001-05-02'),(90932,104991,'2001-05-02','2002-05-02'),(90932,107252,'2002-05-02','9999-01-01'),(90933,40000,'1996-07-25','1997-07-25'),(90933,43298,'1997-07-25','1998-07-25'),(90933,46381,'1998-07-25','1999-07-25'),(90933,50772,'1999-07-25','2000-07-24'),(90933,51309,'2000-07-24','2001-07-24'),(90933,52258,'2001-07-24','2002-07-24'),(90933,51898,'2002-07-24','9999-01-01'),(90934,40000,'1993-12-09','1994-12-09'),(90934,42551,'1994-12-09','1995-12-09'),(90934,43835,'1995-12-09','1996-12-08'),(90934,44110,'1996-12-08','1997-12-08'),(90934,45341,'1997-12-08','1998-12-08'),(90934,47480,'1998-12-08','1999-12-08'),(90934,50722,'1999-12-08','2000-12-07'),(90934,52207,'2000-12-07','2001-12-07'),(90934,55183,'2001-12-07','9999-01-01'),(90935,42979,'1985-03-21','1986-03-21'),(90935,46578,'1986-03-21','1987-03-21'),(90935,49911,'1987-03-21','1988-03-20'),(90935,50220,'1988-03-20','1989-03-20'),(90935,51854,'1989-03-20','1990-03-20'),(90935,53581,'1990-03-20','1991-03-20'),(90935,56740,'1991-03-20','1992-03-19'),(90935,59391,'1992-03-19','1993-03-19'),(90935,63190,'1993-03-19','1994-03-19'),(90935,64437,'1994-03-19','1995-03-19'),(90935,67765,'1995-03-19','1996-03-18'),(90935,70410,'1996-03-18','1996-07-25'),(90936,92208,'1989-04-23','1990-04-23'),(90936,92101,'1990-04-23','1991-04-23'),(90936,96226,'1991-04-23','1992-04-22'),(90936,96124,'1992-04-22','1993-04-22'),(90936,99773,'1993-04-22','1994-04-22'),(90936,100169,'1994-04-22','1995-04-22'),(90936,100378,'1995-04-22','1996-04-21'),(90936,100663,'1996-04-21','1997-04-21'),(90936,104411,'1997-04-21','1998-04-21'),(90936,106434,'1998-04-21','1999-04-21'),(90936,107627,'1999-04-21','2000-04-20'),(90936,109398,'2000-04-20','2001-04-20'),(90936,112663,'2001-04-20','2002-04-20'),(90936,115697,'2002-04-20','9999-01-01'),(90937,41311,'1988-06-22','1989-06-22'),(90937,43986,'1989-06-22','1990-06-22'),(90937,48103,'1990-06-22','1991-06-22'),(90937,49732,'1991-06-22','1992-06-21'),(90937,53182,'1992-06-21','1993-06-21'),(90937,53387,'1993-06-21','1994-06-21'),(90937,57257,'1994-06-21','1995-06-21'),(90937,56984,'1995-06-21','1996-06-20'),(90937,59694,'1996-06-20','1997-06-20'),(90937,62558,'1997-06-20','1998-06-20'),(90937,64209,'1998-06-20','1999-06-20'),(90937,65700,'1999-06-20','2000-06-19'),(90937,69945,'2000-06-19','2001-06-19'),(90937,71829,'2001-06-19','2002-06-19'),(90937,71916,'2002-06-19','9999-01-01'),(90938,40000,'1995-02-07','1996-02-07'),(90938,40077,'1996-02-07','1997-02-06'),(90938,43564,'1997-02-06','1998-02-06'),(90938,45738,'1998-02-06','1999-02-06'),(90938,49834,'1999-02-06','2000-02-06'),(90938,54263,'2000-02-06','2001-02-05'),(90938,57362,'2001-02-05','2002-02-05'),(90938,58854,'2002-02-05','9999-01-01'),(90939,44608,'1991-07-17','1992-07-16'),(90939,46493,'1992-07-16','1993-07-16'),(90939,47933,'1993-07-16','1994-07-16'),(90939,49491,'1994-07-16','1995-07-16'),(90939,49643,'1995-07-16','1996-07-15'),(90939,54044,'1996-07-15','1997-07-15'),(90939,56210,'1997-07-15','1998-07-15'),(90939,60029,'1998-07-15','1999-07-15'),(90939,63808,'1999-07-15','2000-07-14'),(90939,66732,'2000-07-14','2001-07-14'),(90939,69520,'2001-07-14','2002-07-14'),(90939,69949,'2002-07-14','9999-01-01'),(90940,56760,'1993-11-07','1994-11-07'),(90940,59448,'1994-11-07','1995-11-07'),(90940,63660,'1995-11-07','1996-11-06'),(90940,65729,'1996-11-06','1997-11-06'),(90940,70093,'1997-11-06','1998-11-06'),(90940,73923,'1998-11-06','1999-11-06'),(90940,73764,'1999-11-06','2000-11-05'),(90940,75849,'2000-11-05','2001-11-05'),(90940,78712,'2001-11-05','9999-01-01'),(90941,54885,'1990-04-18','1991-04-18'),(90941,54995,'1991-04-18','1992-04-17'),(90941,56393,'1992-04-17','1993-04-17'),(90941,59327,'1993-04-17','1993-10-22'),(90942,72937,'1989-05-21','1990-05-21'),(90942,72611,'1990-05-21','1991-05-21'),(90942,74755,'1991-05-21','1992-05-20'),(90942,75565,'1992-05-20','1993-05-20'),(90942,75456,'1993-05-20','1994-05-20'),(90942,76954,'1994-05-20','1995-05-20'),(90942,81059,'1995-05-20','1996-05-19'),(90942,81389,'1996-05-19','1997-05-19'),(90942,84662,'1997-05-19','1998-05-19'),(90942,85511,'1998-05-19','1999-05-19'),(90942,88957,'1999-05-19','2000-05-18'),(90942,88633,'2000-05-18','2001-05-18'),(90942,90464,'2001-05-18','2002-05-18'),(90942,91714,'2002-05-18','9999-01-01'),(90943,45531,'1995-04-08','1996-04-06'),(90943,49176,'1996-04-06','1997-04-07'),(90943,52571,'1997-04-07','1998-04-07'),(90943,52671,'1998-04-07','1999-04-07'),(90943,57065,'1999-04-07','2000-04-06'),(90943,57148,'2000-04-06','2001-04-06'),(90943,56910,'2001-04-06','2002-04-05'),(90943,60415,'2002-04-05','9999-01-01'),(90944,40000,'1988-11-15','1989-11-15'),(90944,42933,'1989-11-15','1990-11-15'),(90944,44282,'1990-11-15','1991-11-15'),(90944,47722,'1991-11-15','1992-11-14'),(90944,50159,'1992-11-14','1993-11-14'),(90944,51765,'1993-11-14','1994-11-14'),(90944,53780,'1994-11-14','1995-11-14'),(90944,56464,'1995-11-14','1996-11-13'),(90944,59184,'1996-11-13','1997-11-13'),(90944,62893,'1997-11-13','1998-11-13'),(90944,65836,'1998-11-13','1999-11-13'),(90944,68926,'1999-11-13','2000-11-12'),(90944,68985,'2000-11-12','2001-11-12'),(90944,73311,'2001-11-12','9999-01-01'),(90945,76672,'1994-07-04','1995-07-04'),(90945,78400,'1995-07-04','1996-07-03'),(90945,82144,'1996-07-03','1997-05-15'),(90946,40000,'1989-11-29','1990-11-29'),(90946,40166,'1990-11-29','1991-11-29'),(90946,41452,'1991-11-29','1992-11-28'),(90946,45204,'1992-11-28','1993-11-28'),(90946,48387,'1993-11-28','1994-11-28'),(90946,52561,'1994-11-28','1995-11-28'),(90946,52169,'1995-11-28','1996-11-27'),(90946,55777,'1996-11-27','1997-11-27'),(90946,57522,'1997-11-27','1998-11-27'),(90946,58394,'1998-11-27','1999-11-27'),(90946,58386,'1999-11-27','2000-11-26'),(90946,60798,'2000-11-26','2001-11-26'),(90946,64529,'2001-11-26','9999-01-01'),(90947,40000,'1993-07-08','1994-07-08'),(90947,43070,'1994-07-08','1995-07-08'),(90947,45125,'1995-07-08','1996-07-07'),(90947,48702,'1996-07-07','1997-07-07'),(90947,51001,'1997-07-07','1998-07-07'),(90947,51084,'1998-07-07','1999-07-07'),(90947,54212,'1999-07-07','2000-07-06'),(90947,57405,'2000-07-06','2001-07-06'),(90947,59567,'2001-07-06','2002-07-06'),(90947,61506,'2002-07-06','9999-01-01'),(90948,40000,'1985-09-09','1986-09-09'),(90948,43847,'1986-09-09','1987-09-09'),(90948,44890,'1987-09-09','1988-09-08'),(90948,44866,'1988-09-08','1989-09-08'),(90948,48272,'1989-09-08','1990-09-08'),(90948,50519,'1990-09-08','1991-09-08'),(90948,50169,'1991-09-08','1992-09-07'),(90948,49934,'1992-09-07','1993-09-07'),(90948,52300,'1993-09-07','1994-09-07'),(90948,56043,'1994-09-07','1995-09-07'),(90948,57514,'1995-09-07','1996-09-06'),(90948,58368,'1996-09-06','1997-09-06'),(90948,60708,'1997-09-06','1998-09-06'),(90948,60949,'1998-09-06','1999-09-06'),(90948,64451,'1999-09-06','2000-09-05'),(90948,68011,'2000-09-05','2001-09-05'),(90948,71258,'2001-09-05','9999-01-01'),(90949,40696,'1990-02-27','1991-02-27'),(90949,43237,'1991-02-27','1992-02-27'),(90949,47354,'1992-02-27','1993-02-26'),(90949,50677,'1993-02-26','1994-02-26'),(90949,53236,'1994-02-26','1995-02-26'),(90949,54632,'1995-02-26','1996-02-26'),(90949,58550,'1996-02-26','1997-02-25'),(90949,60601,'1997-02-25','1998-02-25'),(90949,61690,'1998-02-25','1999-02-25'),(90949,65515,'1999-02-25','2000-02-25'),(90949,66242,'2000-02-25','2001-02-24'),(90949,67449,'2001-02-24','2002-02-24'),(90949,71007,'2002-02-24','9999-01-01'),(90950,43975,'1992-06-10','1993-06-10'),(90950,46774,'1993-06-10','1994-06-10'),(90950,50419,'1994-06-10','1995-06-10'),(90950,49977,'1995-06-10','1996-06-09'),(90950,53939,'1996-06-09','1997-06-09'),(90950,53886,'1997-06-09','1998-06-09'),(90950,56141,'1998-06-09','1999-06-09'),(90950,55702,'1999-06-09','2000-06-08'),(90950,55218,'2000-06-08','2001-06-08'),(90950,57964,'2001-06-08','2002-06-08'),(90950,57608,'2002-06-08','9999-01-01'),(90951,40000,'1988-08-05','1989-08-05'),(90951,40108,'1989-08-05','1990-08-05'),(90951,39675,'1990-08-05','1991-08-05'),(90951,39250,'1991-08-05','1992-08-04'),(90951,41153,'1992-08-04','1993-08-04'),(90951,40839,'1993-08-04','1994-08-04'),(90951,43354,'1994-08-04','1995-08-04'),(90951,46397,'1995-08-04','1996-08-03'),(90951,48562,'1996-08-03','1997-08-03'),(90951,51618,'1997-08-03','1998-08-03'),(90951,55793,'1998-08-03','1999-08-03'),(90951,60087,'1999-08-03','2000-08-02'),(90951,64115,'2000-08-02','2001-08-02'),(90951,65353,'2001-08-02','9999-01-01'),(90952,47116,'1988-03-27','1989-03-27'),(90952,47560,'1989-03-27','1990-03-27'),(90952,50903,'1990-03-27','1991-03-27'),(90952,53342,'1991-03-27','1992-03-26'),(90952,57273,'1992-03-26','1993-03-26'),(90952,57688,'1993-03-26','1994-03-26'),(90952,60719,'1994-03-26','1995-03-26'),(90952,60435,'1995-03-26','1996-03-25'),(90952,60916,'1996-03-25','1997-03-25'),(90952,64147,'1997-03-25','1998-03-25'),(90952,66076,'1998-03-25','1999-03-25'),(90952,66477,'1999-03-25','2000-03-24'),(90952,66666,'2000-03-24','2001-03-24'),(90952,69823,'2001-03-24','2001-07-21'),(90953,95759,'1997-01-19','1998-01-19'),(90953,100095,'1998-01-19','1999-01-19'),(90953,101179,'1999-01-19','2000-01-19'),(90953,101208,'2000-01-19','2001-01-18'),(90953,103452,'2001-01-18','2002-01-18'),(90953,107008,'2002-01-18','9999-01-01'),(90954,55967,'1987-10-13','1988-10-12'),(90954,56106,'1988-10-12','1989-10-12'),(90954,58945,'1989-10-12','1990-10-12'),(90954,62917,'1990-10-12','1991-10-12'),(90954,65700,'1991-10-12','1992-10-11'),(90954,68299,'1992-10-11','1993-10-11'),(90954,69956,'1993-10-11','1994-10-11'),(90954,73952,'1994-10-11','1995-10-11'),(90954,75236,'1995-10-11','1996-10-10'),(90954,77211,'1996-10-10','1997-10-10'),(90954,78360,'1997-10-10','1998-10-10'),(90954,79266,'1998-10-10','1999-10-10'),(90954,81270,'1999-10-10','2000-10-09'),(90954,85237,'2000-10-09','2001-10-09'),(90954,85258,'2001-10-09','9999-01-01'),(90955,40000,'1992-09-17','1993-09-17'),(90955,40491,'1993-09-17','1994-09-17'),(90955,40902,'1994-09-17','1995-09-17'),(90955,42267,'1995-09-17','1996-09-16'),(90955,46156,'1996-09-16','1997-09-16'),(90955,47725,'1997-09-16','1998-09-16'),(90955,50857,'1998-09-16','1999-09-16'),(90955,51263,'1999-09-16','2000-09-15'),(90955,52606,'2000-09-15','2001-09-15'),(90955,52465,'2001-09-15','9999-01-01'),(90956,43831,'1989-07-28','1990-07-28'),(90956,47765,'1990-07-28','1991-07-28'),(90956,48809,'1991-07-28','1992-07-27'),(90956,50621,'1992-07-27','1993-07-27'),(90956,54381,'1993-07-27','1994-07-27'),(90956,58059,'1994-07-27','1995-07-27'),(90956,60387,'1995-07-27','1996-07-26'),(90956,62819,'1996-07-26','1997-07-26'),(90956,64919,'1997-07-26','1998-07-26'),(90956,65071,'1998-07-26','1999-07-26'),(90956,69164,'1999-07-26','2000-07-25'),(90956,71500,'2000-07-25','2001-07-25'),(90956,75629,'2001-07-25','2002-07-25'),(90956,78727,'2002-07-25','9999-01-01'),(90957,48640,'1995-04-14','1996-04-13'),(90957,51400,'1996-04-13','1997-04-13'),(90957,52990,'1997-04-13','1998-04-13'),(90957,54077,'1998-04-13','1999-04-13'),(90957,58407,'1999-04-13','1999-08-09'),(90958,45613,'1989-03-18','1990-03-18'),(90958,47445,'1990-03-18','1991-03-18'),(90958,51091,'1991-03-18','1992-03-17'),(90958,52699,'1992-03-17','1993-03-17'),(90958,55276,'1993-03-17','1994-03-17'),(90958,57311,'1994-03-17','1995-03-17'),(90958,61557,'1995-03-17','1996-03-16'),(90958,61739,'1996-03-16','1997-03-16'),(90958,64288,'1997-03-16','1998-03-16'),(90958,66049,'1998-03-16','1999-03-16'),(90958,67687,'1999-03-16','2000-03-15'),(90958,71286,'2000-03-15','2001-03-15'),(90958,74091,'2001-03-15','2002-03-15'),(90958,74644,'2002-03-15','9999-01-01'),(90959,40000,'1998-09-09','1999-09-09'),(90959,42411,'1999-09-09','2000-09-08'),(90959,42470,'2000-09-08','2001-09-08'),(90959,44627,'2001-09-08','9999-01-01'),(90960,40000,'1996-05-27','1997-05-27'),(90960,41918,'1997-05-27','1998-05-27'),(90960,46368,'1998-05-27','1999-05-27'),(90960,50537,'1999-05-27','2000-05-26'),(90960,50290,'2000-05-26','2001-05-26'),(90960,51969,'2001-05-26','2002-05-26'),(90960,55239,'2002-05-26','9999-01-01'),(90961,43645,'1998-04-28','1999-04-28'),(90961,47270,'1999-04-28','2000-04-27'),(90961,51710,'2000-04-27','2001-04-27'),(90961,56092,'2001-04-27','2002-04-27'),(90961,56611,'2002-04-27','9999-01-01'),(90962,40000,'1995-07-16','1996-07-15'),(90962,39714,'1996-07-15','1997-07-15'),(90962,39438,'1997-07-15','1998-05-17'),(90963,56502,'1986-02-03','1987-02-03'),(90963,59570,'1987-02-03','1988-02-03'),(90963,63068,'1988-02-03','1989-02-02'),(90963,67205,'1989-02-02','1990-02-02'),(90963,68639,'1990-02-02','1991-02-02'),(90963,70444,'1991-02-02','1992-02-02'),(90963,72811,'1992-02-02','1993-02-01'),(90963,76677,'1993-02-01','1994-02-01'),(90963,77881,'1994-02-01','1995-02-01'),(90963,78845,'1995-02-01','1996-02-01'),(90963,80980,'1996-02-01','1997-01-31'),(90963,84851,'1997-01-31','1998-01-31'),(90963,84858,'1998-01-31','1999-01-31'),(90963,87037,'1999-01-31','2000-01-31'),(90963,86623,'2000-01-31','2001-01-30'),(90963,86216,'2001-01-30','2002-01-30'),(90963,88491,'2002-01-30','9999-01-01'),(90964,40000,'1986-03-23','1987-03-23'),(90964,43278,'1987-03-23','1988-03-22'),(90964,44383,'1988-03-22','1989-03-22'),(90964,46365,'1989-03-22','1990-03-22'),(90964,48968,'1990-03-22','1991-03-22'),(90964,52217,'1991-03-22','1992-03-21'),(90964,52931,'1992-03-21','1993-03-21'),(90964,55699,'1993-03-21','1994-03-21'),(90964,59305,'1994-03-21','1995-03-21'),(90964,62809,'1995-03-21','1996-03-20'),(90964,66510,'1996-03-20','1997-03-20'),(90964,67903,'1997-03-20','1998-03-20'),(90964,68207,'1998-03-20','1999-03-20'),(90964,72452,'1999-03-20','2000-03-19'),(90964,72432,'2000-03-19','2001-03-19'),(90964,75097,'2001-03-19','2002-03-19'),(90964,78400,'2002-03-19','9999-01-01'),(90965,40000,'1991-02-10','1992-02-10'),(90965,43761,'1992-02-10','1993-02-09'),(90965,46383,'1993-02-09','1994-02-09'),(90965,47215,'1994-02-09','1995-02-09'),(90965,47316,'1995-02-09','1996-02-09'),(90965,51186,'1996-02-09','1997-02-08'),(90965,52286,'1997-02-08','1998-02-08'),(90965,53418,'1998-02-08','1999-02-08'),(90965,54555,'1999-02-08','2000-02-08'),(90965,56067,'2000-02-08','2001-02-07'),(90965,56472,'2001-02-07','2002-02-07'),(90965,60868,'2002-02-07','9999-01-01'),(90966,74945,'1996-03-16','1997-03-16'),(90966,74453,'1997-03-16','1998-03-16'),(90966,74168,'1998-03-16','1999-03-16'),(90966,75767,'1999-03-16','2000-03-15'),(90966,79202,'2000-03-15','2001-03-15'),(90966,80104,'2001-03-15','2002-03-15'),(90966,80882,'2002-03-15','9999-01-01'),(90967,40000,'1993-10-25','1994-10-25'),(90967,41310,'1994-10-25','1995-10-25'),(90967,43543,'1995-10-25','1996-10-24'),(90967,46473,'1996-10-24','1997-10-24'),(90967,46991,'1997-10-24','1998-10-24'),(90967,49352,'1998-10-24','1999-10-24'),(90967,49357,'1999-10-24','2000-10-23'),(90967,50301,'2000-10-23','2001-10-23'),(90967,50175,'2001-10-23','9999-01-01'),(90968,49557,'1994-11-08','1995-11-08'),(90968,49580,'1995-11-08','1996-11-07'),(90968,51797,'1996-11-07','1997-11-07'),(90968,52214,'1997-11-07','1998-11-07'),(90968,56177,'1998-11-07','1999-11-07'),(90968,59535,'1999-11-07','2000-11-06'),(90968,59105,'2000-11-06','2001-11-06'),(90968,63225,'2001-11-06','9999-01-01'),(90969,67258,'1998-01-03','1999-01-03'),(90969,71242,'1999-01-03','2000-01-03'),(90969,74962,'2000-01-03','2001-01-02'),(90969,78698,'2001-01-02','2002-01-02'),(90969,79401,'2002-01-02','9999-01-01'),(90970,70012,'1989-03-12','1990-03-12'),(90970,73930,'1990-03-12','1991-03-12'),(90970,76711,'1991-03-12','1992-03-11'),(90970,77138,'1992-03-11','1993-03-11'),(90970,76839,'1993-03-11','1994-03-11'),(90970,78966,'1994-03-11','1995-03-11'),(90970,79331,'1995-03-11','1996-03-10'),(90970,80262,'1996-03-10','1997-03-10'),(90970,81943,'1997-03-10','1997-10-17'),(90971,42088,'1994-02-15','1995-02-15'),(90971,44405,'1995-02-15','1996-02-15'),(90971,47408,'1996-02-15','1997-02-14'),(90971,50235,'1997-02-14','1998-02-14'),(90971,51245,'1998-02-14','1999-02-14'),(90971,55537,'1999-02-14','2000-02-14'),(90971,57825,'2000-02-14','2001-02-13'),(90971,61863,'2001-02-13','2002-02-13'),(90971,64552,'2002-02-13','9999-01-01'),(90972,40000,'1986-10-14','1987-10-14'),(90972,42083,'1987-10-14','1988-10-13'),(90972,45202,'1988-10-13','1989-10-13'),(90972,46913,'1989-10-13','1990-10-13'),(90972,50698,'1990-10-13','1991-10-13'),(90972,51530,'1991-10-13','1992-10-12'),(90972,51926,'1992-10-12','1993-10-12'),(90972,55584,'1993-10-12','1994-10-12'),(90972,59864,'1994-10-12','1995-10-12'),(90972,63658,'1995-10-12','1996-10-11'),(90972,67635,'1996-10-11','1997-10-11'),(90972,67941,'1997-10-11','1998-10-11'),(90972,69501,'1998-10-11','1999-10-11'),(90972,71878,'1999-10-11','2000-10-10'),(90972,72476,'2000-10-10','2001-10-10'),(90972,76567,'2001-10-10','9999-01-01'),(90973,94564,'1999-01-27','2000-01-27'),(90973,96905,'2000-01-27','2001-01-26'),(90973,96900,'2001-01-26','2002-01-26'),(90973,99843,'2002-01-26','9999-01-01'),(90974,77609,'1991-02-14','1992-02-14'),(90974,78900,'1992-02-14','1993-02-13'),(90974,79474,'1993-02-13','1993-12-29'),(90975,40000,'1995-01-16','1996-01-16'),(90975,39839,'1996-01-16','1997-01-15'),(90975,40109,'1997-01-15','1998-01-15'),(90975,43202,'1998-01-15','1999-01-15'),(90975,42934,'1999-01-15','2000-01-15'),(90975,45285,'2000-01-15','2001-01-14'),(90975,47121,'2001-01-14','2002-01-14'),(90975,50663,'2002-01-14','9999-01-01'),(90976,81420,'1996-10-12','1997-10-12'),(90976,84393,'1997-10-12','1998-10-12'),(90976,84714,'1998-10-12','1999-10-12'),(90976,88549,'1999-10-12','2000-02-26'),(90977,43936,'1996-10-15','1997-10-15'),(90977,45599,'1997-10-15','1998-10-15'),(90977,45413,'1998-10-15','1999-01-17'),(90978,55276,'1991-03-04','1992-03-03'),(90978,58328,'1992-03-03','1993-03-03'),(90978,61079,'1993-03-03','1994-03-03'),(90978,64760,'1994-03-03','1995-03-03'),(90978,68104,'1995-03-03','1996-03-02'),(90978,69044,'1996-03-02','1997-03-02'),(90978,71857,'1997-03-02','1998-03-02'),(90978,75589,'1998-03-02','1999-03-02'),(90978,78127,'1999-03-02','2000-03-01'),(90978,81286,'2000-03-01','2001-03-01'),(90978,84003,'2001-03-01','2002-03-01'),(90978,86929,'2002-03-01','9999-01-01'),(90979,40297,'1987-04-24','1988-04-23'),(90979,40116,'1988-04-23','1989-04-23'),(90979,44030,'1989-04-23','1990-04-23'),(90979,45928,'1990-04-23','1991-04-23'),(90979,47786,'1991-04-23','1992-04-22'),(90979,47751,'1992-04-22','1993-04-22'),(90979,49549,'1993-04-22','1994-04-22'),(90979,53956,'1994-04-22','1995-04-22'),(90979,54938,'1995-04-22','1996-04-21'),(90979,57237,'1996-04-21','1997-04-21'),(90979,59663,'1997-04-21','1998-04-21'),(90979,63573,'1998-04-21','1999-04-21'),(90979,64875,'1999-04-21','2000-04-20'),(90979,69250,'2000-04-20','2001-04-20'),(90979,70651,'2001-04-20','2002-04-20'),(90979,72005,'2002-04-20','9999-01-01'),(90980,64473,'1993-08-15','1994-08-15'),(90980,64422,'1994-08-15','1995-08-15'),(90980,65969,'1995-08-15','1996-08-14'),(90980,69057,'1996-08-14','1997-08-14'),(90980,71754,'1997-08-14','1998-08-14'),(90980,72842,'1998-08-14','1999-08-14'),(90980,76198,'1999-08-14','2000-08-13'),(90980,76601,'2000-08-13','2001-08-13'),(90980,78972,'2001-08-13','9999-01-01'),(90981,56426,'1999-04-24','2000-04-23'),(90981,58924,'2000-04-23','2001-04-23'),(90981,63113,'2001-04-23','2002-04-23'),(90981,65151,'2002-04-23','9999-01-01'),(90982,40000,'1991-10-23','1992-10-22'),(90982,44327,'1992-10-22','1993-10-22'),(90982,46236,'1993-10-22','1994-10-22'),(90982,48754,'1994-10-22','1995-10-22'),(90982,49830,'1995-10-22','1996-10-21'),(90982,50981,'1996-10-21','1997-10-21'),(90982,50779,'1997-10-21','1998-10-21'),(90982,50639,'1998-10-21','1999-10-21'),(90982,53637,'1999-10-21','2000-10-20'),(90982,56770,'2000-10-20','2001-10-20'),(90982,58779,'2001-10-20','9999-01-01'),(90983,46379,'1994-05-01','1995-05-01'),(90983,49107,'1995-05-01','1996-04-30'),(90983,50536,'1996-04-30','1997-04-30'),(90983,53764,'1997-04-30','1998-04-30'),(90983,54688,'1998-04-30','1999-04-30'),(90983,57751,'1999-04-30','2000-04-29'),(90983,59556,'2000-04-29','2001-04-29'),(90983,60023,'2001-04-29','2002-04-29'),(90983,63404,'2002-04-29','9999-01-01'),(90984,40000,'1995-08-31','1996-08-30'),(90984,40005,'1996-08-30','1997-08-30'),(90984,41344,'1997-08-30','1998-08-30'),(90984,45135,'1998-08-30','1999-01-24'),(90985,42264,'1995-04-26','1996-04-25'),(90985,44026,'1996-04-25','1997-04-25'),(90985,47480,'1997-04-25','1998-04-25'),(90985,50737,'1998-04-25','1999-04-25'),(90985,50968,'1999-04-25','2000-04-24'),(90985,52882,'2000-04-24','2001-04-24'),(90985,55360,'2001-04-24','2002-04-24'),(90985,59717,'2002-04-24','9999-01-01'),(90986,66554,'1999-05-12','2000-05-11'),(90986,67572,'2000-05-11','2001-05-11'),(90986,70182,'2001-05-11','2002-05-11'),(90986,69807,'2002-05-11','9999-01-01'),(90987,48518,'1998-02-22','1999-02-22'),(90987,50804,'1999-02-22','2000-02-22'),(90987,52330,'2000-02-22','2001-02-21'),(90987,53663,'2001-02-21','2002-02-21'),(90987,53704,'2002-02-21','9999-01-01'),(90988,62477,'1993-04-10','1994-04-10'),(90988,65321,'1994-04-10','1995-04-10'),(90988,66241,'1995-04-10','1996-04-09'),(90988,66232,'1996-04-09','1997-04-09'),(90988,68850,'1997-04-09','1998-04-09'),(90988,71649,'1998-04-09','1999-04-09'),(90988,71628,'1999-04-09','2000-04-08'),(90988,73700,'2000-04-08','2001-04-08'),(90988,77313,'2001-04-08','2002-04-08'),(90988,77698,'2002-04-08','9999-01-01'),(90989,40000,'1994-09-15','1995-09-15'),(90989,40877,'1995-09-15','1996-09-14'),(90989,45293,'1996-09-14','1997-09-14'),(90989,47000,'1997-09-14','1998-09-14'),(90989,50696,'1998-09-14','1999-09-14'),(90989,51307,'1999-09-14','2000-09-13'),(90989,53725,'2000-09-13','2001-09-13'),(90989,55857,'2001-09-13','9999-01-01'),(90990,47412,'1991-09-08','1992-09-07'),(90990,49037,'1992-09-07','1993-09-07'),(90990,49393,'1993-09-07','1994-09-07'),(90990,51457,'1994-09-07','1995-09-07'),(90990,52666,'1995-09-07','1996-09-06'),(90990,55567,'1996-09-06','1997-09-06'),(90990,56879,'1997-09-06','1998-09-06'),(90990,57424,'1998-09-06','1999-09-06'),(90990,59118,'1999-09-06','2000-09-05'),(90990,60118,'2000-09-05','2001-09-05'),(90990,63582,'2001-09-05','9999-01-01'),(90991,40000,'1986-12-11','1987-12-11'),(90991,39646,'1987-12-11','1988-12-10'),(90991,42998,'1988-12-10','1989-12-10'),(90991,44434,'1989-12-10','1990-12-10'),(90991,46684,'1990-12-10','1991-12-10'),(90991,48994,'1991-12-10','1992-12-09'),(90991,51463,'1992-12-09','1993-12-09'),(90991,54442,'1993-12-09','1994-12-09'),(90991,58808,'1994-12-09','1995-12-09'),(90991,61722,'1995-12-09','1996-12-08'),(90991,65188,'1996-12-08','1997-12-08'),(90991,66031,'1997-12-08','1998-12-08'),(90991,68833,'1998-12-08','1999-12-08'),(90991,69764,'1999-12-08','2000-12-07'),(90991,70048,'2000-12-07','2001-12-07'),(90991,72857,'2001-12-07','9999-01-01'),(90992,60859,'1999-09-05','2000-09-04'),(90992,63556,'2000-09-04','2001-09-04'),(90992,64125,'2001-09-04','9999-01-01'),(90993,40000,'1988-10-27','1989-10-27'),(90993,40009,'1989-10-27','1990-10-27'),(90993,43523,'1990-10-27','1991-10-27'),(90993,47372,'1991-10-27','1992-10-25'),(90993,48244,'1992-10-25','1993-10-26'),(90993,49288,'1993-10-26','1994-10-26'),(90993,52165,'1994-10-26','1995-09-27'),(90994,52831,'1988-01-24','1989-01-23'),(90994,55321,'1989-01-23','1990-01-23'),(90994,56883,'1990-01-23','1991-01-23'),(90994,60096,'1991-01-23','1992-01-23'),(90994,61811,'1992-01-23','1993-01-22'),(90994,66307,'1993-01-22','1994-01-22'),(90994,65907,'1994-01-22','1995-01-22'),(90994,68262,'1995-01-22','1996-01-22'),(90994,69418,'1996-01-22','1997-01-21'),(90994,73707,'1997-01-21','1998-01-21'),(90994,73712,'1998-01-21','1999-01-21'),(90994,76063,'1999-01-21','2000-01-21'),(90994,78424,'2000-01-21','2001-01-20'),(90994,81993,'2001-01-20','2002-01-20'),(90994,84033,'2002-01-20','9999-01-01'),(90995,47199,'1999-09-11','2000-09-10'),(90995,50205,'2000-09-10','2001-09-10'),(90995,54601,'2001-09-10','9999-01-01'),(90996,43483,'1999-12-18','2000-12-17'),(90996,44895,'2000-12-17','2001-12-17'),(90996,48096,'2001-12-17','9999-01-01'),(90997,81022,'1993-04-17','1994-04-17'),(90997,83934,'1994-04-17','1995-04-17'),(90997,84793,'1995-04-17','1996-04-16'),(90997,87245,'1996-04-16','1997-04-16'),(90997,91102,'1997-04-16','1998-04-16'),(90997,93315,'1998-04-16','1999-04-16'),(90997,93302,'1999-04-16','2000-04-15'),(90997,95887,'2000-04-15','2001-04-15'),(90997,95405,'2001-04-15','2002-04-15'),(90997,96599,'2002-04-15','9999-01-01'),(90998,81503,'1988-05-21','1989-05-21'),(90998,85038,'1989-05-21','1990-05-21'),(90998,87160,'1990-05-21','1991-05-21'),(90998,88083,'1991-05-21','1992-05-20'),(90998,89834,'1992-05-20','1993-05-20'),(90998,91501,'1993-05-20','1994-05-20'),(90998,95882,'1994-05-20','1995-05-20'),(90998,99985,'1995-05-20','1996-05-19'),(90998,100065,'1996-05-19','1997-05-19'),(90998,104543,'1997-05-19','1998-05-19'),(90998,107977,'1998-05-19','1999-05-19'),(90998,111560,'1999-05-19','2000-05-18'),(90998,111949,'2000-05-18','2001-05-18'),(90998,112457,'2001-05-18','2002-05-18'),(90998,115652,'2002-05-18','9999-01-01'),(90999,49456,'1986-02-10','1987-02-10'),(90999,51126,'1987-02-10','1988-02-10'),(90999,52161,'1988-02-10','1989-02-09'),(90999,55995,'1989-02-09','1990-02-09'),(90999,57003,'1990-02-09','1991-02-09'),(90999,57594,'1991-02-09','1992-02-09'),(90999,58848,'1992-02-09','1993-02-08'),(90999,62695,'1993-02-08','1994-02-08'),(90999,65384,'1994-02-08','1995-02-08'),(90999,67239,'1995-02-08','1996-02-08'),(90999,70809,'1996-02-08','1997-02-07'),(90999,71671,'1997-02-07','1998-02-07'),(90999,73966,'1998-02-07','1999-02-07'),(90999,77782,'1999-02-07','2000-02-07'),(90999,81816,'2000-02-07','2001-02-06'),(90999,82909,'2001-02-06','2002-02-06'),(90999,86845,'2002-02-06','9999-01-01'),(91000,40000,'1992-05-12','1993-05-12'),(91000,43867,'1993-05-12','1994-05-12'),(91000,43575,'1994-05-12','1995-05-12'),(91000,44864,'1995-05-12','1996-05-11'),(91000,44520,'1996-05-11','1997-05-11'),(91000,45608,'1997-05-11','1998-05-11'),(91000,45754,'1998-05-11','1999-05-11'),(91000,47350,'1999-05-11','2000-05-10'),(91000,49050,'2000-05-10','2001-05-10'),(91000,52488,'2001-05-10','2002-05-10'),(91000,54707,'2002-05-10','9999-01-01'),(91001,70156,'1991-04-20','1992-04-19'),(91001,69934,'1992-04-19','1993-04-19'),(91001,69463,'1993-04-19','1994-04-19'),(91001,70266,'1994-04-19','1994-04-27'),(91002,40000,'1994-07-09','1995-07-09'),(91002,40291,'1995-07-09','1996-07-08'),(91002,41263,'1996-07-08','1997-07-08'),(91002,42835,'1997-07-08','1998-07-08'),(91002,44123,'1998-07-08','1999-07-08'),(91002,45764,'1999-07-08','2000-07-07'),(91002,45322,'2000-07-07','2001-07-07'),(91002,49340,'2001-07-07','2002-07-07'),(91002,52479,'2002-07-07','9999-01-01'),(91003,67197,'1990-08-03','1991-08-03'),(91003,67208,'1991-08-03','1992-08-02'),(91003,70808,'1992-08-02','1993-08-02'),(91003,74727,'1993-08-02','1994-08-02'),(91003,78354,'1994-08-02','1995-08-02'),(91003,81710,'1995-08-02','1996-08-01'),(91003,84209,'1996-08-01','1997-08-01'),(91003,85709,'1997-08-01','1998-08-01'),(91003,89712,'1998-08-01','1999-08-01'),(91003,89875,'1999-08-01','2000-07-31'),(91003,90062,'2000-07-31','2001-07-31'),(91003,91906,'2001-07-31','2002-07-31'),(91003,93295,'2002-07-31','9999-01-01'),(91004,53983,'1991-11-18','1992-11-17'),(91004,56224,'1992-11-17','1993-11-17'),(91004,60441,'1993-11-17','1994-11-17'),(91004,64500,'1994-11-17','1995-11-17'),(91004,68572,'1995-11-17','1996-11-16'),(91004,69016,'1996-11-16','1997-11-16'),(91004,69605,'1997-11-16','1998-11-16'),(91004,71228,'1998-11-16','1999-11-16'),(91004,72459,'1999-11-16','2000-11-15'),(91004,76130,'2000-11-15','2001-11-15'),(91004,76102,'2001-11-15','9999-01-01'),(91005,80843,'1989-11-18','1990-11-18'),(91005,81691,'1990-11-18','1991-11-18'),(91005,83234,'1991-11-18','1992-11-17'),(91005,83599,'1992-11-17','1993-11-17'),(91005,86914,'1993-11-17','1994-11-17'),(91005,87234,'1994-11-17','1995-11-17'),(91005,89730,'1995-11-17','1996-11-16'),(91005,90608,'1996-11-16','1997-11-16'),(91005,94049,'1997-11-16','1998-11-16'),(91005,96749,'1998-11-16','1999-11-16'),(91005,100194,'1999-11-16','2000-11-15'),(91005,103519,'2000-11-15','2001-11-15'),(91005,107902,'2001-11-15','9999-01-01'),(91006,83183,'1986-05-01','1987-05-01'),(91006,84723,'1987-05-01','1988-04-30'),(91006,85383,'1988-04-30','1989-04-30'),(91006,85336,'1989-04-30','1990-04-30'),(91006,86976,'1990-04-30','1991-04-30'),(91006,86550,'1991-04-30','1992-04-29'),(91006,88191,'1992-04-29','1993-04-29'),(91006,88854,'1993-04-29','1994-04-29'),(91006,93316,'1994-04-29','1995-04-29'),(91006,94847,'1995-04-29','1996-04-28'),(91006,98823,'1996-04-28','1997-04-28'),(91006,98819,'1997-04-28','1998-04-28'),(91006,99396,'1998-04-28','1999-04-28'),(91006,103065,'1999-04-28','2000-04-27'),(91006,103940,'2000-04-27','2001-04-27'),(91006,107791,'2001-04-27','2002-04-27'),(91006,112255,'2002-04-27','9999-01-01'),(91007,62053,'1996-10-08','1997-10-08'),(91007,66129,'1997-10-08','1998-01-30'),(91008,48462,'1993-07-12','1994-07-12'),(91008,49787,'1994-07-12','1995-07-12'),(91008,51975,'1995-07-12','1996-07-11'),(91008,54376,'1996-07-11','1997-07-11'),(91008,56665,'1997-07-11','1998-07-11'),(91008,59141,'1998-07-11','1999-07-11'),(91008,63349,'1999-07-11','2000-07-10'),(91008,64378,'2000-07-10','2001-07-10'),(91008,68291,'2001-07-10','2002-07-10'),(91008,68783,'2002-07-10','9999-01-01'),(91009,40000,'1991-11-28','1992-11-27'),(91009,42821,'1992-11-27','1993-11-27'),(91009,43946,'1993-11-27','1994-11-27'),(91009,44728,'1994-11-27','1995-11-27'),(91009,48314,'1995-11-27','1996-11-26'),(91009,49105,'1996-11-26','1997-11-26'),(91009,48664,'1997-11-26','1998-11-26'),(91009,48259,'1998-11-26','1999-11-26'),(91009,50634,'1999-11-26','2000-11-25'),(91009,52153,'2000-11-25','2001-11-25'),(91009,52368,'2001-11-25','9999-01-01'),(91010,45541,'1993-08-18','1994-08-18'),(91010,47692,'1994-08-18','1995-08-18'),(91010,50716,'1995-08-18','1996-08-17'),(91010,54067,'1996-08-17','1997-08-17'),(91010,57809,'1997-08-17','1998-08-17'),(91010,60859,'1998-08-17','1999-08-17'),(91010,63700,'1999-08-17','2000-08-16'),(91010,65906,'2000-08-16','2001-08-16'),(91010,67499,'2001-08-16','9999-01-01'),(91011,57455,'1995-01-26','1996-01-26'),(91011,58609,'1996-01-26','1997-01-25'),(91011,59758,'1997-01-25','1998-01-25'),(91011,63250,'1998-01-25','1999-01-25'),(91011,64992,'1999-01-25','2000-01-25'),(91011,69239,'2000-01-25','2001-01-24'),(91011,69493,'2001-01-24','2002-01-24'),(91011,70064,'2002-01-24','9999-01-01'),(91012,40000,'1991-03-21','1992-03-20'),(91012,41857,'1992-03-20','1993-03-20'),(91012,43836,'1993-03-20','1994-03-20'),(91012,46175,'1994-03-20','1995-03-20'),(91012,49626,'1995-03-20','1996-03-19'),(91012,50084,'1996-03-19','1997-03-19'),(91012,50800,'1997-03-19','1998-03-19'),(91012,53668,'1998-03-19','1999-03-19'),(91012,56725,'1999-03-19','2000-03-18'),(91012,59493,'2000-03-18','2001-03-18'),(91012,59328,'2001-03-18','2002-03-18'),(91012,59268,'2002-03-18','9999-01-01'),(91013,40000,'1986-05-13','1987-05-13'),(91013,43111,'1987-05-13','1988-05-12'),(91013,43676,'1988-05-12','1989-05-12'),(91013,46527,'1989-05-12','1990-05-12'),(91013,48135,'1990-05-12','1991-05-12'),(91013,51775,'1991-05-12','1992-05-11'),(91013,56084,'1992-05-11','1993-05-11'),(91013,59112,'1993-05-11','1994-05-11'),(91013,58919,'1994-05-11','1995-05-11'),(91013,61090,'1995-05-11','1996-05-10'),(91013,62321,'1996-05-10','1997-05-10'),(91013,64542,'1997-05-10','1998-05-10'),(91013,64510,'1998-05-10','1999-05-10'),(91013,65420,'1999-05-10','2000-05-09'),(91013,65281,'2000-05-09','2001-05-09'),(91013,68644,'2001-05-09','2002-05-09'),(91013,68446,'2002-05-09','9999-01-01'),(91014,55143,'1992-08-16','1993-06-13'),(91015,63557,'1988-10-14','1989-10-14'),(91015,64151,'1989-10-14','1989-12-01'),(91016,51390,'1993-05-03','1994-05-03'),(91016,51088,'1994-05-03','1995-05-03'),(91016,52418,'1995-05-03','1996-05-02'),(91016,56423,'1996-05-02','1997-05-02'),(91016,60668,'1997-05-02','1998-05-02'),(91016,64970,'1998-05-02','1999-05-02'),(91016,68922,'1999-05-02','2000-05-01'),(91016,72768,'2000-05-01','2001-05-01'),(91016,74521,'2001-05-01','2002-05-01'),(91016,76682,'2002-05-01','9999-01-01'),(91017,49690,'1990-01-18','1991-01-18'),(91017,49244,'1991-01-18','1992-01-18'),(91017,50917,'1992-01-18','1993-01-17'),(91017,54999,'1993-01-17','1994-01-17'),(91017,57067,'1994-01-17','1995-01-17'),(91017,56822,'1995-01-17','1996-01-17'),(91017,57234,'1996-01-17','1997-01-16'),(91017,61124,'1997-01-16','1998-01-16'),(91017,64721,'1998-01-16','1999-01-16'),(91017,65909,'1999-01-16','2000-01-16'),(91017,67908,'2000-01-16','2001-01-15'),(91017,70451,'2001-01-15','2002-01-15'),(91017,73951,'2002-01-15','9999-01-01'),(91018,40000,'1987-01-22','1988-01-22'),(91018,42444,'1988-01-22','1989-01-21'),(91018,44003,'1989-01-21','1990-01-21'),(91018,45805,'1990-01-21','1991-01-21'),(91018,46306,'1991-01-21','1992-01-21'),(91018,49136,'1992-01-21','1993-01-20'),(91018,49946,'1993-01-20','1994-01-20'),(91018,51916,'1994-01-20','1995-01-20'),(91018,55918,'1995-01-20','1996-01-20'),(91018,58336,'1996-01-20','1997-01-19'),(91018,58195,'1997-01-19','1998-01-19'),(91018,60098,'1998-01-19','1999-01-19'),(91018,61779,'1999-01-19','2000-01-19'),(91018,65324,'2000-01-19','2001-01-18'),(91018,66351,'2001-01-18','2002-01-18'),(91018,66454,'2002-01-18','9999-01-01'),(91019,40000,'1990-06-26','1991-06-26'),(91019,41828,'1991-06-26','1992-06-25'),(91019,43874,'1992-06-25','1993-06-25'),(91019,45734,'1993-06-25','1994-06-25'),(91019,45768,'1994-06-25','1995-06-25'),(91019,49309,'1995-06-25','1996-06-24'),(91019,51839,'1996-06-24','1997-06-24'),(91019,53591,'1997-06-24','1998-06-24'),(91019,55532,'1998-06-24','1999-06-24'),(91019,57075,'1999-06-24','2000-06-23'),(91019,57557,'2000-06-23','2001-06-23'),(91019,60479,'2001-06-23','2002-06-23'),(91019,63166,'2002-06-23','9999-01-01'),(91020,40000,'1987-08-30','1988-08-29'),(91020,42541,'1988-08-29','1989-08-29'),(91020,42763,'1989-08-29','1990-08-29'),(91020,44392,'1990-08-29','1991-08-29'),(91020,43944,'1991-08-29','1992-08-28'),(91020,45395,'1992-08-28','1993-08-28'),(91020,47024,'1993-08-28','1994-08-28'),(91020,46569,'1994-08-28','1995-08-28'),(91020,50098,'1995-08-28','1996-08-27'),(91020,53850,'1996-08-27','1997-08-27'),(91020,53911,'1997-08-27','1998-08-27'),(91020,57153,'1998-08-27','1999-08-27'),(91020,59497,'1999-08-27','2000-08-26'),(91020,59059,'2000-08-26','2001-08-26'),(91020,62128,'2001-08-26','9999-01-01'),(91021,40000,'1989-01-29','1990-01-29'),(91021,41565,'1990-01-29','1991-01-29'),(91021,44934,'1991-01-29','1992-01-29'),(91021,45598,'1992-01-29','1993-01-28'),(91021,49975,'1993-01-28','1994-01-28'),(91021,51480,'1994-01-28','1995-01-28'),(91021,53058,'1995-01-28','1996-01-28'),(91021,56938,'1996-01-28','1997-01-27'),(91021,57007,'1997-01-27','1998-01-27'),(91021,59825,'1998-01-27','1999-01-27'),(91021,62790,'1999-01-27','2000-01-27'),(91021,65504,'2000-01-27','2001-01-26'),(91021,69594,'2001-01-26','2002-01-26'),(91021,69904,'2002-01-26','9999-01-01'),(91022,40000,'1999-05-27','2000-05-26'),(91022,44132,'2000-05-26','2001-05-26'),(91022,48191,'2001-05-26','2002-05-26'),(91022,48166,'2002-05-26','9999-01-01'),(91023,49520,'1988-12-09','1989-12-09'),(91023,49651,'1989-12-09','1990-12-09'),(91023,53972,'1990-12-09','1991-12-09'),(91023,57137,'1991-12-09','1992-12-08'),(91023,60327,'1992-12-08','1993-12-08'),(91023,63233,'1993-12-08','1994-12-08'),(91023,65030,'1994-12-08','1995-12-08'),(91023,67779,'1995-12-08','1996-12-07'),(91023,71356,'1996-12-07','1997-12-07'),(91023,73139,'1997-12-07','1998-12-07'),(91023,75486,'1998-12-07','1999-12-07'),(91023,76784,'1999-12-07','2000-12-06'),(91023,76985,'2000-12-06','2001-12-06'),(91023,79744,'2001-12-06','9999-01-01'),(91024,51456,'1986-01-17','1987-01-17'),(91024,55059,'1987-01-17','1988-01-17'),(91024,56231,'1988-01-17','1989-01-16'),(91024,57521,'1989-01-16','1989-09-10'),(91025,70181,'1989-04-13','1990-04-13'),(91025,72926,'1990-04-13','1991-04-13'),(91025,72991,'1991-04-13','1992-04-12'),(91025,77053,'1992-04-12','1993-04-12'),(91025,77148,'1993-04-12','1994-04-12'),(91025,80006,'1994-04-12','1995-04-12'),(91025,79989,'1995-04-12','1996-04-11'),(91025,79703,'1996-04-11','1997-04-11'),(91025,82918,'1997-04-11','1998-04-11'),(91025,83305,'1998-04-11','1999-04-11'),(91025,85017,'1999-04-11','2000-04-10'),(91025,88649,'2000-04-10','2001-04-10'),(91025,89990,'2001-04-10','2002-04-10'),(91025,92734,'2002-04-10','9999-01-01'),(91026,42586,'1986-10-19','1987-10-19'),(91026,46331,'1987-10-19','1988-10-18'),(91026,46940,'1988-10-18','1989-10-18'),(91026,50374,'1989-10-18','1990-10-18'),(91026,50801,'1990-10-18','1991-10-18'),(91026,55219,'1991-10-18','1992-10-17'),(91026,58764,'1992-10-17','1993-10-17'),(91026,62839,'1993-10-17','1994-10-17'),(91026,66546,'1994-10-17','1995-10-17'),(91026,70714,'1995-10-17','1996-10-16'),(91026,71717,'1996-10-16','1997-10-16'),(91026,71808,'1997-10-16','1998-10-16'),(91026,76131,'1998-10-16','1999-10-16'),(91026,76467,'1999-10-16','2000-10-15'),(91026,78790,'2000-10-15','2001-10-15'),(91026,80363,'2001-10-15','9999-01-01'),(91027,58080,'1988-04-03','1989-04-03'),(91027,62006,'1989-04-03','1990-04-03'),(91027,63711,'1990-04-03','1991-04-03'),(91027,64657,'1991-04-03','1992-04-02'),(91027,68783,'1992-04-02','1993-04-02'),(91027,69189,'1993-04-02','1994-04-02'),(91027,71561,'1994-04-02','1995-04-02'),(91027,71347,'1995-04-02','1996-04-01'),(91027,74843,'1996-04-01','1997-04-01'),(91027,76356,'1997-04-01','1998-04-01'),(91027,78448,'1998-04-01','1999-04-01'),(91027,80566,'1999-04-01','2000-03-31'),(91027,81285,'2000-03-31','2001-03-31'),(91027,83676,'2001-03-31','2002-03-31'),(91027,86596,'2002-03-31','9999-01-01'),(91028,76727,'1993-09-27','1994-09-27'),(91028,79184,'1994-09-27','1995-09-27'),(91028,79805,'1995-09-27','1996-09-26'),(91028,79520,'1996-09-26','1997-09-26'),(91028,79380,'1997-09-26','1998-09-26'),(91028,83721,'1998-09-26','1999-09-26'),(91028,87497,'1999-09-26','2000-09-25'),(91028,87646,'2000-09-25','2001-06-14'),(91029,78691,'1985-04-12','1986-04-12'),(91029,79909,'1986-04-12','1987-04-12'),(91029,80662,'1987-04-12','1988-04-11'),(91029,82656,'1988-04-11','1989-04-11'),(91029,82417,'1989-04-11','1990-04-11'),(91029,84947,'1990-04-11','1991-04-11'),(91029,88119,'1991-04-11','1992-04-10'),(91029,88184,'1992-04-10','1993-04-10'),(91029,91992,'1993-04-10','1994-04-10'),(91029,93260,'1994-04-10','1995-04-10'),(91029,95130,'1995-04-10','1996-04-09'),(91029,96860,'1996-04-09','1997-04-09'),(91029,99943,'1997-04-09','1998-04-09'),(91029,102956,'1998-04-09','1999-04-09'),(91029,106089,'1999-04-09','2000-04-08'),(91029,106887,'2000-04-08','2001-04-08'),(91029,110480,'2001-04-08','2002-04-08'),(91029,113882,'2002-04-08','9999-01-01'),(91030,40000,'1994-07-15','1995-07-15'),(91030,43554,'1995-07-15','1996-07-14'),(91030,47470,'1996-07-14','1997-07-14'),(91030,48383,'1997-07-14','1998-07-14'),(91030,52356,'1998-07-14','1999-07-14'),(91030,54732,'1999-07-14','2000-07-13'),(91030,54499,'2000-07-13','2001-07-13'),(91030,58483,'2001-07-13','2002-07-13'),(91030,62437,'2002-07-13','9999-01-01'),(91031,52670,'1994-09-03','1995-09-03'),(91031,52848,'1995-09-03','1996-09-02'),(91031,53160,'1996-09-02','1997-09-02'),(91031,53635,'1997-09-02','1998-09-02'),(91031,57827,'1998-09-02','1999-09-02'),(91031,58662,'1999-09-02','2000-09-01'),(91031,62020,'2000-09-01','2001-09-01'),(91031,64098,'2001-09-01','9999-01-01'),(91032,40000,'1988-10-23','1989-10-22'),(91033,49469,'1999-01-01','2000-01-01'),(91033,53093,'2000-01-01','2000-12-31'),(91033,56887,'2000-12-31','2001-12-31'),(91033,58703,'2001-12-31','9999-01-01'),(91034,47568,'1996-12-03','1997-12-03'),(91034,50855,'1997-12-03','1998-12-03'),(91034,54032,'1998-12-03','1999-12-03'),(91034,54200,'1999-12-03','2000-12-02'),(91034,58222,'2000-12-02','2001-12-02'),(91034,59475,'2001-12-02','9999-01-01'),(91035,40000,'1988-04-26','1989-04-26'),(91035,41475,'1989-04-26','1989-10-26'),(91036,40000,'1999-05-06','2000-05-05'),(91036,44092,'2000-05-05','2001-05-05'),(91036,44995,'2001-05-05','2002-05-05'),(91036,47282,'2002-05-05','9999-01-01'),(91037,54645,'1994-06-06','1995-06-06'),(91037,56212,'1995-06-06','1996-06-05'),(91037,56239,'1996-06-05','1997-06-05'),(91037,56280,'1997-06-05','1998-06-05'),(91037,58782,'1998-06-05','1999-06-05'),(91037,61455,'1999-06-05','2000-06-04'),(91037,63908,'2000-06-04','2001-06-04'),(91037,67393,'2001-06-04','2002-06-04'),(91037,68171,'2002-06-04','9999-01-01'),(91038,40000,'1986-05-01','1987-05-01'),(91038,41071,'1987-05-01','1988-04-30'),(91038,42557,'1988-04-30','1989-04-30'),(91038,43220,'1989-04-30','1990-04-30'),(91038,45278,'1990-04-30','1991-04-30'),(91038,49670,'1991-04-30','1992-04-29'),(91038,51158,'1992-04-29','1993-04-29'),(91038,51070,'1993-04-29','1994-04-29'),(91038,53510,'1994-04-29','1995-04-29'),(91038,57495,'1995-04-29','1996-04-28'),(91038,57131,'1996-04-28','1997-04-28'),(91038,59079,'1997-04-28','1998-04-28'),(91038,59242,'1998-04-28','1999-04-28'),(91038,59744,'1999-04-28','2000-04-27'),(91038,62530,'2000-04-27','2001-04-27'),(91038,63584,'2001-04-27','2002-04-27'),(91038,66473,'2002-04-27','9999-01-01'),(91039,40000,'1986-04-17','1987-04-17'),(91039,43537,'1987-04-17','1988-04-16'),(91039,47226,'1988-04-16','1989-04-16'),(91039,47126,'1989-04-16','1990-04-16'),(91039,49221,'1990-04-16','1991-04-16'),(91039,51184,'1991-04-16','1992-04-15'),(91039,52937,'1992-04-15','1993-04-15'),(91039,54621,'1993-04-15','1994-04-15'),(91039,54142,'1994-04-15','1995-04-15'),(91039,56747,'1995-04-15','1996-04-14'),(91039,60863,'1996-04-14','1997-04-14'),(91039,64577,'1997-04-14','1998-04-14'),(91039,68405,'1998-04-14','1999-04-14'),(91039,69444,'1999-04-14','2000-04-13'),(91039,69187,'2000-04-13','2001-04-13'),(91039,68814,'2001-04-13','2002-04-13'),(91039,71437,'2002-04-13','9999-01-01'),(91040,40000,'1994-08-12','1995-08-12'),(91040,39541,'1995-08-12','1996-08-11'),(91040,42162,'1996-08-11','1997-08-11'),(91040,45401,'1997-08-11','1998-08-11'),(91040,46320,'1998-08-11','1999-08-11'),(91040,50077,'1999-08-11','2000-08-10'),(91040,49980,'2000-08-10','2001-08-10'),(91040,50329,'2001-08-10','9999-01-01'),(91041,40000,'1991-07-21','1992-07-20'),(91041,42017,'1992-07-20','1993-07-20'),(91041,43179,'1993-07-20','1994-07-20'),(91041,45202,'1994-07-20','1995-07-20'),(91041,46157,'1995-07-20','1996-07-19'),(91041,46657,'1996-07-19','1997-07-19'),(91041,47892,'1997-07-19','1998-07-19'),(91041,52292,'1998-07-19','1999-07-19'),(91041,55277,'1999-07-19','2000-07-18'),(91041,54961,'2000-07-18','2001-07-18'),(91041,59098,'2001-07-18','2002-07-18'),(91041,63414,'2002-07-18','9999-01-01'),(91042,58150,'1996-01-31','1997-01-30'),(91042,58234,'1997-01-30','1998-01-30'),(91042,60726,'1998-01-30','1999-01-30'),(91042,62497,'1999-01-30','2000-01-30'),(91042,64463,'2000-01-30','2001-01-29'),(91042,64442,'2001-01-29','2001-10-30'),(91043,48813,'1995-07-01','1996-06-30'),(91043,48947,'1996-06-30','1997-06-30'),(91043,51278,'1997-06-30','1998-06-30'),(91043,52760,'1998-06-30','1999-06-30'),(91043,54401,'1999-06-30','2000-06-29'),(91043,56784,'2000-06-29','2001-06-29'),(91043,58644,'2001-06-29','2002-06-29'),(91043,59568,'2002-06-29','9999-01-01'),(91044,40717,'1986-04-11','1987-04-11'),(91044,44536,'1987-04-11','1988-04-10'),(91044,46054,'1988-04-10','1989-04-10'),(91044,49885,'1989-04-10','1990-04-10'),(91044,49736,'1990-04-10','1991-04-10'),(91044,49246,'1991-04-10','1992-04-09'),(91044,53453,'1992-04-09','1993-04-09'),(91044,53965,'1993-04-09','1994-04-09'),(91044,58101,'1994-04-09','1995-04-09'),(91044,58651,'1995-04-09','1996-04-08'),(91044,60332,'1996-04-08','1997-04-08'),(91044,63047,'1997-04-08','1998-04-08'),(91044,63095,'1998-04-08','1999-04-08'),(91044,66989,'1999-04-08','2000-04-07'),(91044,70561,'2000-04-07','2001-04-07'),(91044,73085,'2001-04-07','2002-04-06'),(91044,76625,'2002-04-06','9999-01-01'),(91045,40000,'1993-12-29','1994-12-29'),(91045,41036,'1994-12-29','1995-12-29'),(91045,40729,'1995-12-29','1996-12-28'),(91045,42534,'1996-12-28','1997-12-28'),(91045,43381,'1997-12-28','1998-12-28'),(91045,43083,'1998-12-28','1999-12-28'),(91045,44939,'1999-12-28','2000-12-27'),(91045,47533,'2000-12-27','2001-12-27'),(91045,50731,'2001-12-27','9999-01-01'),(91046,57686,'1986-08-14','1987-08-14'),(91046,59877,'1987-08-14','1988-08-13'),(91046,59431,'1988-08-13','1989-08-13'),(91046,63369,'1989-08-13','1990-08-13'),(91046,64832,'1990-08-13','1991-08-13'),(91046,67544,'1991-08-13','1992-08-12'),(91046,71481,'1992-08-12','1993-08-12'),(91046,74922,'1993-08-12','1994-08-12'),(91046,75960,'1994-08-12','1995-08-12'),(91046,77557,'1995-08-12','1996-08-11'),(91046,81654,'1996-08-11','1997-08-11'),(91046,82168,'1997-08-11','1998-08-11'),(91046,85272,'1998-08-11','1999-08-11'),(91046,87864,'1999-08-11','2000-08-10'),(91046,90924,'2000-08-10','2001-08-10'),(91046,93223,'2001-08-10','9999-01-01'),(91047,50514,'1988-03-01','1989-03-01'),(91047,51232,'1989-03-01','1990-03-01'),(91047,51488,'1990-03-01','1991-03-01'),(91047,54781,'1991-03-01','1992-02-29'),(91047,57136,'1992-02-29','1993-02-28'),(91047,58945,'1993-02-28','1994-02-28'),(91047,62061,'1994-02-28','1995-02-28'),(91047,64782,'1995-02-28','1996-02-28'),(91047,66222,'1996-02-28','1997-02-27'),(91047,67501,'1997-02-27','1998-02-27'),(91047,71915,'1998-02-27','1999-02-27'),(91047,74396,'1999-02-27','2000-02-27'),(91047,78528,'2000-02-27','2001-02-26'),(91047,79421,'2001-02-26','2002-02-26'),(91047,80570,'2002-02-26','9999-01-01'),(91048,40000,'1992-02-16','1993-02-15'),(91048,41657,'1993-02-15','1994-02-15'),(91048,41298,'1994-02-15','1995-02-15'),(91048,44810,'1995-02-15','1996-02-15'),(91048,48479,'1996-02-15','1997-02-14'),(91048,50705,'1997-02-14','1998-02-14'),(91048,50582,'1998-02-14','1999-02-14'),(91048,53130,'1999-02-14','2000-02-14'),(91048,55362,'2000-02-14','2001-02-13'),(91048,59700,'2001-02-13','2002-02-13'),(91048,62398,'2002-02-13','9999-01-01'),(91049,40000,'1991-03-20','1992-03-19'),(91049,43234,'1992-03-19','1993-03-19'),(91049,47039,'1993-03-19','1994-03-19'),(91049,49865,'1994-03-19','1994-07-05'),(91050,40000,'1986-12-25','1987-12-25'),(91050,43372,'1987-12-25','1988-12-24'),(91050,47756,'1988-12-24','1989-12-24'),(91050,49617,'1989-12-24','1990-12-24'),(91050,50156,'1990-12-24','1991-12-24'),(91050,52577,'1991-12-24','1992-12-23'),(91050,55449,'1992-12-23','1993-12-23'),(91050,59542,'1993-12-23','1994-12-23'),(91050,62227,'1994-12-23','1995-12-23'),(91050,65632,'1995-12-23','1996-12-22'),(91050,68607,'1996-12-22','1997-12-22'),(91050,71388,'1997-12-22','1998-12-22'),(91050,75274,'1998-12-22','1999-12-22'),(91050,75001,'1999-12-22','2000-12-21'),(91050,79044,'2000-12-21','2001-12-21'),(91050,79025,'2001-12-21','9999-01-01'),(91051,48686,'1990-04-19','1991-04-19'),(91051,49731,'1991-04-19','1992-04-18'),(91051,49905,'1992-04-18','1993-04-18'),(91051,52623,'1993-04-18','1994-04-18'),(91051,52504,'1994-04-18','1995-04-18'),(91051,52965,'1995-04-18','1996-04-17'),(91051,56717,'1996-04-17','1997-04-17'),(91051,56787,'1997-04-17','1998-04-17'),(91051,60180,'1998-04-17','1999-04-17'),(91051,61999,'1999-04-17','2000-04-16'),(91051,62379,'2000-04-16','2001-04-16'),(91051,61915,'2001-04-16','2002-04-16'),(91051,62433,'2002-04-16','9999-01-01'),(91052,56315,'1987-07-25','1988-07-24'),(91052,56175,'1988-07-24','1989-07-24'),(91052,56264,'1989-07-24','1990-07-24'),(91052,59842,'1990-07-24','1991-07-24'),(91052,63948,'1991-07-24','1992-07-23'),(91052,65463,'1992-07-23','1993-07-23'),(91052,65197,'1993-07-23','1994-07-23'),(91052,65432,'1994-07-23','1995-07-23'),(91052,69794,'1995-07-23','1996-07-22'),(91052,72084,'1996-07-22','1997-07-22'),(91052,74677,'1997-07-22','1998-07-22'),(91052,75307,'1998-07-22','1999-07-22'),(91052,77196,'1999-07-22','2000-07-21'),(91052,77674,'2000-07-21','2001-07-21'),(91052,80618,'2001-07-21','2002-07-21'),(91052,80191,'2002-07-21','9999-01-01'),(91053,40000,'1987-12-06','1988-12-05'),(91053,43077,'1988-12-05','1989-12-05'),(91053,44657,'1989-12-05','1990-12-05'),(91053,49011,'1990-12-05','1991-12-05'),(91053,53059,'1991-12-05','1992-12-04'),(91053,53446,'1992-12-04','1993-12-04'),(91053,56393,'1993-12-04','1994-12-04'),(91053,58814,'1994-12-04','1995-12-04'),(91053,62142,'1995-12-04','1996-12-03'),(91053,63593,'1996-12-03','1997-12-03'),(91053,63818,'1997-12-03','1998-12-03'),(91053,63578,'1998-12-03','1999-12-03'),(91053,63448,'1999-12-03','2000-12-02'),(91053,63376,'2000-12-02','2001-12-02'),(91053,66052,'2001-12-02','9999-01-01'),(91054,61779,'1990-05-18','1991-05-18'),(91054,65003,'1991-05-18','1992-05-17'),(91054,66938,'1992-05-17','1993-05-17'),(91054,69691,'1993-05-17','1994-05-17'),(91054,73506,'1994-05-17','1995-05-17'),(91054,74297,'1995-05-17','1996-05-16'),(91054,76402,'1996-05-16','1997-05-16'),(91054,79136,'1997-05-16','1998-05-16'),(91054,81215,'1998-05-16','1999-05-16'),(91054,84261,'1999-05-16','2000-05-15'),(91054,84721,'2000-05-15','2001-05-15'),(91054,87194,'2001-05-15','2002-05-15'),(91054,90661,'2002-05-15','9999-01-01'),(91055,40000,'1998-02-10','1999-02-10'),(91055,41924,'1999-02-10','2000-02-10'),(91055,44135,'2000-02-10','2001-02-09'),(91055,44373,'2001-02-09','2002-02-09'),(91055,48530,'2002-02-09','9999-01-01'),(91056,40000,'1994-02-12','1994-12-31'),(91057,47273,'1995-03-28','1996-03-27'),(91057,49482,'1996-03-27','1997-03-27'),(91057,51489,'1997-03-27','1998-03-27'),(91057,52192,'1998-03-27','1999-03-27'),(91057,53317,'1999-03-27','2000-03-26'),(91057,57627,'2000-03-26','2001-03-26'),(91057,58608,'2001-03-26','2002-03-26'),(91057,62060,'2002-03-26','9999-01-01'),(91058,61544,'1987-11-15','1988-11-14'),(91058,64250,'1988-11-14','1989-11-14'),(91058,64243,'1989-11-14','1990-11-14'),(91058,67056,'1990-11-14','1991-11-14'),(91058,66844,'1991-11-14','1992-11-13'),(91058,70688,'1992-11-13','1993-11-13'),(91058,71795,'1993-11-13','1994-11-13'),(91058,73551,'1994-11-13','1995-11-13'),(91058,77155,'1995-11-13','1996-11-12'),(91058,79667,'1996-11-12','1997-11-12'),(91058,79430,'1997-11-12','1998-11-12'),(91058,83047,'1998-11-12','1999-11-12'),(91058,83124,'1999-11-12','2000-11-11'),(91058,87529,'2000-11-11','2001-11-11'),(91058,89653,'2001-11-11','9999-01-01'),(91059,54534,'1990-03-02','1991-03-02'),(91059,54671,'1991-03-02','1992-03-01'),(91059,56172,'1992-03-01','1993-03-01'),(91059,58720,'1993-03-01','1994-03-01'),(91059,60437,'1994-03-01','1995-03-01'),(91059,63522,'1995-03-01','1996-02-29'),(91059,66339,'1996-02-29','1997-02-28'),(91059,68240,'1997-02-28','1998-02-28'),(91059,70396,'1998-02-28','1999-02-28'),(91059,72036,'1999-02-28','2000-02-28'),(91059,72357,'2000-02-28','2001-02-27'),(91059,73761,'2001-02-27','2002-02-27'),(91059,76994,'2002-02-27','9999-01-01'),(91060,66053,'2000-01-13','2001-01-12'),(91060,66397,'2001-01-12','2001-09-16'),(91061,46469,'1994-12-17','1995-05-14'),(91062,58512,'1993-10-24','1994-08-20'),(91063,44938,'1997-12-31','1998-12-31'),(91063,45515,'1998-12-31','1999-12-31'),(91063,47648,'1999-12-31','2000-12-30'),(91063,51314,'2000-12-30','2001-12-30'),(91063,51253,'2001-12-30','9999-01-01'),(91064,51176,'1989-09-18','1990-09-18'),(91064,53967,'1990-09-18','1991-09-18'),(91064,54402,'1991-09-18','1992-09-17'),(91064,57507,'1992-09-17','1993-09-17'),(91064,57444,'1993-09-17','1994-09-17'),(91064,59190,'1994-09-17','1995-09-17'),(91064,63131,'1995-09-17','1996-09-16'),(91064,63839,'1996-09-16','1997-09-16'),(91064,63492,'1997-09-16','1998-09-16'),(91064,63459,'1998-09-16','1999-09-16'),(91064,64822,'1999-09-16','2000-09-15'),(91064,67008,'2000-09-15','2001-09-15'),(91064,70732,'2001-09-15','9999-01-01'),(91065,43025,'1985-10-27','1986-10-26'),(91065,44963,'1986-10-26','1987-10-26'),(91065,48795,'1987-10-26','1988-10-26'),(91065,51026,'1988-10-26','1989-10-26'),(91065,54868,'1989-10-26','1990-10-26'),(91065,54914,'1990-10-26','1991-10-26'),(91065,56252,'1991-10-26','1992-10-25'),(91065,60449,'1992-10-25','1993-10-25'),(91065,61023,'1993-10-25','1994-10-25'),(91065,62439,'1994-10-25','1995-10-25'),(91065,64959,'1995-10-25','1996-10-24'),(91065,69112,'1996-10-24','1997-10-24'),(91065,71735,'1997-10-24','1998-10-24'),(91065,73703,'1998-10-24','1999-10-24'),(91065,73367,'1999-10-24','2000-10-23'),(91065,75111,'2000-10-23','2001-10-23'),(91065,75951,'2001-10-23','9999-01-01'),(91066,77876,'1994-11-04','1995-11-04'),(91066,81705,'1995-11-04','1996-11-03'),(91066,84939,'1996-11-03','1997-11-03'),(91066,85808,'1997-11-03','1998-11-03'),(91066,86416,'1998-11-03','1999-11-03'),(91066,86116,'1999-11-03','2000-11-02'),(91066,87840,'2000-11-02','2001-11-02'),(91066,91616,'2001-11-02','9999-01-01'),(91067,40000,'1996-02-02','1997-02-01'),(91067,43979,'1997-02-01','1998-02-01'),(91067,46854,'1998-02-01','1999-02-01'),(91067,49767,'1999-02-01','2000-02-01'),(91067,52832,'2000-02-01','2001-01-31'),(91067,54907,'2001-01-31','2002-01-31'),(91067,59372,'2002-01-31','9999-01-01'),(91068,66594,'1997-04-28','1998-04-28'),(91068,68385,'1998-04-28','1999-04-28'),(91068,70430,'1999-04-28','2000-04-27'),(91068,74248,'2000-04-27','2001-04-27'),(91068,73944,'2001-04-27','2002-04-27'),(91068,77596,'2002-04-27','9999-01-01'),(91069,46864,'1992-06-19','1993-06-19'),(91069,46867,'1993-06-19','1994-06-19'),(91069,50902,'1994-06-19','1995-06-19'),(91069,54253,'1995-06-19','1996-06-18'),(91069,57006,'1996-06-18','1997-06-18'),(91069,57316,'1997-06-18','1998-06-18'),(91069,59610,'1998-06-18','1999-06-18'),(91069,59723,'1999-06-18','2000-06-17'),(91069,62737,'2000-06-17','2001-06-17'),(91069,63383,'2001-06-17','2002-06-17'),(91069,67044,'2002-06-17','9999-01-01'),(91070,84401,'1991-06-21','1992-06-20'),(91070,88385,'1992-06-20','1993-06-20'),(91070,90361,'1993-06-20','1994-06-20'),(91070,91671,'1994-06-20','1995-06-20'),(91070,95383,'1995-06-20','1996-06-19'),(91070,97395,'1996-06-19','1997-06-19'),(91070,100455,'1997-06-19','1998-06-19'),(91070,104753,'1998-06-19','1999-06-19'),(91070,107457,'1999-06-19','2000-06-18'),(91070,108733,'2000-06-18','2001-06-18'),(91070,112522,'2001-06-18','2002-06-18'),(91070,115300,'2002-06-18','9999-01-01'),(91071,70464,'1992-04-09','1993-04-09'),(91071,73292,'1993-04-09','1994-04-09'),(91071,77762,'1994-04-09','1995-04-09'),(91071,81984,'1995-04-09','1996-04-08'),(91071,84617,'1996-04-08','1997-04-08'),(91071,87477,'1997-04-08','1997-12-08'),(91072,40000,'1994-08-19','1995-08-19'),(91072,43399,'1995-08-19','1996-08-18'),(91072,43729,'1996-08-18','1997-08-18'),(91072,43753,'1997-08-18','1998-08-18'),(91072,45038,'1998-08-18','1999-08-18'),(91072,46502,'1999-08-18','2000-08-17'),(91072,47884,'2000-08-17','2001-08-17'),(91072,49142,'2001-08-17','9999-01-01'),(91073,54048,'1995-10-06','1996-10-05'),(91073,56296,'1996-10-05','1997-10-05'),(91073,56778,'1997-10-05','1998-10-05'),(91073,60537,'1998-10-05','1999-10-05'),(91073,64372,'1999-10-05','2000-10-04'),(91073,67607,'2000-10-04','2001-10-04'),(91073,71831,'2001-10-04','9999-01-01'),(91074,79929,'1992-05-30','1993-05-30'),(91074,80686,'1993-05-30','1994-05-30'),(91074,80902,'1994-05-30','1995-05-30'),(91074,85336,'1995-05-30','1996-05-29'),(91074,86046,'1996-05-29','1997-05-29'),(91074,90091,'1997-05-29','1998-05-29'),(91074,93826,'1998-05-29','1999-05-29'),(91074,96004,'1999-05-29','2000-05-28'),(91074,98576,'2000-05-28','2001-05-28'),(91074,101055,'2001-05-28','2002-05-28'),(91074,105121,'2002-05-28','9999-01-01'),(91075,44454,'1998-03-07','1999-03-07'),(91075,47103,'1999-03-07','2000-03-06'),(91075,46914,'2000-03-06','2001-03-06'),(91075,49758,'2001-03-06','2002-03-06'),(91075,52614,'2002-03-06','9999-01-01'),(91076,64284,'1994-04-03','1995-04-03'),(91076,66599,'1995-04-03','1996-04-02'),(91076,68447,'1996-04-02','1997-04-02'),(91076,68396,'1997-04-02','1998-04-02'),(91076,71825,'1998-04-02','1999-04-02'),(91076,75002,'1999-04-02','2000-04-01'),(91076,76108,'2000-04-01','2001-04-01'),(91076,76296,'2001-04-01','2002-04-01'),(91076,78254,'2002-04-01','9999-01-01'),(91077,50172,'1990-06-23','1991-06-23'),(91077,54159,'1991-06-23','1992-06-22'),(91077,57372,'1992-06-22','1993-06-22'),(91077,60729,'1993-06-22','1994-06-22'),(91077,61892,'1994-06-22','1995-06-22'),(91077,64928,'1995-06-22','1996-06-21'),(91077,64532,'1996-06-21','1997-06-21'),(91077,66520,'1997-06-21','1998-06-21'),(91077,67862,'1998-06-21','1999-06-21'),(91077,71836,'1999-06-21','2000-06-20'),(91077,73288,'2000-06-20','2001-06-20'),(91077,74264,'2001-06-20','2002-06-20'),(91077,76800,'2002-06-20','9999-01-01'),(91078,40000,'1986-11-06','1987-11-06'),(91078,43413,'1987-11-06','1988-11-05'),(91078,43253,'1988-11-05','1989-11-05'),(91078,45823,'1989-11-05','1990-11-05'),(91078,46526,'1990-11-05','1991-11-05'),(91078,49250,'1991-11-05','1992-11-04'),(91078,49839,'1992-11-04','1993-11-04'),(91078,52910,'1993-11-04','1994-06-23'),(91079,43325,'1994-11-22','1995-11-22'),(91079,43390,'1995-11-22','1996-11-21'),(91079,44907,'1996-11-21','1997-11-21'),(91079,48315,'1997-11-21','1998-11-21'),(91079,51069,'1998-11-21','1999-11-21'),(91079,54248,'1999-11-21','2000-11-20'),(91079,56062,'2000-11-20','2001-11-20'),(91079,59952,'2001-11-20','9999-01-01'),(91080,75195,'1987-03-03','1988-03-02'),(91080,74765,'1988-03-02','1989-03-02'),(91080,74667,'1989-03-02','1990-03-02'),(91080,74440,'1990-03-02','1991-03-02'),(91080,77844,'1991-03-02','1992-03-01'),(91080,78041,'1992-03-01','1993-03-01'),(91080,79148,'1993-03-01','1994-03-01'),(91080,80319,'1994-03-01','1995-03-01'),(91080,81434,'1995-03-01','1996-02-29'),(91080,85271,'1996-02-29','1997-02-28'),(91080,88187,'1997-02-28','1998-02-28'),(91080,90718,'1998-02-28','1999-02-28'),(91080,94952,'1999-02-28','2000-02-28'),(91080,94955,'2000-02-28','2001-02-27'),(91080,97230,'2001-02-27','2002-02-27'),(91080,99116,'2002-02-27','9999-01-01'),(91081,51845,'1999-02-28','2000-02-28'),(91081,53897,'2000-02-28','2001-02-27'),(91081,55064,'2001-02-27','2002-02-27'),(91081,54923,'2002-02-27','9999-01-01'),(91082,70522,'1988-09-01','1989-09-01'),(91082,72260,'1989-09-01','1990-09-01'),(91082,73753,'1990-09-01','1991-09-01'),(91082,73567,'1991-09-01','1992-08-31'),(91082,75246,'1992-08-31','1993-08-31'),(91082,76887,'1993-08-31','1994-08-31'),(91082,78618,'1994-08-31','1995-08-31'),(91082,80480,'1995-08-31','1996-08-30'),(91082,81759,'1996-08-30','1997-08-30'),(91082,85967,'1997-08-30','1997-10-05'),(91083,43180,'1992-07-24','1993-07-24'),(91083,46050,'1993-07-24','1994-07-24'),(91083,45960,'1994-07-24','1995-07-24'),(91083,46008,'1995-07-24','1996-07-23'),(91083,47081,'1996-07-23','1997-07-23'),(91083,50907,'1997-07-23','1998-07-23'),(91083,50926,'1998-07-23','1999-07-23'),(91083,54973,'1999-07-23','2000-07-22'),(91083,59432,'2000-07-22','2001-07-22'),(91083,61722,'2001-07-22','2002-07-22'),(91083,61735,'2002-07-22','9999-01-01'),(91084,40000,'1997-04-30','1998-04-30'),(91084,41670,'1998-04-30','1999-04-30'),(91084,42286,'1999-04-30','2000-04-29'),(91084,42430,'2000-04-29','2001-04-29'),(91084,42794,'2001-04-29','2002-04-29'),(91084,45463,'2002-04-29','9999-01-01'),(91085,54018,'1994-02-17','1995-02-17'),(91085,57278,'1995-02-17','1996-02-17'),(91085,58022,'1996-02-17','1997-02-16'),(91085,58833,'1997-02-16','1998-02-16'),(91085,59117,'1998-02-16','1999-02-16'),(91085,62736,'1999-02-16','2000-02-16'),(91085,62973,'2000-02-16','2001-02-15'),(91085,64741,'2001-02-15','2002-02-15'),(91085,64500,'2002-02-15','9999-01-01'),(91086,46552,'1994-08-16','1995-08-16'),(91086,49888,'1995-08-16','1996-08-15'),(91086,53415,'1996-08-15','1997-08-15'),(91086,57853,'1997-08-15','1998-08-15'),(91086,60898,'1998-08-15','1999-08-15'),(91086,63694,'1999-08-15','2000-08-14'),(91086,65185,'2000-08-14','2001-08-14'),(91086,67494,'2001-08-14','9999-01-01'),(91087,45912,'1993-12-21','1994-12-21'),(91087,47235,'1994-12-21','1995-12-21'),(91087,47123,'1995-12-21','1996-12-20'),(91087,46951,'1996-12-20','1997-12-20'),(91087,51329,'1997-12-20','1998-12-20'),(91087,55186,'1998-12-20','1999-12-20'),(91087,58497,'1999-12-20','2000-12-19'),(91087,59763,'2000-12-19','2001-11-05'),(91088,47724,'1986-07-23','1987-07-23'),(91088,49693,'1987-07-23','1988-07-22'),(91088,53456,'1988-07-22','1989-07-22'),(91088,53329,'1989-07-22','1990-07-22'),(91088,55203,'1990-07-22','1991-07-22'),(91088,56768,'1991-07-22','1992-07-21'),(91088,60334,'1992-07-21','1993-07-21'),(91088,62370,'1993-07-21','1994-07-21'),(91088,66298,'1994-07-21','1995-07-21'),(91088,66660,'1995-07-21','1996-07-20'),(91088,67368,'1996-07-20','1997-07-20'),(91088,67570,'1997-07-20','1998-07-20'),(91088,69683,'1998-07-20','1999-07-20'),(91088,69314,'1999-07-20','2000-07-19'),(91088,70121,'2000-07-19','2001-07-19'),(91088,73921,'2001-07-19','2002-07-19'),(91088,75760,'2002-07-19','9999-01-01'),(91089,40031,'1987-05-15','1988-05-14'),(91089,43107,'1988-05-14','1989-05-14'),(91089,47225,'1989-05-14','1990-05-14'),(91089,48523,'1990-05-14','1991-05-14'),(91089,51629,'1991-05-14','1992-05-13'),(91089,55196,'1992-05-13','1993-05-13'),(91089,58698,'1993-05-13','1994-05-13'),(91089,60367,'1994-05-13','1995-05-13'),(91089,61022,'1995-05-13','1996-05-12'),(91089,62547,'1996-05-12','1997-05-12'),(91089,62806,'1997-05-12','1998-05-12'),(91089,66478,'1998-05-12','1999-05-12'),(91089,67594,'1999-05-12','2000-05-11'),(91089,69872,'2000-05-11','2001-05-11'),(91089,72168,'2001-05-11','2002-05-11'),(91089,71728,'2002-05-11','9999-01-01'),(91090,40000,'1995-01-16','1996-01-16'),(91090,40495,'1996-01-16','1997-01-15'),(91090,42877,'1997-01-15','1998-01-15'),(91090,45352,'1998-01-15','1999-01-15'),(91090,46814,'1999-01-15','2000-01-15'),(91090,47395,'2000-01-15','2001-01-14'),(91090,49152,'2001-01-14','2002-01-14'),(91090,52594,'2002-01-14','9999-01-01'),(91091,78322,'1995-09-12','1996-09-11'),(91091,80061,'1996-09-11','1997-09-11'),(91091,80906,'1997-09-11','1998-09-11'),(91091,84909,'1998-09-11','1999-09-11'),(91091,88785,'1999-09-11','2000-09-10'),(91091,91877,'2000-09-10','2001-09-10'),(91091,94819,'2001-09-10','9999-01-01'),(91092,50285,'1994-10-21','1995-10-21'),(91092,52178,'1995-10-21','1996-10-20'),(91092,52084,'1996-10-20','1997-10-20'),(91092,52092,'1997-10-20','1998-10-20'),(91092,55319,'1998-10-20','1998-11-03'),(91093,67687,'1991-08-10','1992-08-09'),(91093,71103,'1992-08-09','1993-08-09'),(91093,75471,'1993-08-09','1994-08-09'),(91093,75965,'1994-08-09','1995-08-09'),(91093,75485,'1995-08-09','1996-08-08'),(91093,76606,'1996-08-08','1997-08-08'),(91093,77323,'1997-08-08','1998-08-08'),(91093,77944,'1998-08-08','1999-08-08'),(91093,79969,'1999-08-08','2000-08-07'),(91093,83733,'2000-08-07','2001-08-07'),(91093,86368,'2001-08-07','9999-01-01'),(91094,56709,'1986-05-18','1987-05-18'),(91094,56269,'1987-05-18','1988-05-17'),(91094,60676,'1988-05-17','1989-05-17'),(91094,65099,'1989-05-17','1990-05-17'),(91094,64917,'1990-05-17','1991-05-17'),(91094,69168,'1991-05-17','1992-05-16'),(91094,69169,'1992-05-16','1993-05-16'),(91094,72469,'1993-05-16','1994-05-06'),(91095,75988,'1987-01-12','1988-01-12'),(91095,75981,'1988-01-12','1989-01-11'),(91095,76721,'1989-01-11','1990-01-11'),(91095,76304,'1990-01-11','1991-01-11'),(91095,77724,'1991-01-11','1992-01-11'),(91095,79675,'1992-01-11','1993-01-10'),(91095,83205,'1993-01-10','1994-01-10'),(91095,84570,'1994-01-10','1995-01-10'),(91095,87878,'1995-01-10','1996-01-10'),(91095,92132,'1996-01-10','1997-01-09'),(91095,92120,'1997-01-09','1998-01-09'),(91095,92818,'1998-01-09','1999-01-09'),(91095,95337,'1999-01-09','2000-01-09'),(91095,99683,'2000-01-09','2001-01-08'),(91095,103671,'2001-01-08','2002-01-08'),(91095,105128,'2002-01-08','9999-01-01'),(91096,40000,'1994-01-07','1995-01-07'),(91096,43557,'1995-01-07','1996-01-07'),(91096,46536,'1996-01-07','1997-01-06'),(91096,47990,'1997-01-06','1998-01-06'),(91096,51240,'1998-01-06','1999-01-06'),(91096,53627,'1999-01-06','2000-01-06'),(91096,57839,'2000-01-06','2001-01-05'),(91096,58271,'2001-01-05','2002-01-05'),(91096,61669,'2002-01-05','9999-01-01'),(91097,60202,'1994-02-10','1995-02-10'),(91097,60353,'1995-02-10','1996-02-10'),(91097,62145,'1996-02-10','1997-02-09'),(91097,61764,'1997-02-09','1998-02-09'),(91097,61856,'1998-02-09','1999-02-09'),(91097,63069,'1999-02-09','2000-02-09'),(91097,66406,'2000-02-09','2001-02-08'),(91097,68462,'2001-02-08','2002-02-08'),(91097,71729,'2002-02-08','9999-01-01'),(91098,56834,'1994-06-01','1995-06-01'),(91098,58723,'1995-06-01','1996-05-31'),(91098,58354,'1996-05-31','1996-07-27'),(91099,45710,'1986-01-10','1987-01-10'),(91099,45490,'1987-01-10','1988-01-10'),(91099,47988,'1988-01-10','1989-01-09'),(91099,48492,'1989-01-09','1990-01-09'),(91099,50768,'1990-01-09','1991-01-09'),(91099,51621,'1991-01-09','1992-01-09'),(91099,53284,'1992-01-09','1993-01-08'),(91099,55788,'1993-01-08','1994-01-08'),(91099,59872,'1994-01-08','1995-01-08'),(91099,61949,'1995-01-08','1996-01-08'),(91099,65172,'1996-01-08','1997-01-07'),(91099,66591,'1997-01-07','1998-01-07'),(91099,69522,'1998-01-07','1999-01-07'),(91099,73637,'1999-01-07','2000-01-07'),(91099,74331,'2000-01-07','2001-01-06'),(91099,76721,'2001-01-06','2002-01-06'),(91099,77915,'2002-01-06','9999-01-01'),(91100,58280,'1993-06-30','1994-06-30'),(91100,58762,'1994-06-30','1995-06-30'),(91100,60047,'1995-06-30','1996-06-29'),(91100,59897,'1996-06-29','1997-06-29'),(91100,59412,'1997-06-29','1998-06-29'),(91100,62484,'1998-06-29','1999-06-29'),(91100,64265,'1999-06-29','2000-06-28'),(91100,63934,'2000-06-28','2001-06-28'),(91100,64350,'2001-06-28','2002-06-28'),(91100,68773,'2002-06-28','9999-01-01'),(91101,40000,'1988-05-10','1989-05-10'),(91101,44404,'1989-05-10','1990-05-10'),(91101,48170,'1990-05-10','1991-05-10'),(91101,52360,'1991-05-10','1992-05-09'),(91101,53342,'1992-05-09','1993-05-09'),(91101,54146,'1993-05-09','1994-05-09'),(91101,55884,'1994-05-09','1995-05-09'),(91101,57450,'1995-05-09','1996-05-08'),(91101,59412,'1996-05-08','1997-05-08'),(91101,60743,'1997-05-08','1998-05-08'),(91101,60284,'1998-05-08','1999-05-08'),(91101,60173,'1999-05-08','2000-05-07'),(91101,60385,'2000-05-07','2001-05-07'),(91101,63838,'2001-05-07','2002-05-07'),(91101,63470,'2002-05-07','9999-01-01'),(91102,40000,'1990-06-21','1991-06-21'),(91102,41945,'1991-06-21','1992-06-20'),(91102,41682,'1992-06-20','1993-06-20'),(91102,44174,'1993-06-20','1994-06-20'),(91102,44438,'1994-06-20','1995-06-20'),(91102,48525,'1995-06-20','1996-06-19'),(91102,52635,'1996-06-19','1997-06-19'),(91102,52502,'1997-06-19','1998-06-19'),(91102,56336,'1998-06-19','1999-06-19'),(91102,59364,'1999-06-19','2000-06-18'),(91102,60398,'2000-06-18','2001-06-18'),(91102,64092,'2001-06-18','2002-06-18'),(91102,64349,'2002-06-18','9999-01-01'),(91103,77920,'1988-08-22','1989-08-22'),(91103,81473,'1989-08-22','1990-08-22'),(91103,82206,'1990-08-22','1991-08-22'),(91103,86082,'1991-08-22','1992-08-21'),(91103,87461,'1992-08-21','1993-08-21'),(91103,89804,'1993-08-21','1994-08-21'),(91103,89530,'1994-08-21','1995-08-21'),(91103,93338,'1995-08-21','1996-08-20'),(91103,94645,'1996-08-20','1997-08-20'),(91103,95995,'1997-08-20','1998-08-20'),(91103,97704,'1998-08-20','1999-08-20'),(91103,101139,'1999-08-20','2000-08-19'),(91103,101534,'2000-08-19','2001-08-19'),(91103,103988,'2001-08-19','9999-01-01'),(91104,40000,'1985-08-11','1986-08-11'),(91104,43971,'1986-08-11','1987-08-11'),(91104,47635,'1987-08-11','1988-08-10'),(91104,49969,'1988-08-10','1989-08-10'),(91104,53551,'1989-08-10','1990-08-10'),(91104,54360,'1990-08-10','1991-08-10'),(91104,54458,'1991-08-10','1992-08-09'),(91104,58858,'1992-08-09','1993-08-09'),(91104,59047,'1993-08-09','1994-08-09'),(91104,58888,'1994-08-09','1995-08-09'),(91104,58499,'1995-08-09','1996-08-08'),(91104,58995,'1996-08-08','1997-08-08'),(91104,58687,'1997-08-08','1998-08-08'),(91104,61697,'1998-08-08','1999-08-08'),(91104,63279,'1999-08-08','2000-08-07'),(91104,63294,'2000-08-07','2001-08-07'),(91104,63794,'2001-08-07','9999-01-01'),(91105,40000,'1987-06-19','1987-11-27'),(91106,55867,'1990-02-13','1991-02-13'),(91106,57199,'1991-02-13','1992-02-13'),(91106,58636,'1992-02-13','1993-02-12'),(91106,61591,'1993-02-12','1994-02-12'),(91106,62892,'1994-02-12','1995-02-12'),(91106,63999,'1995-02-12','1996-02-12'),(91106,66789,'1996-02-12','1997-02-11'),(91106,69704,'1997-02-11','1998-02-11'),(91106,70305,'1998-02-11','1999-02-11'),(91106,74719,'1999-02-11','2000-02-11'),(91106,75338,'2000-02-11','2001-02-10'),(91106,75146,'2001-02-10','2002-02-10'),(91106,76022,'2002-02-10','9999-01-01'),(91107,91417,'1991-07-08','1992-07-07'),(91107,94597,'1992-07-07','1993-07-07'),(91107,96435,'1993-07-07','1994-07-07'),(91107,99602,'1994-07-07','1995-07-07'),(91107,100899,'1995-07-07','1996-07-06'),(91107,104940,'1996-07-06','1997-07-06'),(91107,106045,'1997-07-06','1998-07-06'),(91107,105956,'1998-07-06','1999-07-06'),(91107,108691,'1999-07-06','2000-07-05'),(91107,109147,'2000-07-05','2001-07-05'),(91107,113097,'2001-07-05','2002-07-05'),(91107,115391,'2002-07-05','9999-01-01'),(91108,40000,'1993-04-29','1994-04-29'),(91108,43603,'1994-04-29','1995-04-29'),(91108,47926,'1995-04-29','1996-04-28'),(91108,49006,'1996-04-28','1997-04-28'),(91108,51593,'1997-04-28','1998-04-28'),(91108,51758,'1998-04-28','1999-04-28'),(91108,53135,'1999-04-28','2000-04-27'),(91108,55417,'2000-04-27','2001-04-27'),(91108,56099,'2001-04-27','2002-04-27'),(91108,56218,'2002-04-27','9999-01-01'),(91109,47391,'1992-02-29','1993-02-28'),(91109,50639,'1993-02-28','1994-02-28'),(91109,51077,'1994-02-28','1995-02-28'),(91109,55532,'1995-02-28','1996-02-28'),(91109,59202,'1996-02-28','1997-02-27'),(91109,63117,'1997-02-27','1998-02-27'),(91109,64139,'1998-02-27','1999-02-27'),(91109,64342,'1999-02-27','2000-02-27'),(91109,66067,'2000-02-27','2001-02-26'),(91109,65738,'2001-02-26','2002-02-26'),(91109,65632,'2002-02-26','9999-01-01'),(91110,59131,'1990-06-27','1991-06-27'),(91110,61004,'1991-06-27','1992-06-26'),(91110,62627,'1992-06-26','1993-06-26'),(91110,67074,'1993-06-26','1994-06-26'),(91110,69400,'1994-06-26','1995-06-26'),(91110,72563,'1995-06-26','1996-06-25'),(91110,74115,'1996-06-25','1997-06-25'),(91110,75572,'1997-06-25','1998-06-25'),(91110,79544,'1998-06-25','1999-06-25'),(91110,80272,'1999-06-25','2000-06-24'),(91110,81101,'2000-06-24','2001-06-24'),(91110,83829,'2001-06-24','2002-06-24'),(91110,83783,'2002-06-24','9999-01-01'),(91111,48630,'1990-12-20','1991-12-20'),(91111,48562,'1991-12-20','1992-12-19'),(91111,52911,'1992-12-19','1993-12-19'),(91111,52895,'1993-12-19','1994-12-19'),(91111,54186,'1994-12-19','1995-12-19'),(91111,55746,'1995-12-19','1996-12-18'),(91111,56535,'1996-12-18','1997-12-18'),(91111,60305,'1997-12-18','1998-12-18'),(91111,63965,'1998-12-18','1999-12-18'),(91111,67841,'1999-12-18','2000-09-13'),(91112,74170,'1999-08-17','2000-08-16'),(91112,74804,'2000-08-16','2001-08-16'),(91112,77222,'2001-08-16','9999-01-01'),(91113,80500,'2000-01-30','2001-01-29'),(91113,82396,'2001-01-29','2002-01-29'),(91113,86665,'2002-01-29','9999-01-01'),(91114,87233,'1992-01-29','1993-01-28'),(91114,88893,'1993-01-28','1994-01-28'),(91114,92574,'1994-01-28','1995-01-28'),(91114,92250,'1995-01-28','1996-01-28'),(91114,95703,'1996-01-28','1997-01-27'),(91114,96997,'1997-01-27','1998-01-27'),(91114,101426,'1998-01-27','1999-01-27'),(91114,103979,'1999-01-27','2000-01-27'),(91114,106860,'2000-01-27','2001-01-26'),(91114,109064,'2001-01-26','2002-01-26'),(91114,111817,'2002-01-26','9999-01-01'),(91115,46885,'1990-06-23','1991-06-23'),(91115,50770,'1991-06-23','1992-06-22'),(91115,53354,'1992-06-22','1993-06-22'),(91115,52858,'1993-06-22','1994-06-22'),(91115,55155,'1994-06-22','1995-06-22'),(91115,57395,'1995-06-22','1996-06-21'),(91115,59509,'1996-06-21','1997-06-21'),(91115,59741,'1997-06-21','1998-06-21'),(91115,60098,'1998-06-21','1999-06-21'),(91115,60595,'1999-06-21','2000-06-20'),(91115,62264,'2000-06-20','2001-06-20'),(91115,65397,'2001-06-20','2002-06-20'),(91115,64950,'2002-06-20','9999-01-01'),(91116,53296,'1989-04-23','1990-04-23'),(91116,54583,'1990-04-23','1991-04-23'),(91116,58324,'1991-04-23','1992-04-22'),(91116,62632,'1992-04-22','1993-04-22'),(91116,65089,'1993-04-22','1994-04-22'),(91116,65406,'1994-04-22','1995-04-22'),(91116,68253,'1995-04-22','1996-04-21'),(91116,70270,'1996-04-21','1997-04-21'),(91116,69881,'1997-04-21','1998-04-21'),(91116,73741,'1998-04-21','1999-04-21'),(91116,75713,'1999-04-21','2000-04-20'),(91116,77466,'2000-04-20','2001-04-20'),(91116,81234,'2001-04-20','2002-04-20'),(91116,85177,'2002-04-20','9999-01-01'),(91117,70568,'1992-05-10','1993-05-10'),(91117,74949,'1993-05-10','1994-05-10'),(91117,75696,'1994-05-10','1995-05-10'),(91117,77738,'1995-05-10','1995-07-29'),(91118,53165,'1990-05-08','1991-05-08'),(91118,52924,'1991-05-08','1992-05-07'),(91118,56288,'1992-05-07','1993-05-07'),(91118,60484,'1993-05-07','1994-05-07'),(91118,63366,'1994-05-07','1995-05-07'),(91118,64829,'1995-05-07','1996-05-06'),(91118,65101,'1996-05-06','1997-05-06'),(91118,68969,'1997-05-06','1998-05-06'),(91118,70402,'1998-05-06','1999-04-29'),(91119,44956,'1996-05-30','1997-05-30'),(91119,47689,'1997-05-30','1998-05-30'),(91119,50666,'1998-05-30','1998-09-26'),(91120,40000,'1990-04-07','1991-04-06'),(91120,43200,'1991-04-06','1992-04-06'),(91120,43101,'1992-04-06','1993-04-06'),(91120,44603,'1993-04-06','1994-04-06'),(91120,47060,'1994-04-06','1995-04-06'),(91120,48692,'1995-04-06','1996-04-04'),(91120,52688,'1996-04-04','1997-04-04'),(91120,56453,'1997-04-04','1998-04-04'),(91120,56235,'1998-04-04','1999-04-05'),(91120,55980,'1999-04-05','2000-04-04'),(91120,58363,'2000-04-04','2001-04-04'),(91120,62041,'2001-04-04','2002-04-03'),(91120,66266,'2002-04-03','9999-01-01'),(91121,40423,'1987-11-28','1988-11-27'),(91121,41119,'1988-11-27','1989-11-27'),(91121,44481,'1989-11-27','1990-11-27'),(91121,48523,'1990-11-27','1991-11-27'),(91121,49060,'1991-11-27','1992-11-26'),(91121,51618,'1992-11-26','1993-11-26'),(91121,53265,'1993-11-26','1994-11-26'),(91121,53082,'1994-11-26','1995-11-26'),(91121,52783,'1995-11-26','1996-11-25'),(91121,53207,'1996-11-25','1997-11-25'),(91121,56434,'1997-11-25','1998-11-25'),(91121,59991,'1998-11-25','1999-11-25'),(91121,62645,'1999-11-25','2000-11-24'),(91121,64239,'2000-11-24','2001-11-24'),(91121,66983,'2001-11-24','9999-01-01'),(91122,40000,'1995-02-23','1996-02-23'),(91122,40499,'1996-02-23','1997-02-22'),(91122,40999,'1997-02-22','1998-02-22'),(91122,42666,'1998-02-22','1999-02-22'),(91122,43442,'1999-02-22','2000-02-22'),(91122,46009,'2000-02-22','2001-02-21'),(91122,48758,'2001-02-21','2002-02-21'),(91122,52926,'2002-02-21','9999-01-01'),(91123,40000,'1986-10-10','1987-10-10'),(91123,42632,'1987-10-10','1988-10-09'),(91123,42412,'1988-10-09','1989-10-09'),(91123,44360,'1989-10-09','1990-10-09'),(91123,45538,'1990-10-09','1991-10-09'),(91123,46612,'1991-10-09','1992-10-08'),(91123,50943,'1992-10-08','1993-10-08'),(91123,54858,'1993-10-08','1994-10-08'),(91123,57355,'1994-10-08','1995-10-08'),(91123,59739,'1995-10-08','1996-10-07'),(91123,61888,'1996-10-07','1997-10-07'),(91123,64328,'1997-10-07','1998-10-07'),(91123,65388,'1998-10-07','1999-10-07'),(91123,69222,'1999-10-07','2000-10-06'),(91123,73103,'2000-10-06','2001-10-06'),(91123,74011,'2001-10-06','9999-01-01'),(91124,60897,'1989-05-23','1990-05-23'),(91124,63601,'1990-05-23','1991-05-23'),(91124,64036,'1991-05-23','1992-05-22'),(91124,66111,'1992-05-22','1993-05-22'),(91124,66955,'1993-05-22','1994-05-22'),(91124,70831,'1994-05-22','1995-05-22'),(91124,71073,'1995-05-22','1996-05-21'),(91124,74818,'1996-05-21','1997-05-21'),(91124,78582,'1997-05-21','1998-05-21'),(91124,80110,'1998-05-21','1999-05-21'),(91124,80328,'1999-05-21','2000-05-20'),(91124,83045,'2000-05-20','2001-05-20'),(91124,86066,'2001-05-20','2002-05-20'),(91124,86399,'2002-05-20','9999-01-01'),(91125,40000,'1995-03-23','1995-08-12'),(91126,40000,'1988-01-15','1989-01-14'),(91126,43772,'1989-01-14','1990-01-14'),(91126,47612,'1990-01-14','1991-01-14'),(91126,49200,'1991-01-14','1992-01-14'),(91126,52452,'1992-01-14','1993-01-13'),(91126,54154,'1993-01-13','1994-01-13'),(91126,55782,'1994-01-13','1995-01-13'),(91126,55634,'1995-01-13','1996-01-13'),(91126,58310,'1996-01-13','1997-01-12'),(91126,58467,'1997-01-12','1998-01-12'),(91126,62473,'1998-01-12','1999-01-12'),(91126,66946,'1999-01-12','2000-01-12'),(91126,67607,'2000-01-12','2001-01-11'),(91126,70261,'2001-01-11','2002-01-11'),(91126,72788,'2002-01-11','9999-01-01'),(91127,64893,'1990-05-12','1991-05-12'),(91127,65280,'1991-05-12','1992-05-11'),(91127,68461,'1992-05-11','1993-05-11'),(91127,71407,'1993-05-11','1994-05-11'),(91127,75278,'1994-05-11','1995-05-11'),(91127,78098,'1995-05-11','1996-05-10'),(91127,78093,'1996-05-10','1997-05-10'),(91127,79757,'1997-05-10','1998-05-10'),(91127,83254,'1998-05-10','1999-05-10'),(91127,83204,'1999-05-10','2000-05-09'),(91127,86611,'2000-05-09','2001-05-09'),(91127,88943,'2001-05-09','2002-05-09'),(91127,89946,'2002-05-09','9999-01-01'),(91128,55299,'1992-09-27','1993-09-27'),(91128,54833,'1993-09-27','1994-09-27'),(91128,56041,'1994-09-27','1995-09-27'),(91128,57284,'1995-09-27','1996-09-26'),(91128,60442,'1996-09-26','1997-09-26'),(91128,64795,'1997-09-26','1998-09-26'),(91128,65876,'1998-09-26','1999-09-26'),(91128,67032,'1999-09-26','2000-09-25'),(91128,66606,'2000-09-25','2001-09-25'),(91128,68437,'2001-09-25','9999-01-01'),(91129,44313,'1991-03-20','1992-03-19'),(91129,45344,'1992-03-19','1993-03-19'),(91129,45880,'1993-03-19','1994-03-19'),(91129,48557,'1994-03-19','1995-03-19'),(91129,51104,'1995-03-19','1996-03-18'),(91129,53888,'1996-03-18','1997-03-18'),(91129,57166,'1997-03-18','1998-03-18'),(91129,60146,'1998-03-18','1999-03-18'),(91129,60791,'1999-03-18','2000-03-17'),(91129,63409,'2000-03-17','2001-03-17'),(91129,66872,'2001-03-17','2002-03-17'),(91129,69539,'2002-03-17','9999-01-01'),(91130,51630,'1993-05-12','1994-05-12'),(91130,52979,'1994-05-12','1995-05-12'),(91130,54797,'1995-05-12','1996-05-11'),(91130,55537,'1996-05-11','1997-05-11'),(91130,55652,'1997-05-11','1998-05-11'),(91130,57536,'1998-05-11','1999-05-11'),(91130,59326,'1999-05-11','2000-05-10'),(91130,63644,'2000-05-10','2001-05-10'),(91130,63984,'2001-05-10','2002-05-10'),(91130,66080,'2002-05-10','9999-01-01'),(91131,60163,'1994-04-22','1995-04-22'),(91131,62048,'1995-04-22','1996-04-21'),(91131,64448,'1996-04-21','1997-04-21'),(91131,65728,'1997-04-21','1998-04-21'),(91131,65738,'1998-04-21','1999-04-21'),(91131,66884,'1999-04-21','2000-04-20'),(91131,71041,'2000-04-20','2001-04-20'),(91131,74507,'2001-04-20','2002-04-20'),(91131,74842,'2002-04-20','9999-01-01'),(91132,43497,'1995-06-06','1996-06-05'),(91132,47014,'1996-06-05','1997-06-05'),(91132,49951,'1997-06-05','1998-06-05'),(91132,50866,'1998-06-05','1999-06-05'),(91132,51554,'1999-06-05','2000-06-04'),(91132,51120,'2000-06-04','2001-06-04'),(91132,53611,'2001-06-04','2002-06-04'),(91132,57604,'2002-06-04','9999-01-01'),(91133,51385,'1986-05-21','1987-05-16'),(91134,46120,'1993-07-10','1994-07-10'),(91134,47046,'1994-07-10','1995-07-10'),(91134,48390,'1995-07-10','1996-07-09'),(91134,50836,'1996-07-09','1997-07-09'),(91134,51453,'1997-07-09','1998-07-09'),(91134,51946,'1998-07-09','1999-07-09'),(91134,52818,'1999-07-09','2000-07-08'),(91134,52933,'2000-07-08','2001-07-08'),(91134,53322,'2001-07-08','2002-07-08'),(91134,55486,'2002-07-08','9999-01-01'),(91135,52607,'1995-10-07','1996-10-06'),(91135,54251,'1996-10-06','1997-10-06'),(91135,57261,'1997-10-06','1998-10-06'),(91135,59415,'1998-10-06','1999-10-06'),(91135,62317,'1999-10-06','2000-10-05'),(91135,63981,'2000-10-05','2001-10-05'),(91135,64085,'2001-10-05','9999-01-01'),(91136,40000,'1994-01-23','1995-01-23'),(91136,44064,'1995-01-23','1996-01-23'),(91136,47837,'1996-01-23','1997-01-22'),(91136,48631,'1997-01-22','1998-01-22'),(91136,48580,'1998-01-22','1999-01-22'),(91136,50000,'1999-01-22','2000-01-22'),(91136,51084,'2000-01-22','2001-01-21'),(91136,50688,'2001-01-21','2001-07-05'),(91137,40000,'1990-09-26','1991-09-26'),(91137,40289,'1991-09-26','1992-09-25'),(91137,41716,'1992-09-25','1993-09-25'),(91137,41626,'1993-09-25','1994-09-25'),(91137,43134,'1994-09-25','1995-09-25'),(91137,44790,'1995-09-25','1996-09-24'),(91137,45353,'1996-09-24','1997-09-24'),(91137,49554,'1997-09-24','1998-09-24'),(91137,49219,'1998-09-24','1999-09-24'),(91137,50978,'1999-09-24','2000-09-23'),(91137,55399,'2000-09-23','2001-09-23'),(91137,54915,'2001-09-23','9999-01-01'),(91138,40000,'1987-08-30','1988-08-29'),(91138,40048,'1988-08-29','1989-08-29'),(91138,43255,'1989-08-29','1990-08-29'),(91138,44966,'1990-08-29','1991-08-29'),(91138,45179,'1991-08-29','1992-08-28'),(91138,47303,'1992-08-28','1993-08-28'),(91138,51476,'1993-08-28','1994-08-28'),(91138,55116,'1994-08-28','1995-08-28'),(91138,57759,'1995-08-28','1996-08-27'),(91138,61505,'1996-08-27','1997-08-27'),(91138,61672,'1997-08-27','1998-08-27'),(91138,63698,'1998-08-27','1999-08-27'),(91138,68147,'1999-08-27','2000-08-26'),(91138,70441,'2000-08-26','2001-08-26'),(91138,70426,'2001-08-26','9999-01-01'),(91139,62547,'1999-05-03','2000-05-02'),(91139,66851,'2000-05-02','2001-05-02'),(91139,69476,'2001-05-02','2002-05-02'),(91139,68999,'2002-05-02','9999-01-01'),(91140,50900,'1988-03-06','1989-03-06'),(91140,51167,'1989-03-06','1990-03-06'),(91140,52209,'1990-03-06','1991-03-06'),(91140,56595,'1991-03-06','1992-03-05'),(91140,59902,'1992-03-05','1993-03-05'),(91140,60706,'1993-03-05','1994-03-05'),(91140,62455,'1994-03-05','1995-03-05'),(91140,62630,'1995-03-05','1996-03-04'),(91140,62923,'1996-03-04','1997-03-04'),(91140,64800,'1997-03-04','1998-03-04'),(91140,67275,'1998-03-04','1999-03-04'),(91140,69708,'1999-03-04','2000-03-03'),(91140,74120,'2000-03-03','2001-03-03'),(91140,74636,'2001-03-03','2002-03-03'),(91140,78827,'2002-03-03','9999-01-01'),(91141,44269,'1994-09-30','1995-09-30'),(91141,46088,'1995-09-30','1996-09-29'),(91141,48469,'1996-09-29','1997-09-29'),(91141,52916,'1997-09-29','1998-09-29'),(91141,56903,'1998-09-29','1999-09-29'),(91141,56556,'1999-09-29','2000-09-28'),(91141,60164,'2000-09-28','2001-09-28'),(91141,61086,'2001-09-28','9999-01-01'),(91142,75050,'1990-05-05','1991-05-05'),(91142,76951,'1991-05-05','1992-05-04'),(91142,78195,'1992-05-04','1993-05-04'),(91142,81549,'1993-05-04','1994-05-04'),(91142,83913,'1994-05-04','1995-05-04'),(91142,83504,'1995-05-04','1996-05-03'),(91142,83198,'1996-05-03','1997-05-03'),(91142,82807,'1997-05-03','1998-05-03'),(91142,84763,'1998-05-03','1999-05-03'),(91142,87854,'1999-05-03','2000-05-02'),(91142,91279,'2000-05-02','2001-05-02'),(91142,92213,'2001-05-02','2002-05-02'),(91142,92073,'2002-05-02','9999-01-01'),(91143,40000,'1995-02-01','1996-02-01'),(91143,40670,'1996-02-01','1997-01-31'),(91143,44085,'1997-01-31','1998-01-31'),(91143,48484,'1998-01-31','1999-01-31'),(91143,48266,'1999-01-31','2000-01-31'),(91143,51373,'2000-01-31','2001-01-30'),(91143,54047,'2001-01-30','2002-01-30'),(91143,53892,'2002-01-30','9999-01-01'),(91144,59021,'1987-03-18','1988-03-17'),(91144,59957,'1988-03-17','1989-03-17'),(91144,62759,'1989-03-17','1990-03-17'),(91144,63688,'1990-03-17','1991-03-17'),(91144,67615,'1991-03-17','1992-03-16'),(91144,69950,'1992-03-16','1993-03-16'),(91144,69708,'1993-03-16','1994-03-16'),(91144,71646,'1994-03-16','1995-03-16'),(91144,71423,'1995-03-16','1996-03-15'),(91144,75886,'1996-03-15','1997-03-15'),(91144,77747,'1997-03-15','1998-03-15'),(91144,81811,'1998-03-15','1999-03-15'),(91144,82491,'1999-03-15','2000-03-14'),(91144,85573,'2000-03-14','2001-03-14'),(91144,89433,'2001-03-14','2002-03-14'),(91144,91414,'2002-03-14','9999-01-01'),(91145,58720,'1995-03-31','1996-03-30'),(91145,62559,'1996-03-30','1997-03-30'),(91145,63430,'1997-03-30','1998-03-30'),(91145,67519,'1998-03-30','1998-06-12'),(91146,75541,'1993-05-05','1994-05-05'),(91146,79022,'1994-05-05','1995-05-05'),(91146,82202,'1995-05-05','1996-05-04'),(91146,82275,'1996-05-04','1997-05-04'),(91146,82606,'1997-05-04','1998-05-04'),(91146,82914,'1998-05-04','1999-05-04'),(91146,86068,'1999-05-04','2000-05-03'),(91146,89202,'2000-05-03','2001-05-03'),(91146,90313,'2001-05-03','2002-05-03'),(91146,91249,'2002-05-03','9999-01-01'),(91147,56542,'1988-01-21','1989-01-20'),(91147,60193,'1989-01-20','1990-01-20'),(91147,63764,'1990-01-20','1991-01-20'),(91147,65187,'1991-01-20','1992-01-20'),(91147,66128,'1992-01-20','1993-01-19'),(91147,70618,'1993-01-19','1994-01-19'),(91147,71558,'1994-01-19','1995-01-19'),(91147,73641,'1995-01-19','1996-01-19'),(91147,77051,'1996-01-19','1997-01-18'),(91147,78449,'1997-01-18','1998-01-18'),(91147,80275,'1998-01-18','1999-01-18'),(91147,80180,'1999-01-18','2000-01-18'),(91147,82595,'2000-01-18','2001-01-17'),(91147,86663,'2001-01-17','2002-01-17'),(91147,89920,'2002-01-17','9999-01-01'),(91148,57434,'1991-01-28','1992-01-28'),(91148,58876,'1992-01-28','1993-01-27'),(91148,61001,'1993-01-27','1994-01-27'),(91148,61645,'1994-01-27','1995-01-27'),(91148,62420,'1995-01-27','1996-01-27'),(91148,63726,'1996-01-27','1997-01-26'),(91148,66332,'1997-01-26','1998-01-26'),(91148,68280,'1998-01-26','1999-01-26'),(91148,68972,'1999-01-26','2000-01-26'),(91148,70939,'2000-01-26','2001-01-25'),(91148,71586,'2001-01-25','2002-01-25'),(91148,74460,'2002-01-25','9999-01-01'),(91149,40000,'1986-04-12','1987-04-12'),(91149,39733,'1987-04-12','1988-04-11'),(91149,40256,'1988-04-11','1989-04-11'),(91149,40511,'1989-04-11','1990-04-11'),(91149,43141,'1990-04-11','1991-04-11'),(91149,43475,'1991-04-11','1992-04-10'),(91149,47565,'1992-04-10','1993-04-10'),(91149,50170,'1993-04-10','1994-04-10'),(91149,50091,'1994-04-10','1995-04-10'),(91149,51467,'1995-04-10','1996-04-09'),(91149,55868,'1996-04-09','1997-04-09'),(91149,60162,'1997-04-09','1998-04-09'),(91149,63928,'1998-04-09','1999-04-09'),(91149,65939,'1999-04-09','2000-04-08'),(91149,69624,'2000-04-08','2001-04-08'),(91149,70350,'2001-04-08','2002-04-08'),(91149,70690,'2002-04-08','9999-01-01'),(91150,74637,'1998-12-08','1999-12-08'),(91150,75189,'1999-12-08','2000-12-07'),(91150,78284,'2000-12-07','2001-12-07'),(91150,81629,'2001-12-07','9999-01-01'),(91151,49439,'1988-10-03','1989-10-03'),(91151,50581,'1989-10-03','1990-10-03'),(91151,51693,'1990-10-03','1991-10-03'),(91151,53482,'1991-10-03','1992-10-02'),(91151,53681,'1992-10-02','1993-10-02'),(91151,56516,'1993-10-02','1994-10-02'),(91151,59259,'1994-10-02','1995-10-02'),(91151,63565,'1995-10-02','1996-10-01'),(91151,67581,'1996-10-01','1997-10-01'),(91151,71873,'1997-10-01','1998-10-01'),(91151,76313,'1998-10-01','1999-10-01'),(91151,77254,'1999-10-01','2000-09-30'),(91151,77855,'2000-09-30','2001-09-30'),(91151,79597,'2001-09-30','9999-01-01'),(91152,48403,'1985-05-03','1986-05-03'),(91152,52603,'1986-05-03','1987-05-03'),(91152,53341,'1987-05-03','1988-05-02'),(91152,56160,'1988-05-02','1989-05-02'),(91152,59588,'1989-05-02','1990-05-02'),(91152,61316,'1990-05-02','1991-05-02'),(91152,65440,'1991-05-02','1992-05-01'),(91152,67308,'1992-05-01','1993-05-01'),(91152,68166,'1993-05-01','1994-05-01'),(91152,70259,'1994-05-01','1995-05-01'),(91152,72578,'1995-05-01','1996-04-30'),(91152,75456,'1996-04-30','1997-04-30'),(91152,75002,'1997-04-30','1998-04-30'),(91152,76783,'1998-04-30','1999-04-30'),(91152,80285,'1999-04-30','2000-04-29'),(91152,81336,'2000-04-29','2001-04-29'),(91152,84465,'2001-04-29','2002-04-29'),(91152,88639,'2002-04-29','9999-01-01'),(91153,40000,'1985-10-21','1986-10-21'),(91153,41059,'1986-10-21','1987-10-21'),(91153,43797,'1987-10-21','1988-10-20'),(91153,44681,'1988-10-20','1989-10-20'),(91153,48068,'1989-10-20','1990-10-20'),(91153,50480,'1990-10-20','1991-10-20'),(91153,53327,'1991-10-20','1992-10-19'),(91153,53286,'1992-10-19','1993-10-19'),(91153,57096,'1993-10-19','1994-10-19'),(91153,59705,'1994-10-19','1995-10-19'),(91153,60632,'1995-10-19','1996-10-18'),(91153,60723,'1996-10-18','1997-10-18'),(91153,63181,'1997-10-18','1998-10-18'),(91153,63492,'1998-10-18','1999-10-18'),(91153,66642,'1999-10-18','2000-10-17'),(91153,66810,'2000-10-17','2001-10-17'),(91153,69193,'2001-10-17','9999-01-01'),(91154,49216,'1997-04-10','1997-09-20'),(91155,40000,'1995-06-27','1996-06-26'),(91155,39839,'1996-06-26','1997-06-26'),(91155,40950,'1997-06-26','1998-06-26'),(91155,43739,'1998-06-26','1999-06-26'),(91155,46778,'1999-06-26','2000-06-25'),(91155,48433,'2000-06-25','2001-06-25'),(91155,49527,'2001-06-25','2002-06-25'),(91155,49392,'2002-06-25','9999-01-01'),(91156,66847,'1991-03-14','1992-03-13'),(91156,69250,'1992-03-13','1993-03-13'),(91156,69311,'1993-03-13','1994-03-13'),(91156,73274,'1994-03-13','1995-03-13'),(91156,77664,'1995-03-13','1996-03-12'),(91156,78812,'1996-03-12','1997-03-12'),(91156,79700,'1997-03-12','1998-03-12'),(91156,81041,'1998-03-12','1999-03-12'),(91156,81798,'1999-03-12','2000-03-11'),(91156,82656,'2000-03-11','2001-03-11'),(91156,86317,'2001-03-11','2002-03-11'),(91156,89433,'2002-03-11','9999-01-01'),(91157,49446,'1994-09-12','1995-09-12'),(91157,52785,'1995-09-12','1996-09-11'),(91157,54374,'1996-09-11','1997-09-11'),(91157,56404,'1997-09-11','1998-09-11'),(91157,55995,'1998-09-11','1999-09-11'),(91157,56662,'1999-09-11','2000-09-10'),(91157,60267,'2000-09-10','2001-09-10'),(91157,63569,'2001-09-10','9999-01-01'),(91158,54674,'1998-09-02','1998-10-25'),(91159,48351,'1998-03-30','1999-03-30'),(91159,52148,'1999-03-30','2000-03-29'),(91159,52303,'2000-03-29','2001-03-29'),(91159,56494,'2001-03-29','2002-03-29'),(91159,59032,'2002-03-29','9999-01-01'),(91160,53377,'1986-05-05','1987-05-05'),(91160,53948,'1987-05-05','1988-05-04'),(91160,55212,'1988-05-04','1989-05-04'),(91160,58079,'1989-05-04','1990-05-04'),(91160,62035,'1990-05-04','1991-05-04'),(91160,66066,'1991-05-04','1992-05-03'),(91160,68993,'1992-05-03','1993-05-03'),(91160,71122,'1993-05-03','1994-05-03'),(91160,73553,'1994-05-03','1995-05-03'),(91160,77515,'1995-05-03','1996-05-02'),(91160,81817,'1996-05-02','1997-05-02'),(91160,82937,'1997-05-02','1998-01-08'),(91161,48928,'1990-07-27','1991-07-27'),(91161,49328,'1991-07-27','1992-07-26'),(91161,53812,'1992-07-26','1993-07-26'),(91161,54983,'1993-07-26','1994-07-26'),(91161,56245,'1994-07-26','1995-07-26'),(91161,57103,'1995-07-26','1996-07-25'),(91161,57132,'1996-07-25','1997-07-25'),(91161,60997,'1997-07-25','1998-07-25'),(91161,61921,'1998-07-25','1999-07-25'),(91161,61902,'1999-07-25','2000-07-24'),(91161,66275,'2000-07-24','2001-07-24'),(91161,67429,'2001-07-24','2002-07-24'),(91161,68103,'2002-07-24','9999-01-01'),(91162,43680,'1998-08-05','1999-08-05'),(91162,47254,'1999-08-05','2000-08-04'),(91162,50183,'2000-08-04','2001-08-04'),(91162,53576,'2001-08-04','9999-01-01'),(91163,40000,'1985-08-14','1986-08-14'),(91163,41517,'1986-08-14','1987-08-14'),(91163,41251,'1987-08-14','1988-08-13'),(91163,43240,'1988-08-13','1989-08-13'),(91163,45370,'1989-08-13','1990-08-13'),(91163,46182,'1990-08-13','1991-08-13'),(91163,47230,'1991-08-13','1992-08-12'),(91163,48172,'1992-08-12','1993-08-12'),(91163,50686,'1993-08-12','1994-08-12'),(91163,54874,'1994-08-12','1995-08-12'),(91163,58084,'1995-08-12','1996-08-11'),(91163,57829,'1996-08-11','1997-08-11'),(91163,61914,'1997-08-11','1998-08-11'),(91163,63851,'1998-08-11','1999-08-11'),(91163,66985,'1999-08-11','2000-08-10'),(91163,71085,'2000-08-10','2001-08-10'),(91163,71035,'2001-08-10','9999-01-01'),(91164,66928,'1994-09-11','1995-09-11'),(91164,66695,'1995-09-11','1996-09-10'),(91164,70241,'1996-09-10','1997-09-10'),(91164,70076,'1997-09-10','1998-09-10'),(91164,74007,'1998-09-10','1999-09-10'),(91164,75788,'1999-09-10','2000-09-09'),(91164,78311,'2000-09-09','2001-09-09'),(91164,79287,'2001-09-09','9999-01-01'),(91165,59448,'1999-11-02','2000-11-01'),(91165,59455,'2000-11-01','2001-11-01'),(91165,62213,'2001-11-01','9999-01-01'),(91166,40000,'1994-02-14','1995-02-14'),(91166,40669,'1995-02-14','1996-02-14'),(91166,43553,'1996-02-14','1997-02-13'),(91166,46795,'1997-02-13','1998-02-13'),(91166,49403,'1998-02-13','1999-02-13'),(91166,49850,'1999-02-13','2000-02-13'),(91166,52441,'2000-02-13','2001-02-12'),(91166,53879,'2001-02-12','2002-02-12'),(91166,56801,'2002-02-12','9999-01-01'),(91167,40000,'1990-05-19','1991-05-19'),(91167,41666,'1991-05-19','1992-05-18'),(91167,44855,'1992-05-18','1993-05-18'),(91167,46839,'1993-05-18','1994-05-18'),(91167,50925,'1994-05-18','1995-05-18'),(91167,55239,'1995-05-18','1996-05-17'),(91167,57946,'1996-05-17','1997-05-17'),(91167,61620,'1997-05-17','1998-05-17'),(91167,62985,'1998-05-17','1999-05-17'),(91167,62668,'1999-05-17','2000-05-16'),(91167,63092,'2000-05-16','2001-05-16'),(91167,66923,'2001-05-16','2002-05-16'),(91167,66585,'2002-05-16','9999-01-01'),(91168,65166,'1986-11-02','1987-11-02'),(91168,68423,'1987-11-02','1988-11-01'),(91168,68396,'1988-11-01','1989-11-01'),(91168,70108,'1989-11-01','1990-11-01'),(91168,74543,'1990-11-01','1991-11-01'),(91168,77459,'1991-11-01','1992-10-31'),(91168,81375,'1992-10-31','1993-10-31'),(91168,81373,'1993-10-31','1994-10-31'),(91168,81736,'1994-10-31','1995-10-31'),(91168,85525,'1995-10-31','1996-10-30'),(91168,89198,'1996-10-30','1997-10-30'),(91168,91372,'1997-10-30','1998-10-30'),(91168,91328,'1998-10-30','1999-10-30'),(91168,92877,'1999-10-30','2000-10-29'),(91168,94736,'2000-10-29','2001-10-29'),(91168,94451,'2001-10-29','9999-01-01'),(91169,65207,'1997-11-15','1998-11-15'),(91169,66388,'1998-11-15','1999-11-15'),(91169,70408,'1999-11-15','2000-11-14'),(91169,71467,'2000-11-14','2000-12-22'),(91170,40000,'1985-06-29','1986-06-29'),(91170,44301,'1986-06-29','1987-06-29'),(91170,45940,'1987-06-29','1988-06-28'),(91170,47626,'1988-06-28','1989-06-28'),(91170,51707,'1989-06-28','1990-06-28'),(91170,53457,'1990-06-28','1991-06-28'),(91170,54956,'1991-06-28','1992-06-27'),(91170,56115,'1992-06-27','1993-06-27'),(91170,56629,'1993-06-27','1994-06-27'),(91170,57541,'1994-06-27','1995-06-27'),(91170,61215,'1995-06-27','1996-06-26'),(91170,62862,'1996-06-26','1997-06-26'),(91170,66081,'1997-06-26','1998-06-26'),(91170,68696,'1998-06-26','1999-06-26'),(91170,70895,'1999-06-26','2000-06-25'),(91170,74138,'2000-06-25','2001-06-25'),(91170,75157,'2001-06-25','2002-06-25'),(91170,75734,'2002-06-25','9999-01-01'),(91171,40000,'1991-04-26','1992-04-25'),(91171,43854,'1992-04-25','1993-04-25'),(91171,46038,'1993-04-25','1994-04-25'),(91171,46461,'1994-04-25','1995-04-25'),(91171,49814,'1995-04-25','1996-04-24'),(91171,53228,'1996-04-24','1997-04-24'),(91171,55523,'1997-04-24','1998-04-24'),(91171,55212,'1998-04-24','1999-04-24'),(91171,58773,'1999-04-24','2000-04-23'),(91171,58505,'2000-04-23','2001-04-23'),(91171,61966,'2001-04-23','2002-04-23'),(91171,64915,'2002-04-23','9999-01-01'),(91172,40000,'1987-07-16','1988-07-15'),(91172,43058,'1988-07-15','1989-07-15'),(91172,46122,'1989-07-15','1990-07-15'),(91172,48516,'1990-07-15','1991-07-15'),(91172,48843,'1991-07-15','1992-07-14'),(91172,49106,'1992-07-14','1993-07-14'),(91172,52759,'1993-07-14','1994-07-14'),(91172,55630,'1994-07-14','1995-07-14'),(91172,57892,'1995-07-14','1996-07-13'),(91172,61400,'1996-07-13','1997-07-13'),(91172,64028,'1997-07-13','1998-07-13'),(91172,66364,'1998-07-13','1999-07-13'),(91172,68643,'1999-07-13','2000-07-12'),(91172,70848,'2000-07-12','2001-07-12'),(91172,74529,'2001-07-12','2002-07-12'),(91172,78566,'2002-07-12','9999-01-01'),(91173,66926,'1998-04-10','1999-04-10'),(91173,69421,'1999-04-10','2000-04-09'),(91173,69986,'2000-04-09','2001-04-09'),(91173,72806,'2001-04-09','2002-04-09'),(91173,76658,'2002-04-09','9999-01-01'),(91174,40000,'1990-02-18','1991-02-18'),(91174,40040,'1991-02-18','1992-02-18'),(91174,41864,'1992-02-18','1993-02-17'),(91174,45618,'1993-02-17','1994-02-17'),(91174,49177,'1994-02-17','1995-02-17'),(91174,49571,'1995-02-17','1996-02-17'),(91174,53811,'1996-02-17','1997-02-16'),(91174,56898,'1997-02-16','1998-02-16'),(91174,59505,'1998-02-16','1999-02-16'),(91174,59876,'1999-02-16','2000-02-16'),(91174,63466,'2000-02-16','2001-02-15'),(91174,66039,'2001-02-15','2002-02-15'),(91174,69400,'2002-02-15','9999-01-01'),(91175,50781,'1988-07-01','1989-07-01'),(91175,54884,'1989-07-01','1990-07-01'),(91175,55445,'1990-07-01','1991-07-01'),(91175,55559,'1991-07-01','1992-06-30'),(91175,55963,'1992-06-30','1993-06-30'),(91175,55875,'1993-06-30','1994-06-30'),(91175,56090,'1994-06-30','1995-06-30'),(91175,58167,'1995-06-30','1996-06-29'),(91175,60864,'1996-06-29','1997-06-29'),(91175,65276,'1997-06-29','1998-06-29'),(91175,64908,'1998-06-29','1999-06-29'),(91175,66671,'1999-06-29','2000-06-28'),(91175,70005,'2000-06-28','2001-06-28'),(91175,72525,'2001-06-28','2002-06-28'),(91175,76513,'2002-06-28','9999-01-01'),(91176,54707,'1998-06-03','1999-06-03'),(91176,57224,'1999-06-03','2000-06-02'),(91176,57392,'2000-06-02','2001-06-02'),(91176,60706,'2001-06-02','2002-06-02'),(91176,61253,'2002-06-02','9999-01-01'),(91177,43929,'1988-12-20','1989-12-20'),(91177,48039,'1989-12-20','1990-12-20'),(91177,49843,'1990-12-20','1991-12-20'),(91177,51678,'1991-12-20','1992-12-19'),(91177,56161,'1992-12-19','1993-12-19'),(91177,58599,'1993-12-19','1994-12-19'),(91177,60923,'1994-12-19','1995-12-19'),(91177,61928,'1995-12-19','1996-12-18'),(91177,61962,'1996-12-18','1997-12-18'),(91177,62487,'1997-12-18','1998-12-18'),(91177,62147,'1998-12-18','1999-12-18'),(91177,62945,'1999-12-18','2000-12-17'),(91177,63125,'2000-12-17','2001-10-23'),(91178,47519,'1989-04-05','1990-04-05'),(91178,50654,'1990-04-05','1991-04-04'),(91178,52326,'1991-04-04','1992-04-03'),(91178,56002,'1992-04-03','1993-04-03'),(91178,58990,'1993-04-03','1994-04-04'),(91178,61931,'1994-04-04','1995-04-04'),(91178,62802,'1995-04-04','1996-04-02'),(91178,63920,'1996-04-02','1997-04-02'),(91178,66670,'1997-04-02','1998-04-02'),(91178,70043,'1998-04-02','1999-04-02'),(91178,73244,'1999-04-02','2000-04-01'),(91178,73954,'2000-04-01','2001-04-02'),(91178,78228,'2001-04-02','2002-04-01'),(91178,80005,'2002-04-01','9999-01-01'),(91179,40000,'1986-06-20','1987-06-20'),(91179,43457,'1987-06-20','1988-06-19'),(91179,45381,'1988-06-19','1989-06-19'),(91179,49426,'1989-06-19','1990-06-19'),(91179,50833,'1990-06-19','1991-06-19'),(91179,50553,'1991-06-19','1992-06-18'),(91179,51714,'1992-06-18','1993-06-18'),(91179,54172,'1993-06-18','1994-04-03'),(91180,41585,'1996-05-29','1997-05-29'),(91180,43741,'1997-05-29','1998-05-29'),(91180,45389,'1998-05-29','1999-05-29'),(91180,48480,'1999-05-29','2000-05-28'),(91180,50521,'2000-05-28','2001-05-28'),(91180,53156,'2001-05-28','2002-05-28'),(91180,55777,'2002-05-28','9999-01-01'),(91181,50061,'1994-06-30','1995-06-30'),(91181,50672,'1995-06-30','1996-06-29'),(91181,53022,'1996-06-29','1997-06-29'),(91181,53386,'1997-06-29','1998-06-29'),(91181,56837,'1998-06-29','1999-06-29'),(91181,56812,'1999-06-29','2000-06-28'),(91181,60080,'2000-06-28','2001-06-28'),(91181,62487,'2001-06-28','2002-06-28'),(91181,63367,'2002-06-28','9999-01-01'),(91182,44702,'1988-08-25','1989-08-25'),(91182,45485,'1989-08-25','1990-08-25'),(91182,44994,'1990-08-25','1991-08-25'),(91182,45708,'1991-08-25','1992-08-24'),(91182,47815,'1992-08-24','1993-08-24'),(91182,50365,'1993-08-24','1994-08-24'),(91182,50854,'1994-08-24','1995-08-24'),(91182,50662,'1995-08-24','1996-08-23'),(91182,53052,'1996-08-23','1997-08-23'),(91182,53562,'1997-08-23','1998-08-23'),(91182,54669,'1998-08-23','1999-08-23'),(91182,58921,'1999-08-23','2000-08-22'),(91182,60054,'2000-08-22','2001-08-22'),(91182,63233,'2001-08-22','9999-01-01'),(91183,56452,'1994-07-25','1995-07-25'),(91183,57108,'1995-07-25','1996-07-24'),(91183,61557,'1996-07-24','1997-07-24'),(91183,64505,'1997-07-24','1998-07-24'),(91183,67437,'1998-07-24','1999-07-24'),(91183,71224,'1999-07-24','2000-07-23'),(91183,73197,'2000-07-23','2001-07-23'),(91183,77098,'2001-07-23','2002-07-23'),(91183,80620,'2002-07-23','9999-01-01'),(91184,40000,'1992-10-05','1993-10-05'),(91184,44398,'1993-10-05','1994-10-05'),(91184,43984,'1994-10-05','1995-10-05'),(91184,48472,'1995-10-05','1996-10-04'),(91184,48512,'1996-10-04','1997-10-04'),(91184,48926,'1997-10-04','1998-10-04'),(91184,50400,'1998-10-04','1999-10-04'),(91184,50381,'1999-10-04','2000-10-03'),(91184,52671,'2000-10-03','2001-10-03'),(91184,52248,'2001-10-03','9999-01-01'),(91185,86743,'1985-08-20','1986-08-20'),(91185,87848,'1986-08-20','1987-08-20'),(91185,88232,'1987-08-20','1988-08-19'),(91185,90139,'1988-08-19','1989-08-19'),(91185,94016,'1989-08-19','1990-08-19'),(91185,96236,'1990-08-19','1991-08-19'),(91185,97910,'1991-08-19','1992-08-18'),(91185,99785,'1992-08-18','1993-08-18'),(91185,102453,'1993-08-18','1994-08-18'),(91185,105632,'1994-08-18','1995-08-18'),(91185,107538,'1995-08-18','1996-08-17'),(91185,111789,'1996-08-17','1997-08-17'),(91185,114101,'1997-08-17','1998-08-17'),(91185,114949,'1998-08-17','1999-08-17'),(91185,115430,'1999-08-17','2000-08-16'),(91185,118476,'2000-08-16','2001-08-16'),(91185,121472,'2001-08-16','9999-01-01'),(91186,78784,'1985-09-13','1986-09-13'),(91186,81425,'1986-09-13','1987-09-13'),(91186,82594,'1987-09-13','1988-09-12'),(91186,86756,'1988-09-12','1989-09-12'),(91186,88160,'1989-09-12','1990-09-12'),(91186,92358,'1990-09-12','1991-09-12'),(91186,96778,'1991-09-12','1992-09-11'),(91186,100028,'1992-09-11','1993-09-11'),(91186,101111,'1993-09-11','1994-09-11'),(91186,101495,'1994-09-11','1995-09-11'),(91186,103643,'1995-09-11','1996-08-03'),(91187,86475,'1986-05-19','1987-05-19'),(91187,86612,'1987-05-19','1988-05-18'),(91187,87282,'1988-05-18','1989-05-18'),(91187,91244,'1989-05-18','1990-05-18'),(91187,94689,'1990-05-18','1991-05-18'),(91187,94898,'1991-05-18','1992-05-17'),(91187,98539,'1992-05-17','1993-05-17'),(91187,102869,'1993-05-17','1994-05-17'),(91187,105463,'1994-05-17','1995-05-17'),(91187,109219,'1995-05-17','1996-05-16'),(91187,111070,'1996-05-16','1997-05-16'),(91187,114244,'1997-05-16','1998-05-16'),(91187,115630,'1998-05-16','1999-05-16'),(91187,119464,'1999-05-16','2000-05-15'),(91187,123432,'2000-05-15','2001-05-15'),(91187,123207,'2001-05-15','2002-05-15'),(91187,124139,'2002-05-15','9999-01-01'),(91188,40000,'1998-02-10','1999-02-10'),(91188,41633,'1999-02-10','2000-02-10'),(91188,45449,'2000-02-10','2001-02-09'),(91188,46377,'2001-02-09','2002-02-09'),(91188,50511,'2002-02-09','9999-01-01'),(91189,41282,'1989-09-01','1990-09-01'),(91189,41966,'1990-09-01','1991-09-01'),(91189,44739,'1991-09-01','1992-08-31'),(91189,48902,'1992-08-31','1993-08-31'),(91189,52377,'1993-08-31','1994-08-31'),(91189,54884,'1994-08-31','1995-08-31'),(91189,54512,'1995-08-31','1996-08-30'),(91189,57527,'1996-08-30','1997-08-30'),(91189,57563,'1997-08-30','1998-08-30'),(91189,59016,'1998-08-30','1999-08-30'),(91189,59718,'1999-08-30','2000-08-29'),(91189,59285,'2000-08-29','2001-08-29'),(91189,62824,'2001-08-29','9999-01-01'),(91190,40000,'1989-05-10','1990-05-10'),(91190,40560,'1990-05-10','1991-05-10'),(91190,43215,'1991-05-10','1992-05-09'),(91190,45627,'1992-05-09','1993-05-09'),(91190,45307,'1993-05-09','1994-05-09'),(91190,48534,'1994-05-09','1995-05-09'),(91190,48606,'1995-05-09','1996-05-08'),(91190,51073,'1996-05-08','1997-05-08'),(91190,51356,'1997-05-08','1998-05-08'),(91190,53720,'1998-05-08','1999-05-08'),(91190,53597,'1999-05-08','2000-05-07'),(91190,53378,'2000-05-07','2001-05-07'),(91190,56939,'2001-05-07','2002-05-07'),(91190,56448,'2002-05-07','9999-01-01'),(91191,46582,'1995-05-02','1996-05-01'),(91191,46181,'1996-05-01','1997-05-01'),(91191,47775,'1997-05-01','1998-05-01'),(91191,49134,'1998-05-01','1999-05-01'),(91191,50168,'1999-05-01','2000-04-30'),(91191,51953,'2000-04-30','2001-04-30'),(91191,52378,'2001-04-30','2002-04-30'),(91191,54684,'2002-04-30','9999-01-01'),(91192,40000,'1990-11-17','1991-11-17'),(91192,42227,'1991-11-17','1992-11-16'),(91192,44359,'1992-11-16','1993-11-16'),(91192,45258,'1993-11-16','1994-11-16'),(91192,44971,'1994-11-16','1995-11-16'),(91192,47446,'1995-11-16','1996-11-15'),(91192,46959,'1996-11-15','1997-11-15'),(91192,47308,'1997-11-15','1998-11-15'),(91192,47743,'1998-11-15','1999-11-15'),(91192,48986,'1999-11-15','2000-11-14'),(91192,50638,'2000-11-14','2001-11-14'),(91192,51596,'2001-11-14','9999-01-01'),(91193,78981,'1996-07-21','1997-07-21'),(91193,80083,'1997-07-21','1998-07-21'),(91193,79907,'1998-07-21','1999-07-21'),(91193,81004,'1999-07-21','2000-07-20'),(91193,81393,'2000-07-20','2001-07-20'),(91193,82245,'2001-07-20','2002-07-20'),(91193,85318,'2002-07-20','9999-01-01'),(91194,40000,'1987-08-11','1988-08-10'),(91194,42079,'1988-08-10','1989-08-10'),(91194,45427,'1989-08-10','1990-08-10'),(91194,45602,'1990-08-10','1991-08-10'),(91194,49062,'1991-08-10','1992-08-09'),(91194,49072,'1992-08-09','1993-08-09'),(91194,52615,'1993-08-09','1994-08-09'),(91194,56147,'1994-08-09','1995-08-09'),(91194,57977,'1995-08-09','1996-08-08'),(91194,59612,'1996-08-08','1997-08-08'),(91194,63418,'1997-08-08','1998-08-08'),(91194,67610,'1998-08-08','1999-08-08'),(91194,67786,'1999-08-08','2000-08-05'),(91195,81153,'1991-05-16','1992-05-15'),(91195,81512,'1992-05-15','1993-05-15'),(91195,83482,'1993-05-15','1994-05-15'),(91195,86584,'1994-05-15','1995-05-15'),(91195,88191,'1995-05-15','1996-05-14'),(91195,90984,'1996-05-14','1997-05-14'),(91195,92206,'1997-05-14','1998-05-14'),(91195,91913,'1998-05-14','1999-05-14'),(91195,93320,'1999-05-14','2000-05-13'),(91195,97731,'2000-05-13','2001-05-13'),(91195,99025,'2001-05-13','2002-05-13'),(91195,100310,'2002-05-13','9999-01-01'),(91196,43793,'1999-09-23','2000-09-22'),(91196,44601,'2000-09-22','2001-09-22'),(91196,48679,'2001-09-22','9999-01-01'),(91197,61390,'1988-10-21','1989-10-21'),(91197,62147,'1989-10-21','1990-10-21'),(91197,65969,'1990-10-21','1991-10-21'),(91197,67560,'1991-10-21','1992-10-20'),(91197,71856,'1992-10-20','1993-10-20'),(91197,73037,'1993-10-20','1994-10-20'),(91197,74439,'1994-10-20','1995-10-20'),(91197,74592,'1995-10-20','1996-10-19'),(91197,75837,'1996-10-19','1997-10-19'),(91197,76480,'1997-10-19','1998-10-19'),(91197,79291,'1998-10-19','1999-10-19'),(91197,83350,'1999-10-19','2000-10-18'),(91197,84445,'2000-10-18','2001-10-18'),(91197,86762,'2001-10-18','9999-01-01'),(91198,55841,'1994-09-03','1995-09-03'),(91198,59239,'1995-09-03','1996-09-02'),(91198,61580,'1996-09-02','1997-09-02'),(91198,63174,'1997-09-02','1998-09-02'),(91198,66648,'1998-09-02','1999-09-02'),(91198,68860,'1999-09-02','2000-09-01'),(91198,71909,'2000-09-01','2001-09-01'),(91198,72558,'2001-09-01','9999-01-01'),(91199,85448,'1999-04-04','2000-04-03'),(91199,86706,'2000-04-03','2001-04-03'),(91199,90799,'2001-04-03','2002-04-03'),(91199,93430,'2002-04-03','9999-01-01'),(91200,69537,'1990-09-05','1991-09-05'),(91200,70989,'1991-09-05','1992-09-04'),(91200,75007,'1992-09-04','1993-09-04'),(91200,78737,'1993-09-04','1994-09-04'),(91200,80449,'1994-09-04','1995-09-04'),(91200,82216,'1995-09-04','1996-09-03'),(91200,83017,'1996-09-03','1997-09-03'),(91200,86633,'1997-09-03','1998-09-03'),(91200,87436,'1998-09-03','1999-09-03'),(91200,90516,'1999-09-03','2000-09-02'),(91200,92395,'2000-09-02','2001-09-02'),(91200,92904,'2001-09-02','9999-01-01'),(91201,40000,'1990-02-27','1991-02-27'),(91201,42215,'1991-02-27','1992-02-27'),(91201,45944,'1992-02-27','1993-02-26'),(91201,45744,'1993-02-26','1994-02-26'),(91201,45978,'1994-02-26','1995-02-26'),(91201,47232,'1995-02-26','1996-02-26'),(91201,50772,'1996-02-26','1997-02-25'),(91201,54295,'1997-02-25','1998-02-25'),(91201,57926,'1998-02-25','1999-02-25'),(91201,58254,'1999-02-25','2000-02-25'),(91201,59448,'2000-02-25','2001-02-24'),(91201,62077,'2001-02-24','2002-02-24'),(91201,64107,'2002-02-24','9999-01-01'),(91202,101617,'1985-11-21','1986-11-21'),(91202,105828,'1986-11-21','1987-11-21'),(91202,110101,'1987-11-21','1988-11-20'),(91202,109614,'1988-11-20','1989-11-20'),(91202,113507,'1989-11-20','1990-11-20'),(91202,116582,'1990-11-20','1991-11-20'),(91202,117544,'1991-11-20','1992-11-19'),(91202,117223,'1992-11-19','1993-04-19'),(91203,40000,'1992-02-09','1993-02-08'),(91203,40131,'1993-02-08','1994-02-08'),(91203,42435,'1994-02-08','1995-02-08'),(91203,43859,'1995-02-08','1996-02-08'),(91203,47825,'1996-02-08','1997-02-07'),(91203,52054,'1997-02-07','1998-02-07'),(91203,56397,'1998-02-07','1999-02-07'),(91203,57574,'1999-02-07','2000-02-07'),(91203,59183,'2000-02-07','2001-02-06'),(91203,63635,'2001-02-06','2002-02-06'),(91203,66614,'2002-02-06','9999-01-01'),(91204,47553,'1985-06-26','1986-06-26'),(91204,50726,'1986-06-26','1987-06-26'),(91204,50271,'1987-06-26','1988-06-25'),(91204,54606,'1988-06-25','1989-06-25'),(91204,54150,'1989-06-25','1990-06-25'),(91204,54063,'1990-06-25','1991-06-25'),(91204,55290,'1991-06-25','1992-06-24'),(91204,59454,'1992-06-24','1993-06-24'),(91204,62948,'1993-06-24','1994-06-24'),(91204,64546,'1994-06-24','1995-06-24'),(91204,67102,'1995-06-24','1996-06-23'),(91204,67433,'1996-06-23','1997-06-23'),(91204,69125,'1997-06-23','1998-06-23'),(91204,70385,'1998-06-23','1999-06-23'),(91204,73614,'1999-06-23','2000-06-22'),(91204,74939,'2000-06-22','2001-06-22'),(91204,76440,'2001-06-22','2002-06-22'),(91204,79270,'2002-06-22','9999-01-01'),(91205,40776,'1990-11-21','1991-11-21'),(91205,44689,'1991-11-21','1992-11-20'),(91205,48243,'1992-11-20','1993-11-20'),(91205,50772,'1993-11-20','1994-11-20'),(91205,54078,'1994-11-20','1995-11-20'),(91205,57258,'1995-11-20','1996-11-19'),(91205,59674,'1996-11-19','1997-11-19'),(91205,60083,'1997-11-19','1998-11-19'),(91205,60622,'1998-11-19','1999-11-19'),(91205,63684,'1999-11-19','2000-11-18'),(91205,67486,'2000-11-18','2001-11-18'),(91205,71019,'2001-11-18','9999-01-01'),(91206,55230,'1993-07-13','1994-07-13'),(91206,58911,'1994-07-13','1995-07-13'),(91206,62344,'1995-07-13','1996-07-12'),(91206,66035,'1996-07-12','1997-07-12'),(91206,66113,'1997-07-12','1998-07-12'),(91206,70106,'1998-07-12','1999-07-12'),(91206,73233,'1999-07-12','2000-07-11'),(91206,76856,'2000-07-11','2001-07-11'),(91206,79805,'2001-07-11','2002-07-11'),(91206,79333,'2002-07-11','9999-01-01'),(91207,40000,'1994-08-18','1995-08-18'),(91207,39906,'1995-08-18','1996-08-17'),(91207,42510,'1996-08-17','1997-08-17'),(91207,42036,'1997-08-17','1998-08-17'),(91207,45267,'1998-08-17','1999-08-17'),(91207,47133,'1999-08-17','2000-08-16'),(91207,48595,'2000-08-16','2001-08-16'),(91207,49782,'2001-08-16','9999-01-01'),(91208,68171,'1985-08-05','1986-08-05'),(91208,68233,'1986-08-05','1987-08-05'),(91208,68139,'1987-08-05','1988-08-04'),(91208,71850,'1988-08-04','1989-08-04'),(91208,71519,'1989-08-04','1990-08-04'),(91208,71637,'1990-08-04','1991-08-04'),(91208,75838,'1991-08-04','1992-08-03'),(91208,78614,'1992-08-03','1993-08-03'),(91208,81824,'1993-08-03','1994-08-03'),(91208,82945,'1994-08-03','1995-08-03'),(91208,85337,'1995-08-03','1996-08-02'),(91208,89148,'1996-08-02','1997-08-02'),(91208,89474,'1997-08-02','1998-08-02'),(91208,89761,'1998-08-02','1999-08-02'),(91208,93169,'1999-08-02','2000-08-01'),(91208,97582,'2000-08-01','2001-08-01'),(91208,100357,'2001-08-01','2002-02-14'),(91209,40000,'1995-05-07','1996-05-06'),(91209,42325,'1996-05-06','1997-05-06'),(91209,45723,'1997-05-06','1998-05-06'),(91209,47955,'1998-05-06','1999-05-06'),(91209,49925,'1999-05-06','2000-05-05'),(91209,52177,'2000-05-05','2001-05-05'),(91209,56415,'2001-05-05','2002-05-05'),(91209,60291,'2002-05-05','9999-01-01'),(91210,56106,'1985-07-18','1986-07-18'),(91210,55740,'1986-07-18','1987-07-18'),(91210,59510,'1987-07-18','1988-07-17'),(91210,60010,'1988-07-17','1989-07-17'),(91210,63523,'1989-07-17','1990-07-17'),(91210,67501,'1990-07-17','1991-07-17'),(91210,68705,'1991-07-17','1992-07-16'),(91210,71240,'1992-07-16','1993-07-16'),(91210,72515,'1993-07-16','1994-07-16'),(91210,74584,'1994-07-16','1995-07-16'),(91210,74952,'1995-07-16','1996-07-15'),(91210,76495,'1996-07-15','1997-07-15'),(91210,77400,'1997-07-15','1998-07-15'),(91210,79739,'1998-07-15','1999-07-15'),(91210,81005,'1999-07-15','1999-12-29'),(91211,40000,'1989-02-07','1990-02-07'),(91211,42155,'1990-02-07','1991-02-07'),(91211,45218,'1991-02-07','1992-02-07'),(91211,48574,'1992-02-07','1993-02-06'),(91211,51842,'1993-02-06','1994-02-06'),(91211,55845,'1994-02-06','1995-02-06'),(91211,56261,'1995-02-06','1996-02-06'),(91211,57370,'1996-02-06','1997-02-05'),(91211,58585,'1997-02-05','1998-02-05'),(91211,59814,'1998-02-05','1999-02-05'),(91211,62688,'1999-02-05','2000-02-05'),(91211,64738,'2000-02-05','2001-02-04'),(91211,68693,'2001-02-04','2002-02-04'),(91211,71415,'2002-02-04','9999-01-01'),(91212,44091,'2000-01-16','2001-01-15'),(91212,45447,'2001-01-15','2002-01-15'),(91212,48485,'2002-01-15','9999-01-01'),(91213,40000,'1990-03-26','1991-03-26'),(91213,39956,'1991-03-26','1992-03-25'),(91213,41020,'1992-03-25','1993-03-25'),(91213,42094,'1993-03-25','1994-03-25'),(91213,44261,'1994-03-25','1995-03-25'),(91213,47236,'1995-03-25','1996-03-24'),(91213,47115,'1996-03-24','1997-03-24'),(91213,47698,'1997-03-24','1998-03-24'),(91213,48860,'1998-03-24','1999-03-24'),(91213,53118,'1999-03-24','2000-03-23'),(91213,55370,'2000-03-23','2001-03-23'),(91213,56193,'2001-03-23','2002-03-23'),(91213,56861,'2002-03-23','9999-01-01'),(91214,49342,'1992-02-05','1993-02-04'),(91214,50709,'1993-02-04','1994-02-04'),(91214,53135,'1994-02-04','1995-02-04'),(91214,57045,'1995-02-04','1996-02-04'),(91214,61360,'1996-02-04','1997-02-03'),(91214,63874,'1997-02-03','1998-02-03'),(91214,67650,'1998-02-03','1999-02-03'),(91214,67399,'1999-02-03','2000-02-03'),(91214,68217,'2000-02-03','2001-02-02'),(91214,72486,'2001-02-02','2002-02-02'),(91214,75864,'2002-02-02','9999-01-01'),(91215,55949,'1993-03-06','1994-03-06'),(91215,60326,'1994-03-06','1995-03-06'),(91215,61143,'1995-03-06','1996-03-05'),(91215,60712,'1996-03-05','1997-03-05'),(91215,62870,'1997-03-05','1998-03-05'),(91215,65434,'1998-03-05','1999-03-05'),(91215,66749,'1999-03-05','2000-03-04'),(91215,69021,'2000-03-04','2001-03-04'),(91215,68673,'2001-03-04','2002-03-04'),(91215,72031,'2002-03-04','9999-01-01'),(91216,79890,'1985-11-14','1986-11-14'),(91216,80705,'1986-11-14','1987-11-14'),(91216,84559,'1987-11-14','1988-11-13'),(91216,88527,'1988-11-13','1989-11-13'),(91216,89728,'1989-11-13','1990-11-13'),(91216,92010,'1990-11-13','1991-11-13'),(91216,94486,'1991-11-13','1992-11-12'),(91216,94855,'1992-11-12','1993-05-07'),(91217,56086,'1985-04-09','1986-04-09'),(91217,57772,'1986-04-09','1987-04-09'),(91217,61794,'1987-04-09','1988-04-08'),(91217,66166,'1988-04-08','1989-04-08'),(91217,67390,'1989-04-08','1990-04-08'),(91217,67695,'1990-04-08','1991-04-08'),(91217,68194,'1991-04-08','1992-04-07'),(91217,70541,'1992-04-07','1993-04-07'),(91217,71350,'1993-04-07','1994-04-07'),(91217,75631,'1994-04-07','1995-04-07'),(91217,76465,'1995-04-07','1996-04-05'),(91217,77763,'1996-04-05','1997-04-05'),(91217,78257,'1997-04-05','1998-04-06'),(91217,80422,'1998-04-06','1999-04-06'),(91217,82895,'1999-04-06','2000-04-05'),(91217,83694,'2000-04-05','2001-04-05'),(91217,87127,'2001-04-05','2002-04-04'),(91217,90091,'2002-04-04','9999-01-01'),(91218,53191,'1996-07-31','1997-07-31'),(91218,54271,'1997-07-31','1998-07-31'),(91218,54466,'1998-07-31','1999-07-31'),(91218,57226,'1999-07-31','2000-07-30'),(91218,58631,'2000-07-30','2001-07-30'),(91218,58860,'2001-07-30','2002-07-30'),(91218,60993,'2002-07-30','9999-01-01'),(91219,51050,'1997-06-11','1998-06-11'),(91219,54698,'1998-06-11','1999-06-11'),(91219,58123,'1999-06-11','2000-06-10'),(91219,59001,'2000-06-10','2001-06-10'),(91219,60146,'2001-06-10','2002-06-10'),(91219,62470,'2002-06-10','9999-01-01'),(91220,70229,'1996-08-29','1997-08-29'),(91220,71262,'1997-08-29','1998-04-22'),(91221,69319,'1991-02-27','1992-02-27'),(91221,70237,'1992-02-27','1993-02-26'),(91221,69962,'1993-02-26','1994-02-26'),(91221,74214,'1994-02-26','1995-02-26'),(91221,77776,'1995-02-26','1996-02-26'),(91221,82111,'1996-02-26','1997-02-25'),(91221,82403,'1997-02-25','1998-02-25'),(91221,86724,'1998-02-25','1999-02-25'),(91221,89395,'1999-02-25','2000-02-25'),(91221,92006,'2000-02-25','2001-02-24'),(91221,94629,'2001-02-24','2002-02-24'),(91221,98346,'2002-02-24','9999-01-01'),(91222,46291,'1998-04-16','1999-04-16'),(91222,47912,'1999-04-16','2000-04-15'),(91222,51001,'2000-04-15','2001-04-15'),(91222,53578,'2001-04-15','2002-04-15'),(91222,55223,'2002-04-15','9999-01-01'),(91223,40000,'1997-02-28','1998-02-28'),(91223,40046,'1998-02-28','1999-02-28'),(91223,39942,'1999-02-28','2000-02-28'),(91223,44367,'2000-02-28','2001-02-27'),(91223,44119,'2001-02-27','2002-02-27'),(91223,47993,'2002-02-27','9999-01-01'),(91224,43583,'1987-11-21','1988-11-20'),(91224,46513,'1988-11-20','1989-11-20'),(91224,47193,'1989-11-20','1990-11-20'),(91224,50506,'1990-11-20','1991-11-20'),(91224,51593,'1991-11-20','1992-11-19'),(91224,55731,'1992-11-19','1993-11-19'),(91224,55832,'1993-11-19','1994-11-19'),(91224,56652,'1994-11-19','1995-11-19'),(91224,59417,'1995-11-19','1996-11-18'),(91224,62393,'1996-11-18','1997-11-18'),(91224,63839,'1997-11-18','1998-03-05'),(91225,58877,'1998-02-01','1999-02-01'),(91225,61480,'1999-02-01','2000-02-01'),(91225,61660,'2000-02-01','2001-01-31'),(91225,61178,'2001-01-31','2002-01-31'),(91225,63825,'2002-01-31','9999-01-01'),(91226,57810,'1993-08-02','1994-08-02'),(91226,57325,'1994-08-02','1995-08-02'),(91226,60088,'1995-08-02','1996-08-01'),(91226,64245,'1996-08-01','1997-08-01'),(91226,66540,'1997-08-01','1998-08-01'),(91226,71027,'1998-08-01','1999-08-01'),(91226,74493,'1999-08-01','2000-07-31'),(91226,76696,'2000-07-31','2001-07-31'),(91226,79405,'2001-07-31','2002-07-31'),(91226,82416,'2002-07-31','9999-01-01'),(91227,40000,'1996-08-26','1997-08-26'),(91227,42339,'1997-08-26','1998-08-26'),(91227,42328,'1998-08-26','1999-08-26'),(91227,43748,'1999-08-26','2000-08-25'),(91227,46927,'2000-08-25','2001-08-25'),(91227,48122,'2001-08-25','9999-01-01'),(91228,54436,'1997-05-31','1998-05-31'),(91228,55717,'1998-05-31','1999-05-31'),(91228,56305,'1999-05-31','2000-05-30'),(91228,58273,'2000-05-30','2001-05-30'),(91228,60084,'2001-05-30','2002-05-30'),(91228,63961,'2002-05-30','9999-01-01'),(91229,40000,'1996-10-03','1997-10-03'),(91229,41749,'1997-10-03','1998-10-03'),(91229,43587,'1998-10-03','1999-10-03'),(91229,46120,'1999-10-03','2000-10-02'),(91229,47424,'2000-10-02','2001-10-02'),(91229,48677,'2001-10-02','9999-01-01'),(91230,46592,'1990-10-19','1991-10-19'),(91230,47195,'1991-10-19','1992-10-18'),(91230,50186,'1992-10-18','1993-10-18'),(91230,53613,'1993-10-18','1994-10-18'),(91230,53601,'1994-10-18','1995-10-18'),(91230,56327,'1995-10-18','1996-10-17'),(91230,60691,'1996-10-17','1997-10-17'),(91230,63258,'1997-10-17','1998-10-17'),(91230,67521,'1998-10-17','1999-10-17'),(91230,69360,'1999-10-17','2000-10-16'),(91230,72208,'2000-10-16','2001-10-16'),(91230,75737,'2001-10-16','9999-01-01'),(91231,53101,'1986-08-22','1987-08-22'),(91231,56316,'1987-08-22','1988-08-21'),(91231,58703,'1988-08-21','1989-08-21'),(91231,60631,'1989-08-21','1990-08-21'),(91231,62103,'1990-08-21','1991-08-21'),(91231,63856,'1991-08-21','1992-08-20'),(91231,66550,'1992-08-20','1993-08-20'),(91231,66206,'1993-08-20','1994-08-20'),(91231,67375,'1994-08-20','1995-08-20'),(91231,69213,'1995-08-20','1996-08-19'),(91231,71844,'1996-08-19','1997-08-19'),(91231,72230,'1997-08-19','1998-08-19'),(91231,71836,'1998-08-19','1999-08-19'),(91231,75691,'1999-08-19','2000-08-18'),(91231,77067,'2000-08-18','2001-08-18'),(91231,78367,'2001-08-18','9999-01-01'),(91232,59641,'1990-07-22','1991-07-22'),(91232,60867,'1991-07-22','1992-07-21'),(91232,64779,'1992-07-21','1992-11-08'),(91233,45056,'1992-05-23','1993-05-23'),(91233,49428,'1993-05-23','1994-05-23'),(91233,52063,'1994-05-23','1995-05-23'),(91233,53451,'1995-05-23','1996-05-22'),(91233,55675,'1996-05-22','1997-05-22'),(91233,59384,'1997-05-22','1998-05-22'),(91233,61127,'1998-05-22','1999-05-22'),(91233,64876,'1999-05-22','2000-05-21'),(91233,66961,'2000-05-21','2001-05-21'),(91233,69605,'2001-05-21','2002-05-21'),(91233,69564,'2002-05-21','9999-01-01'),(91234,52422,'1996-06-28','1997-06-28'),(91234,53813,'1997-06-28','1998-06-28'),(91234,57366,'1998-06-28','1999-06-28'),(91234,60217,'1999-06-28','2000-06-27'),(91234,63040,'2000-06-27','2001-06-27'),(91234,67463,'2001-06-27','2002-06-27'),(91234,68173,'2002-06-27','9999-01-01'),(91235,47814,'1999-04-01','2000-03-31'),(91235,50129,'2000-03-31','2001-03-31'),(91235,53472,'2001-03-31','2002-03-31'),(91235,57195,'2002-03-31','9999-01-01'),(91236,40000,'1991-06-23','1992-06-22'),(91236,41205,'1992-06-22','1993-06-22'),(91236,43677,'1993-06-22','1994-06-22'),(91236,43534,'1994-06-22','1995-06-22'),(91236,44787,'1995-06-22','1996-06-21'),(91236,46658,'1996-06-21','1997-06-21'),(91236,46988,'1997-06-21','1998-06-21'),(91236,46528,'1998-06-21','1999-06-21'),(91236,48583,'1999-06-21','2000-06-20'),(91236,52976,'2000-06-20','2001-06-20'),(91236,52788,'2001-06-20','2002-06-20'),(91236,53538,'2002-06-20','9999-01-01'),(91237,65213,'1996-05-03','1997-05-03'),(91237,66880,'1997-05-03','1998-05-03'),(91237,67234,'1998-05-03','1999-05-03'),(91237,68736,'1999-05-03','2000-05-02'),(91237,70957,'2000-05-02','2001-05-02'),(91237,71135,'2001-05-02','2002-05-02'),(91237,71649,'2002-05-02','9999-01-01'),(91238,40897,'1996-12-03','1997-12-03'),(91238,42189,'1997-12-03','1998-09-15'),(91239,40000,'1997-06-08','1998-06-08'),(91239,39578,'1998-06-08','1999-06-08'),(91239,40130,'1999-06-08','2000-06-07'),(91239,43962,'2000-06-07','2001-06-07'),(91239,45145,'2001-06-07','2002-06-07'),(91239,44923,'2002-06-07','9999-01-01'),(91240,88891,'1996-08-18','1997-07-02'),(91241,51335,'1988-09-16','1989-09-16'),(91241,55533,'1989-09-16','1990-09-16'),(91241,58098,'1990-09-16','1991-09-16'),(91241,57722,'1991-09-16','1992-09-15'),(91241,59553,'1992-09-15','1993-09-15'),(91241,60497,'1993-09-15','1994-09-15'),(91241,61281,'1994-09-15','1995-09-15'),(91241,65625,'1995-09-15','1996-09-14'),(91241,68259,'1996-09-14','1997-09-14'),(91241,71987,'1997-09-14','1998-09-14'),(91241,71738,'1998-09-14','1999-09-14'),(91241,74304,'1999-09-14','2000-09-13'),(91241,74101,'2000-09-13','2001-09-13'),(91241,74471,'2001-09-13','9999-01-01'),(91242,55151,'1993-10-25','1994-10-25'),(91242,55065,'1994-10-25','1995-10-25'),(91242,56937,'1995-10-25','1996-10-24'),(91242,61059,'1996-10-24','1997-10-24'),(91242,61743,'1997-10-24','1998-10-24'),(91242,62466,'1998-10-24','1999-10-24'),(91242,62236,'1999-10-24','2000-10-23'),(91242,65013,'2000-10-23','2001-10-23'),(91242,67097,'2001-10-23','9999-01-01'),(91243,53083,'1995-06-05','1996-06-04'),(91243,54171,'1996-06-04','1997-06-04'),(91243,55311,'1997-06-04','1998-06-04'),(91243,55586,'1998-06-04','1999-06-04'),(91243,56163,'1999-06-04','2000-06-03'),(91243,56200,'2000-06-03','2001-06-03'),(91243,56599,'2001-06-03','2002-06-03'),(91243,59692,'2002-06-03','9999-01-01'),(91244,40000,'1991-02-13','1991-06-17'),(91245,44130,'1994-10-14','1995-10-14'),(91245,45804,'1995-10-14','1996-10-13'),(91245,49874,'1996-10-13','1997-10-13'),(91245,54011,'1997-10-13','1998-10-13'),(91245,54119,'1998-10-13','1999-10-13'),(91245,56493,'1999-10-13','2000-10-12'),(91245,56276,'2000-10-12','2001-10-12'),(91245,56696,'2001-10-12','9999-01-01'),(91246,46361,'1987-06-17','1988-06-16'),(91246,46461,'1988-06-16','1989-06-16'),(91246,47239,'1989-06-16','1990-06-16'),(91246,49795,'1990-06-16','1991-06-16'),(91246,52526,'1991-06-16','1992-06-15'),(91246,56746,'1992-06-15','1993-06-15'),(91246,61071,'1993-06-15','1994-06-15'),(91246,65557,'1994-06-15','1995-06-15'),(91246,65319,'1995-06-15','1996-06-14'),(91246,65980,'1996-06-14','1997-06-14'),(91246,66893,'1997-06-14','1998-06-14'),(91246,69197,'1998-06-14','1999-06-14'),(91246,71030,'1999-06-14','2000-06-13'),(91246,71841,'2000-06-13','2001-06-13'),(91246,76184,'2001-06-13','2002-06-13'),(91246,79884,'2002-06-13','9999-01-01'),(91247,40000,'1989-01-13','1990-01-13'),(91247,40776,'1990-01-13','1991-01-13'),(91247,41542,'1991-01-13','1992-01-13'),(91247,43185,'1992-01-13','1993-01-12'),(91247,46533,'1993-01-12','1994-01-12'),(91247,49083,'1994-01-12','1995-01-12'),(91247,53503,'1995-01-12','1996-01-12'),(91247,53332,'1996-01-12','1997-01-11'),(91247,56256,'1997-01-11','1998-01-11'),(91247,56899,'1998-01-11','1999-01-11'),(91247,61203,'1999-01-11','2000-01-11'),(91247,64771,'2000-01-11','2001-01-10'),(91247,67363,'2001-01-10','2002-01-10'),(91247,70968,'2002-01-10','9999-01-01'),(91248,40000,'1985-07-15','1986-07-15'),(91248,43993,'1986-07-15','1987-07-15'),(91248,47019,'1987-07-15','1988-07-14'),(91248,46762,'1988-07-14','1989-07-14'),(91248,48447,'1989-07-14','1990-07-14'),(91248,49579,'1990-07-14','1991-07-14'),(91248,52476,'1991-07-14','1992-07-13'),(91248,56759,'1992-07-13','1993-07-13'),(91248,57328,'1993-07-13','1994-07-13'),(91248,60434,'1994-07-13','1995-07-13'),(91248,64718,'1995-07-13','1996-07-12'),(91248,68057,'1996-07-12','1997-07-12'),(91248,67793,'1997-07-12','1998-07-12'),(91248,70751,'1998-07-12','1999-07-12'),(91248,71307,'1999-07-12','2000-07-11'),(91248,73460,'2000-07-11','2001-07-11'),(91248,77191,'2001-07-11','2002-07-11'),(91248,78596,'2002-07-11','9999-01-01'),(91249,61194,'1987-04-11','1988-04-10'),(91249,63037,'1988-04-10','1989-04-10'),(91249,64792,'1989-04-10','1990-04-10'),(91249,66804,'1990-04-10','1991-04-10'),(91249,68500,'1991-04-10','1992-04-09'),(91249,68606,'1992-04-09','1993-04-09'),(91249,71836,'1993-04-09','1994-04-09'),(91249,73469,'1994-04-09','1995-04-09'),(91249,76102,'1995-04-09','1996-04-08'),(91249,79103,'1996-04-08','1997-04-08'),(91249,81677,'1997-04-08','1998-04-08'),(91249,83821,'1998-04-08','1999-04-08'),(91249,85103,'1999-04-08','2000-04-07'),(91249,85045,'2000-04-07','2001-04-07'),(91249,84644,'2001-04-07','2002-04-06'),(91249,88226,'2002-04-06','9999-01-01'),(91250,49814,'1988-05-18','1989-05-18'),(91250,50593,'1989-05-18','1990-05-18'),(91250,53365,'1990-05-18','1991-05-18'),(91250,57261,'1991-05-18','1992-05-17'),(91250,58563,'1992-05-17','1993-05-17'),(91250,58707,'1993-05-17','1994-05-17'),(91250,60212,'1994-05-17','1995-05-17'),(91250,60838,'1995-05-17','1996-05-16'),(91250,61533,'1996-05-16','1997-05-16'),(91250,63768,'1997-05-16','1998-05-16'),(91250,66173,'1998-05-16','1999-05-16'),(91250,69928,'1999-05-16','2000-05-15'),(91250,70527,'2000-05-15','2001-05-15'),(91250,73315,'2001-05-15','2002-05-15'),(91250,74825,'2002-05-15','9999-01-01'),(91251,67200,'1999-12-02','2000-12-01'),(91251,71630,'2000-12-01','2001-10-05'),(91252,66651,'1993-12-09','1994-12-09'),(91252,67901,'1994-12-09','1995-10-28'),(91253,40000,'1995-12-15','1996-12-14'),(91253,42988,'1996-12-14','1997-12-14'),(91253,44364,'1997-12-14','1998-12-14'),(91253,46749,'1998-12-14','1999-12-14'),(91253,47935,'1999-12-14','2000-12-13'),(91253,48133,'2000-12-13','2001-12-13'),(91253,50550,'2001-12-13','9999-01-01'),(91254,40000,'1990-06-10','1991-06-10'),(91254,43593,'1991-06-10','1992-06-09'),(91254,46039,'1992-06-09','1993-06-09'),(91254,47262,'1993-06-09','1994-06-09'),(91254,49980,'1994-06-09','1995-06-09'),(91254,52938,'1995-06-09','1996-06-08'),(91254,52649,'1996-06-08','1997-06-08'),(91254,52677,'1997-06-08','1998-06-08'),(91254,54319,'1998-06-08','1999-06-08'),(91254,55730,'1999-06-08','2000-06-07'),(91254,57534,'2000-06-07','2001-06-07'),(91254,59425,'2001-06-07','2002-06-07'),(91254,62218,'2002-06-07','9999-01-01'),(91255,77113,'1985-05-25','1986-05-25'),(91255,79830,'1986-05-25','1987-05-25'),(91255,82914,'1987-05-25','1988-05-24'),(91255,86678,'1988-05-24','1989-05-24'),(91255,87916,'1989-05-24','1990-05-24'),(91255,89095,'1990-05-24','1991-05-24'),(91255,91929,'1991-05-24','1992-05-23'),(91255,93019,'1992-05-23','1993-05-23'),(91255,95898,'1993-05-23','1994-05-23'),(91255,98515,'1994-05-23','1995-05-23'),(91255,101233,'1995-05-23','1996-05-22'),(91255,105569,'1996-05-22','1997-05-22'),(91255,106611,'1997-05-22','1998-05-22'),(91255,108907,'1998-05-22','1999-05-22'),(91255,109608,'1999-05-22','2000-05-21'),(91255,113945,'2000-05-21','2001-05-21'),(91255,115128,'2001-05-21','2002-05-21'),(91255,115015,'2002-05-21','9999-01-01'),(91256,81518,'1998-01-09','1999-01-09'),(91256,81171,'1999-01-09','2000-01-09'),(91256,85051,'2000-01-09','2001-01-08'),(91256,84571,'2001-01-08','2002-01-08'),(91256,87774,'2002-01-08','9999-01-01'),(91257,40000,'1995-12-25','1996-12-24'),(91257,39986,'1996-12-24','1997-12-24'),(91257,44042,'1997-12-24','1998-12-24'),(91257,44183,'1998-12-24','1999-12-24'),(91257,48349,'1999-12-24','2000-12-23'),(91257,51627,'2000-12-23','2001-12-23'),(91257,54232,'2001-12-23','9999-01-01'),(91258,40000,'1999-04-11','2000-04-10'),(91258,42794,'2000-04-10','2001-04-10'),(91258,45219,'2001-04-10','2002-04-10'),(91258,48052,'2002-04-10','9999-01-01'),(91259,74786,'1995-12-10','1996-09-09'),(91260,75736,'1993-06-21','1994-06-21'),(91260,78605,'1994-06-21','1995-06-21'),(91260,78728,'1995-06-21','1996-06-20'),(91260,82808,'1996-06-20','1997-06-20'),(91260,85331,'1997-06-20','1998-06-20'),(91260,86301,'1998-06-20','1999-06-20'),(91260,89919,'1999-06-20','2000-06-19'),(91260,90147,'2000-06-19','2001-06-19'),(91260,92160,'2001-06-19','2002-06-19'),(91260,92695,'2002-06-19','9999-01-01'),(91261,79574,'1990-11-12','1991-11-12'),(91261,81470,'1991-11-12','1992-11-11'),(91261,83895,'1992-11-11','1993-11-11'),(91261,83658,'1993-11-11','1994-11-11'),(91261,87294,'1994-11-11','1995-11-11'),(91261,90532,'1995-11-11','1996-11-10'),(91261,90215,'1996-11-10','1997-11-10'),(91261,89948,'1997-11-10','1998-11-10'),(91261,93530,'1998-11-10','1999-11-10'),(91261,95004,'1999-11-10','2000-11-09'),(91261,99364,'2000-11-09','2001-11-09'),(91261,103154,'2001-11-09','9999-01-01'),(91262,63620,'1989-06-21','1990-06-21'),(91262,63510,'1990-06-21','1991-06-21'),(91262,63946,'1991-06-21','1992-06-20'),(91262,66074,'1992-06-20','1993-06-20'),(91262,70295,'1993-06-20','1994-06-20'),(91262,73318,'1994-06-20','1995-06-20'),(91262,75517,'1995-06-20','1996-06-19'),(91262,79732,'1996-06-19','1997-06-19'),(91262,79318,'1997-06-19','1998-06-19'),(91262,80834,'1998-06-19','1999-06-19'),(91262,84028,'1999-06-19','2000-06-18'),(91262,87347,'2000-06-18','2001-06-18'),(91262,89750,'2001-06-18','2002-06-18'),(91262,91416,'2002-06-18','9999-01-01'),(91263,48261,'1985-06-01','1986-06-01'),(91263,48450,'1986-06-01','1987-06-01'),(91263,51308,'1987-06-01','1988-05-31'),(91263,55094,'1988-05-31','1989-05-31'),(91263,55379,'1989-05-31','1990-05-31'),(91263,55127,'1990-05-31','1991-05-31'),(91263,57909,'1991-05-31','1992-05-30'),(91263,61116,'1992-05-30','1993-05-30'),(91263,65037,'1993-05-30','1994-05-30'),(91263,65532,'1994-05-30','1995-05-30'),(91263,69256,'1995-05-30','1996-05-29'),(91263,70287,'1996-05-29','1997-05-29'),(91263,73856,'1997-05-29','1998-05-29'),(91263,75864,'1998-05-29','1999-05-29'),(91263,75995,'1999-05-29','2000-05-28'),(91263,78305,'2000-05-28','2001-05-28'),(91263,80430,'2001-05-28','2002-05-28'),(91263,83024,'2002-05-28','9999-01-01'),(91264,42364,'1996-09-25','1997-09-25'),(91264,44291,'1997-09-25','1998-09-25'),(91264,46907,'1998-09-25','1999-09-03'),(91265,85948,'1996-03-12','1997-03-12'),(91265,88684,'1997-03-12','1998-03-12'),(91265,89276,'1998-03-12','1999-03-12'),(91265,92656,'1999-03-12','2000-03-11'),(91265,93017,'2000-03-11','2001-03-11'),(91265,92787,'2001-03-11','2002-03-11'),(91265,92856,'2002-03-11','9999-01-01'),(91266,40000,'1992-08-18','1993-08-18'),(91266,42095,'1993-08-18','1994-08-18'),(91266,42218,'1994-08-18','1995-08-18'),(91266,42553,'1995-08-18','1996-08-17'),(91266,44490,'1996-08-17','1997-08-17'),(91266,45004,'1997-08-17','1998-08-17'),(91266,48012,'1998-08-17','1999-08-17'),(91266,51181,'1999-08-17','2000-08-16'),(91266,51792,'2000-08-16','2001-08-16'),(91266,53595,'2001-08-16','9999-01-01'),(91267,45111,'1994-10-18','1995-10-18'),(91267,48072,'1995-10-18','1996-10-17'),(91267,51291,'1996-10-17','1997-10-17'),(91267,55558,'1997-10-17','1998-02-27'),(91268,61359,'1989-03-01','1990-03-01'),(91268,63195,'1990-03-01','1991-03-01'),(91268,65440,'1991-03-01','1992-02-29'),(91268,69870,'1992-02-29','1993-02-28'),(91268,73548,'1993-02-28','1994-02-28'),(91268,77324,'1994-02-28','1995-02-28'),(91268,77319,'1995-02-28','1996-02-28'),(91268,77441,'1996-02-28','1997-02-27'),(91268,77799,'1997-02-27','1998-02-27'),(91268,79668,'1998-02-27','1999-02-27'),(91268,79585,'1999-02-27','2000-02-27'),(91268,79374,'2000-02-27','2001-02-26'),(91268,83822,'2001-02-26','2002-02-26'),(91268,85063,'2002-02-26','9999-01-01'),(91269,52240,'1990-03-28','1991-03-28'),(91269,53903,'1991-03-28','1992-03-27'),(91269,57255,'1992-03-27','1993-03-27'),(91269,58644,'1993-03-27','1994-03-27'),(91269,59463,'1994-03-27','1995-03-27'),(91269,59853,'1995-03-27','1996-03-26'),(91269,63520,'1996-03-26','1997-03-26'),(91269,67434,'1997-03-26','1997-12-14'),(91270,65288,'1985-12-16','1986-12-16'),(91270,67364,'1986-12-16','1987-12-16'),(91270,67664,'1987-12-16','1988-12-15'),(91270,68251,'1988-12-15','1989-12-15'),(91270,70566,'1989-12-15','1990-12-15'),(91270,72447,'1990-12-15','1991-12-15'),(91270,73188,'1991-12-15','1992-12-14'),(91270,73183,'1992-12-14','1993-12-14'),(91270,74426,'1993-12-14','1994-12-14'),(91270,78075,'1994-12-14','1995-12-14'),(91270,80634,'1995-12-14','1996-12-13'),(91270,84592,'1996-12-13','1997-12-13'),(91270,85139,'1997-12-13','1998-12-13'),(91270,87036,'1998-12-13','1999-12-13'),(91270,89999,'1999-12-13','2000-12-12'),(91270,93676,'2000-12-12','2001-12-12'),(91270,94436,'2001-12-12','9999-01-01'),(91271,40000,'1998-07-12','1999-07-12'),(91271,41492,'1999-07-12','2000-07-11'),(91271,45609,'2000-07-11','2001-06-23'),(91272,59506,'1995-07-12','1996-07-11'),(91272,59397,'1996-07-11','1997-07-11'),(91272,60293,'1997-07-11','1998-07-11'),(91272,64443,'1998-07-11','1999-07-11'),(91272,68474,'1999-07-11','2000-07-10'),(91272,69714,'2000-07-10','2001-07-10'),(91272,71879,'2001-07-10','2002-07-10'),(91272,73087,'2002-07-10','9999-01-01'),(91273,59247,'1992-11-11','1993-11-11'),(91273,62349,'1993-11-11','1994-11-11'),(91273,66764,'1994-11-11','1995-11-11'),(91273,67796,'1995-11-11','1996-11-10'),(91273,71088,'1996-11-10','1997-11-10'),(91273,71935,'1997-11-10','1998-11-10'),(91273,72967,'1998-11-10','1999-11-10'),(91273,76824,'1999-11-10','2000-11-09'),(91273,81077,'2000-11-09','2001-07-15'),(91274,43353,'1987-05-12','1988-05-11'),(91274,43248,'1988-05-11','1989-05-11'),(91274,43128,'1989-05-11','1990-05-11'),(91274,46073,'1990-05-11','1991-05-11'),(91274,49772,'1991-05-11','1992-05-10'),(91274,53163,'1992-05-10','1993-05-10'),(91274,52684,'1993-05-10','1994-05-10'),(91274,53152,'1994-05-10','1995-05-10'),(91274,57632,'1995-05-10','1996-05-09'),(91274,59883,'1996-05-09','1997-05-09'),(91274,60195,'1997-05-09','1998-05-09'),(91274,62342,'1998-05-09','1999-05-09'),(91274,66093,'1999-05-09','2000-05-08'),(91274,66699,'2000-05-08','2001-05-08'),(91274,68254,'2001-05-08','2002-05-08'),(91274,70232,'2002-05-08','9999-01-01'),(91275,40935,'1998-07-15','1999-07-15'),(91275,44542,'1999-07-15','2000-07-14'),(91275,45451,'2000-07-14','2001-07-14'),(91275,49290,'2001-07-14','2002-07-14'),(91275,51888,'2002-07-14','9999-01-01'),(91276,53680,'1995-06-11','1996-06-10'),(91276,53510,'1996-06-10','1997-06-10'),(91276,53345,'1997-06-10','1998-06-10'),(91276,56989,'1998-06-10','1999-06-10'),(91276,60004,'1999-06-10','2000-06-09'),(91276,59998,'2000-06-09','2001-06-09'),(91276,62111,'2001-06-09','2002-06-09'),(91276,64024,'2002-06-09','9999-01-01'),(91277,63114,'1994-09-18','1995-09-18'),(91277,64718,'1995-09-18','1996-09-17'),(91277,64747,'1996-09-17','1997-09-17'),(91277,66596,'1997-09-17','1998-09-17'),(91277,67207,'1998-09-17','1999-09-17'),(91277,69420,'1999-09-17','2000-09-16'),(91277,70775,'2000-09-16','2001-09-16'),(91277,70507,'2001-09-16','9999-01-01'),(91278,40000,'1993-06-13','1994-06-13'),(91278,41280,'1994-06-13','1995-06-13'),(91278,41443,'1995-06-13','1996-06-12'),(91278,45304,'1996-06-12','1997-06-12'),(91278,45082,'1997-06-12','1998-06-12'),(91278,47260,'1998-06-12','1999-06-12'),(91278,50000,'1999-06-12','2000-06-11'),(91278,53343,'2000-06-11','2001-06-11'),(91278,54221,'2001-06-11','2002-06-11'),(91278,55125,'2002-06-11','9999-01-01'),(91279,40097,'1994-09-15','1995-09-15'),(91279,40602,'1995-09-15','1996-09-14'),(91279,41086,'1996-09-14','1997-09-14'),(91279,42570,'1997-09-14','1998-09-14'),(91279,44908,'1998-09-14','1999-09-14'),(91279,46259,'1999-09-14','2000-09-13'),(91279,48366,'2000-09-13','2001-09-13'),(91279,48604,'2001-09-13','9999-01-01'),(91280,65095,'1994-02-17','1994-03-14'),(91281,47458,'1999-01-28','2000-01-28'),(91281,49752,'2000-01-28','2001-01-27'),(91281,53572,'2001-01-27','2002-01-27'),(91281,57778,'2002-01-27','9999-01-01'),(91282,40000,'1986-01-19','1987-01-19'),(91282,41184,'1987-01-19','1988-01-19'),(91282,41760,'1988-01-19','1989-01-18'),(91282,41345,'1989-01-18','1990-01-18'),(91282,41592,'1990-01-18','1991-01-18'),(91282,41097,'1991-01-18','1992-01-18'),(91282,44060,'1992-01-18','1993-01-17'),(91282,46453,'1993-01-17','1994-01-17'),(91282,48743,'1994-01-17','1995-01-17'),(91282,51116,'1995-01-17','1996-01-17'),(91282,51407,'1996-01-17','1997-01-16'),(91282,53385,'1997-01-16','1998-01-16'),(91282,55179,'1998-01-16','1999-01-16'),(91282,54792,'1999-01-16','2000-01-16'),(91282,58737,'2000-01-16','2001-01-15'),(91282,60398,'2001-01-15','2002-01-15'),(91282,61734,'2002-01-15','9999-01-01'),(91283,52051,'1986-10-14','1987-10-14'),(91283,52397,'1987-10-14','1988-10-13'),(91283,53375,'1988-10-13','1989-10-13'),(91283,55757,'1989-10-13','1990-10-13'),(91283,58873,'1990-10-13','1991-10-13'),(91283,58561,'1991-10-13','1992-10-12'),(91283,62172,'1992-10-12','1993-10-12'),(91283,66072,'1993-10-12','1994-10-12'),(91283,65827,'1994-10-12','1995-10-12'),(91283,69701,'1995-10-12','1996-10-11'),(91283,71724,'1996-10-11','1997-10-11'),(91283,72504,'1997-10-11','1998-10-11'),(91283,75406,'1998-10-11','1999-10-11'),(91283,78298,'1999-10-11','2000-10-10'),(91283,79511,'2000-10-10','2001-10-10'),(91283,81071,'2001-10-10','9999-01-01'),(91284,50500,'1993-04-13','1994-04-13'),(91284,50594,'1994-04-13','1995-04-13'),(91284,52417,'1995-04-13','1996-04-12'),(91284,54600,'1996-04-12','1997-04-12'),(91284,58795,'1997-04-12','1998-04-12'),(91284,59393,'1998-04-12','1999-04-12'),(91284,59982,'1999-04-12','2000-04-11'),(91284,59860,'2000-04-11','2001-04-11'),(91284,64325,'2001-04-11','2002-04-11'),(91284,65585,'2002-04-11','9999-01-01'),(91285,87133,'1994-10-01','1995-10-01'),(91285,88916,'1995-10-01','1996-09-30'),(91285,88998,'1996-09-30','1997-09-30'),(91285,90550,'1997-09-30','1998-09-30'),(91285,94511,'1998-09-30','1999-09-30'),(91285,97023,'1999-09-30','2000-09-29'),(91285,97024,'2000-09-29','2001-09-29'),(91285,98397,'2001-09-29','2002-03-22'),(91286,49081,'1990-12-10','1991-12-10'),(91286,50956,'1991-12-10','1992-12-09'),(91286,54961,'1992-12-09','1993-12-09'),(91286,57267,'1993-12-09','1994-12-09'),(91286,60891,'1994-12-09','1995-12-09'),(91286,63507,'1995-12-09','1996-12-08'),(91286,65346,'1996-12-08','1997-12-08'),(91286,65606,'1997-12-08','1998-12-08'),(91286,68248,'1998-12-08','1999-12-08'),(91286,70559,'1999-12-08','2000-12-07'),(91286,70731,'2000-12-07','2001-12-07'),(91286,72670,'2001-12-07','9999-01-01'),(91287,40000,'1996-10-21','1997-10-21'),(91287,40409,'1997-10-21','1998-10-21'),(91287,41167,'1998-10-21','1999-10-21'),(91287,41552,'1999-10-21','2000-10-20'),(91287,41231,'2000-10-20','2001-10-20'),(91287,43203,'2001-10-20','9999-01-01'),(91288,40000,'1993-06-11','1994-06-11'),(91288,44167,'1994-06-11','1995-06-11'),(91288,47014,'1995-06-11','1996-06-10'),(91288,48612,'1996-06-10','1997-06-10'),(91288,48172,'1997-06-10','1998-06-10'),(91288,51568,'1998-06-10','1999-06-10'),(91288,51874,'1999-06-10','2000-06-09'),(91288,52357,'2000-06-09','2001-06-09'),(91288,53844,'2001-06-09','2002-06-09'),(91288,56041,'2002-06-09','9999-01-01'),(91289,64159,'1989-01-10','1990-01-10'),(91289,66769,'1990-01-10','1991-01-10'),(91289,68107,'1991-01-10','1992-01-10'),(91289,68828,'1992-01-10','1993-01-09'),(91289,70620,'1993-01-09','1994-01-09'),(91289,70619,'1994-01-09','1995-01-09'),(91289,73298,'1995-01-09','1996-01-09'),(91289,73911,'1996-01-09','1997-01-08'),(91289,73877,'1997-01-08','1998-01-08'),(91289,75095,'1998-01-08','1999-01-08'),(91289,78052,'1999-01-08','2000-01-08'),(91289,79953,'2000-01-08','2001-01-07'),(91289,79925,'2001-01-07','2002-01-07'),(91289,83066,'2002-01-07','9999-01-01'),(91290,45557,'1999-08-16','2000-08-15'),(91290,48123,'2000-08-15','2000-08-15'),(91291,40000,'1992-07-21','1993-07-21'),(91291,40526,'1993-07-21','1994-07-21'),(91291,42293,'1994-07-21','1995-07-21'),(91291,42591,'1995-07-21','1996-07-20'),(91291,46173,'1996-07-20','1997-07-20'),(91291,46403,'1997-07-20','1998-07-20'),(91291,46876,'1998-07-20','1999-07-20'),(91291,47894,'1999-07-20','2000-07-19'),(91291,51552,'2000-07-19','2001-07-19'),(91291,53681,'2001-07-19','2002-07-19'),(91291,53217,'2002-07-19','9999-01-01'),(91292,54091,'1996-07-14','1997-07-14'),(91292,55514,'1997-07-14','1998-07-14'),(91292,58110,'1998-07-14','1999-07-14'),(91292,58831,'1999-07-14','2000-07-13'),(91292,62529,'2000-07-13','2001-07-13'),(91292,62116,'2001-07-13','2002-07-13'),(91292,61801,'2002-07-13','9999-01-01'),(91293,52016,'1991-01-21','1992-01-21'),(91293,53825,'1992-01-21','1993-01-20'),(91293,53645,'1993-01-20','1994-01-20'),(91293,53223,'1994-01-20','1995-01-20'),(91293,55452,'1995-01-20','1996-01-20'),(91293,58349,'1996-01-20','1997-01-19'),(91293,59901,'1997-01-19','1998-01-19'),(91293,63833,'1998-01-19','1999-01-19'),(91293,64518,'1999-01-19','2000-01-19'),(91293,64983,'2000-01-19','2001-01-18'),(91293,67030,'2001-01-18','2002-01-18'),(91293,70376,'2002-01-18','9999-01-01'),(91294,43783,'1985-10-27','1986-10-26'),(91294,47196,'1986-10-26','1987-10-26'),(91294,48595,'1987-10-26','1988-10-26'),(91294,50824,'1988-10-26','1989-10-26'),(91294,54881,'1989-10-26','1990-10-26'),(91294,59215,'1990-10-26','1991-10-26'),(91294,61751,'1991-10-26','1992-10-25'),(91294,62364,'1992-10-25','1993-10-25'),(91294,63714,'1993-10-25','1994-10-25'),(91294,63442,'1994-10-25','1995-10-25'),(91294,66381,'1995-10-25','1996-10-24'),(91294,70680,'1996-10-24','1997-10-24'),(91294,72869,'1997-10-24','1998-10-24'),(91294,73876,'1998-10-24','1999-10-24'),(91294,76909,'1999-10-24','2000-10-23'),(91294,76486,'2000-10-23','2001-10-23'),(91294,77241,'2001-10-23','9999-01-01'),(91295,77469,'1992-01-15','1993-01-14'),(91295,80977,'1993-01-14','1994-01-14'),(91295,84182,'1994-01-14','1995-01-14'),(91295,83688,'1995-01-14','1996-01-14'),(91295,86676,'1996-01-14','1997-01-13'),(91295,88965,'1997-01-13','1998-01-13'),(91295,90748,'1998-01-13','1999-01-13'),(91295,90713,'1999-01-13','2000-01-13'),(91295,90594,'2000-01-13','2001-01-12'),(91295,95063,'2001-01-12','2002-01-12'),(91295,98651,'2002-01-12','9999-01-01'),(91296,47776,'1995-08-11','1996-08-10'),(91296,47677,'1996-08-10','1997-08-10'),(91296,52064,'1997-08-10','1998-08-06'),(91297,77910,'1992-01-13','1993-01-12'),(91297,81750,'1993-01-12','1994-01-12'),(91297,82164,'1994-01-12','1995-01-12'),(91297,83126,'1995-01-12','1996-01-12'),(91297,86363,'1996-01-12','1997-01-11'),(91297,88758,'1997-01-11','1998-01-11'),(91297,92601,'1998-01-11','1999-01-11'),(91297,93820,'1999-01-11','2000-01-11'),(91297,96771,'2000-01-11','2001-01-10'),(91297,96655,'2001-01-10','2002-01-10'),(91297,100443,'2002-01-10','9999-01-01'),(91298,75723,'1988-05-16','1989-05-16'),(91298,78220,'1989-05-16','1990-05-16'),(91298,81725,'1990-05-16','1991-05-16'),(91298,83495,'1991-05-16','1992-05-15'),(91298,86538,'1992-05-15','1993-05-15'),(91298,87163,'1993-05-15','1994-05-15'),(91298,91113,'1994-05-15','1995-05-15'),(91298,93842,'1995-05-15','1996-05-14'),(91298,97721,'1996-05-14','1997-05-14'),(91298,100747,'1997-05-14','1998-05-14'),(91298,102042,'1998-05-14','1999-05-14'),(91298,104424,'1999-05-14','2000-05-13'),(91298,106872,'2000-05-13','2001-05-13'),(91298,110133,'2001-05-13','2002-05-13'),(91298,112685,'2002-05-13','9999-01-01'),(91299,57947,'1990-09-24','1991-09-24'),(91299,60010,'1991-09-24','1992-09-23'),(91299,60351,'1992-09-23','1993-09-23'),(91299,62822,'1993-09-23','1994-09-23'),(91299,62540,'1994-09-23','1995-09-23'),(91299,63822,'1995-09-23','1996-09-22'),(91299,63961,'1996-09-22','1997-09-22'),(91299,67151,'1997-09-22','1998-09-22'),(91299,70998,'1998-09-22','1999-09-22'),(91299,70949,'1999-09-22','2000-09-21'),(91299,74194,'2000-09-21','2001-09-21'),(91299,75860,'2001-09-21','9999-01-01'),(91300,40000,'1988-12-02','1989-12-02'),(91300,42067,'1989-12-02','1990-12-02'),(91300,44699,'1990-12-02','1991-12-02'),(91300,48245,'1991-12-02','1992-12-01'),(91300,48919,'1992-12-01','1993-12-01'),(91300,49499,'1993-12-01','1994-12-01'),(91300,53260,'1994-12-01','1995-12-01'),(91300,52995,'1995-12-01','1996-11-30'),(91300,53738,'1996-11-30','1997-11-30'),(91300,55911,'1997-11-30','1998-11-30'),(91300,59233,'1998-11-30','1999-11-30'),(91300,61451,'1999-11-30','2000-11-29'),(91300,65352,'2000-11-29','2001-11-29'),(91300,69171,'2001-11-29','9999-01-01'),(91301,61468,'2000-01-24','2001-01-23'),(91301,61939,'2001-01-23','2002-01-23'),(91301,64509,'2002-01-23','9999-01-01'),(91302,40000,'1995-10-18','1996-10-17'),(91302,40302,'1996-10-17','1997-10-17'),(91302,43516,'1997-10-17','1998-10-17'),(91302,46910,'1998-10-17','1999-10-17'),(91302,51372,'1999-10-17','2000-10-16'),(91302,50949,'2000-10-16','2001-10-16'),(91302,53889,'2001-10-16','9999-01-01'),(91303,74415,'1988-01-11','1989-01-10'),(91303,76475,'1989-01-10','1990-01-10'),(91303,76294,'1990-01-10','1991-01-10'),(91303,76627,'1991-01-10','1992-01-10'),(91303,78690,'1992-01-10','1993-01-09'),(91303,80324,'1993-01-09','1994-01-09'),(91303,83032,'1994-01-09','1995-01-09'),(91303,86041,'1995-01-09','1996-01-09'),(91303,88673,'1996-01-09','1997-01-08'),(91303,91619,'1997-01-08','1998-01-08'),(91303,92789,'1998-01-08','1999-01-08'),(91303,95979,'1999-01-08','2000-01-08'),(91303,98411,'2000-01-08','2001-01-07'),(91303,101320,'2001-01-07','2002-01-07'),(91303,105019,'2002-01-07','9999-01-01'),(91304,44279,'1986-08-23','1987-08-23'),(91304,43868,'1987-08-23','1988-08-22'),(91304,44713,'1988-08-22','1989-08-22'),(91304,46382,'1989-08-22','1990-08-22'),(91304,48997,'1990-08-22','1991-08-22'),(91304,52110,'1991-08-22','1992-08-21'),(91304,53512,'1992-08-21','1993-08-21'),(91304,53581,'1993-08-21','1994-08-21'),(91304,54492,'1994-08-21','1995-08-21'),(91304,55305,'1995-08-21','1996-07-19'),(91305,59607,'1994-01-21','1995-01-21'),(91305,62448,'1995-01-21','1996-01-21'),(91305,62734,'1996-01-21','1997-01-20'),(91305,65210,'1997-01-20','1998-01-20'),(91305,66307,'1998-01-20','1999-01-20'),(91305,66424,'1999-01-20','2000-01-20'),(91305,65930,'2000-01-20','2001-01-19'),(91305,68686,'2001-01-19','2002-01-19'),(91305,72921,'2002-01-19','9999-01-01'),(91306,51448,'1995-08-12','1996-08-11'),(91306,54239,'1996-08-11','1997-08-11'),(91306,55423,'1997-08-11','1998-08-11'),(91306,58455,'1998-08-11','1999-08-11'),(91306,58548,'1999-08-11','2000-08-10'),(91306,59247,'2000-08-10','2001-08-10'),(91306,59950,'2001-08-10','9999-01-01'),(91307,59638,'1986-07-12','1987-07-12'),(91307,61133,'1987-07-12','1988-07-11'),(91307,64131,'1988-07-11','1989-07-11'),(91307,64717,'1989-07-11','1990-07-11'),(91307,66973,'1990-07-11','1991-07-11'),(91307,70192,'1991-07-11','1992-07-10'),(91307,72034,'1992-07-10','1993-07-10'),(91307,74717,'1993-07-10','1994-07-10'),(91307,76067,'1994-07-10','1995-07-10'),(91307,79986,'1995-07-10','1996-07-09'),(91307,81826,'1996-07-09','1997-07-09'),(91307,84614,'1997-07-09','1998-07-09'),(91307,87277,'1998-07-09','1999-07-09'),(91307,91430,'1999-07-09','2000-07-08'),(91307,94267,'2000-07-08','2001-07-08'),(91307,97796,'2001-07-08','2002-07-08'),(91307,98660,'2002-07-08','9999-01-01'),(91308,51770,'1986-06-14','1987-06-14'),(91308,52969,'1987-06-14','1988-06-13'),(91308,55682,'1988-06-13','1989-06-13'),(91308,58577,'1989-06-13','1990-06-13'),(91308,61213,'1990-06-13','1991-06-13'),(91308,61662,'1991-06-13','1992-06-12'),(91308,64863,'1992-06-12','1993-06-12'),(91308,68868,'1993-06-12','1994-06-12'),(91308,70255,'1994-06-12','1995-06-12'),(91308,71756,'1995-06-12','1995-12-08'),(91309,65037,'1997-10-09','1998-10-09'),(91309,69454,'1998-10-09','1999-10-09'),(91309,71815,'1999-10-09','2000-10-08'),(91309,73817,'2000-10-08','2001-10-08'),(91309,75419,'2001-10-08','9999-01-01'),(91310,59605,'1988-01-08','1989-01-07'),(91310,63089,'1989-01-07','1990-01-07'),(91310,63583,'1990-01-07','1991-01-07'),(91310,65185,'1991-01-07','1992-01-07'),(91310,65419,'1992-01-07','1993-01-06'),(91310,67309,'1993-01-06','1994-01-06'),(91310,67322,'1994-01-06','1995-01-06'),(91310,70757,'1995-01-06','1996-01-06'),(91310,74639,'1996-01-06','1997-01-05'),(91310,75308,'1997-01-05','1998-01-05'),(91310,77834,'1998-01-05','1999-01-05'),(91310,77785,'1999-01-05','2000-01-05'),(91310,81826,'2000-01-05','2001-01-04'),(91310,83867,'2001-01-04','2002-01-04'),(91310,87702,'2002-01-04','9999-01-01'),(91311,59181,'1987-09-14','1988-09-13'),(91311,61776,'1988-09-13','1989-09-13'),(91311,61285,'1989-09-13','1990-09-13'),(91311,62166,'1990-09-13','1991-09-13'),(91311,62251,'1991-09-13','1992-09-12'),(91311,62323,'1992-09-12','1993-09-12'),(91311,63225,'1993-09-12','1994-09-12'),(91311,67518,'1994-09-12','1995-09-12'),(91311,67771,'1995-09-12','1996-09-11'),(91311,71415,'1996-09-11','1997-09-11'),(91311,72501,'1997-09-11','1998-09-11'),(91311,75094,'1998-09-11','1999-09-11'),(91311,76589,'1999-09-11','2000-09-10'),(91311,79148,'2000-09-10','2001-09-10'),(91311,79104,'2001-09-10','9999-01-01'),(91312,52084,'1993-03-19','1994-03-19'),(91312,52286,'1994-03-19','1995-03-19'),(91312,54662,'1995-03-19','1996-03-18'),(91312,54482,'1996-03-18','1997-03-18'),(91312,55014,'1997-03-18','1998-03-18'),(91312,55346,'1998-03-18','1999-03-18'),(91312,59277,'1999-03-18','2000-03-17'),(91312,62629,'2000-03-17','2001-03-17'),(91312,63543,'2001-03-17','2002-03-17'),(91312,66360,'2002-03-17','9999-01-01'),(91313,40000,'1991-11-16','1992-11-15'),(91313,39857,'1992-11-15','1993-11-15'),(91313,39909,'1993-11-15','1994-11-15'),(91313,42901,'1994-11-15','1995-11-15'),(91313,43064,'1995-11-15','1996-11-14'),(91313,42922,'1996-11-14','1997-11-14'),(91313,43290,'1997-11-14','1998-11-14'),(91313,47449,'1998-11-14','1999-11-14'),(91313,50115,'1999-11-14','2000-11-13'),(91313,54417,'2000-11-13','2001-11-13'),(91313,58219,'2001-11-13','9999-01-01'),(91314,50460,'1988-12-24','1989-12-24'),(91314,52942,'1989-12-24','1990-12-24'),(91314,57406,'1990-12-24','1991-12-24'),(91314,61354,'1991-12-24','1992-12-23'),(91314,62532,'1992-12-23','1993-12-23'),(91314,66455,'1993-12-23','1994-12-23'),(91314,69970,'1994-12-23','1995-12-23'),(91314,70361,'1995-12-23','1996-12-22'),(91314,72965,'1996-12-22','1997-12-22'),(91314,75205,'1997-12-22','1998-12-22'),(91314,74975,'1998-12-22','1999-12-22'),(91314,76260,'1999-12-22','2000-12-21'),(91314,77081,'2000-12-21','2001-12-21'),(91314,80209,'2001-12-21','9999-01-01'),(91315,40000,'1990-01-19','1991-01-19'),(91315,42299,'1991-01-19','1992-01-19'),(91315,46469,'1992-01-19','1993-01-18'),(91315,49464,'1993-01-18','1994-01-18'),(91315,53489,'1994-01-18','1995-01-18'),(91315,56185,'1995-01-18','1996-01-18'),(91315,60069,'1996-01-18','1997-01-17'),(91315,60178,'1997-01-17','1998-01-17'),(91315,59940,'1998-01-17','1999-01-17'),(91315,63804,'1999-01-17','2000-01-17'),(91315,64946,'2000-01-17','2001-01-16'),(91315,66760,'2001-01-16','2002-01-16'),(91315,68622,'2002-01-16','9999-01-01'),(91316,44832,'1988-09-04','1989-09-04'),(91316,45052,'1989-09-04','1990-09-04'),(91316,48907,'1990-09-04','1991-05-22'),(91317,65842,'1998-12-30','1999-12-30'),(91317,66799,'1999-12-30','2000-12-29'),(91317,67725,'2000-12-29','2001-12-29'),(91317,70132,'2001-12-29','9999-01-01'),(91318,40000,'1997-04-03','1998-04-03'),(91318,43130,'1998-04-03','1999-04-03'),(91318,44182,'1999-04-03','2000-04-02'),(91318,46139,'2000-04-02','2001-04-02'),(91318,47972,'2001-04-02','2002-04-02'),(91318,50719,'2002-04-02','9999-01-01'),(91319,65220,'1991-01-06','1992-01-06'),(91319,66844,'1992-01-06','1993-01-05'),(91319,68719,'1993-01-05','1994-01-05'),(91319,71501,'1994-01-05','1995-01-05'),(91319,75552,'1995-01-05','1996-01-05'),(91319,76282,'1996-01-05','1997-01-04'),(91319,78066,'1997-01-04','1998-01-04'),(91319,80395,'1998-01-04','1999-01-04'),(91319,83263,'1999-01-04','2000-01-04'),(91319,84170,'2000-01-04','2001-01-03'),(91319,87866,'2001-01-03','2002-01-03'),(91319,88906,'2002-01-03','9999-01-01'),(91320,40000,'1993-12-12','1994-12-12'),(91320,41047,'1994-12-12','1995-12-12'),(91320,40551,'1995-12-12','1996-12-11'),(91320,43121,'1996-12-11','1997-12-11'),(91320,43386,'1997-12-11','1998-12-11'),(91320,46033,'1998-12-11','1999-12-11'),(91320,47667,'1999-12-11','2000-12-10'),(91320,52148,'2000-12-10','2001-12-10'),(91320,52012,'2001-12-10','9999-01-01'),(91321,40000,'1993-11-08','1994-11-08'),(91321,43652,'1994-11-08','1995-11-08'),(91321,47598,'1995-11-08','1996-11-07'),(91321,48275,'1996-11-07','1997-11-07'),(91321,51625,'1997-11-07','1998-11-07'),(91321,55944,'1998-11-07','1999-11-07'),(91321,55999,'1999-11-07','2000-11-06'),(91321,56093,'2000-11-06','2001-11-06'),(91321,56887,'2001-11-06','9999-01-01'),(91322,40000,'1993-02-13','1994-02-13'),(91322,39893,'1994-02-13','1995-02-13'),(91322,43628,'1995-02-13','1996-02-13'),(91322,43231,'1996-02-13','1997-02-12'),(91322,46512,'1997-02-12','1998-02-12'),(91322,50024,'1998-02-12','1999-02-12'),(91322,53947,'1999-02-12','2000-02-12'),(91322,55867,'2000-02-12','2001-02-11'),(91322,57239,'2001-02-11','2002-02-11'),(91322,56783,'2002-02-11','9999-01-01'),(91323,62281,'1986-11-12','1987-11-12'),(91323,63449,'1987-11-12','1988-11-11'),(91323,64071,'1988-11-11','1989-11-11'),(91323,67874,'1989-11-11','1990-11-11'),(91323,69375,'1990-11-11','1991-11-11'),(91323,72765,'1991-11-11','1992-11-10'),(91323,72950,'1992-11-10','1993-11-10'),(91323,74563,'1993-11-10','1994-11-10'),(91323,75473,'1994-11-10','1995-11-10'),(91323,75233,'1995-11-10','1996-11-09'),(91323,76493,'1996-11-09','1997-11-09'),(91323,78497,'1997-11-09','1998-11-09'),(91323,80711,'1998-11-09','1999-11-09'),(91323,80731,'1999-11-09','2000-11-08'),(91323,83454,'2000-11-08','2001-11-08'),(91323,83910,'2001-11-08','9999-01-01'),(91324,58194,'1991-01-09','1992-01-09'),(91324,62061,'1992-01-09','1993-01-08'),(91324,64886,'1993-01-08','1994-01-08'),(91324,67014,'1994-01-08','1995-01-08'),(91324,71143,'1995-01-08','1996-01-08'),(91324,73408,'1996-01-08','1997-01-07'),(91324,73925,'1997-01-07','1998-01-07'),(91324,74231,'1998-01-07','1999-01-07'),(91324,78287,'1999-01-07','2000-01-07'),(91324,81326,'2000-01-07','2001-01-06'),(91324,85630,'2001-01-06','2001-12-30'),(91325,49253,'1992-11-03','1993-11-03'),(91325,53082,'1993-11-03','1994-11-03'),(91325,56502,'1994-11-03','1995-11-03'),(91325,60083,'1995-11-03','1996-11-02'),(91325,63074,'1996-11-02','1997-11-02'),(91325,63958,'1997-11-02','1998-11-02'),(91325,68069,'1998-11-02','1999-11-02'),(91325,69384,'1999-11-02','2000-11-01'),(91325,69627,'2000-11-01','2001-11-01'),(91325,71583,'2001-11-01','9999-01-01'),(91326,40000,'1988-09-29','1989-09-29'),(91326,43742,'1989-09-29','1990-09-29'),(91326,48158,'1990-09-29','1991-09-29'),(91326,48012,'1991-09-29','1992-09-28'),(91326,49384,'1992-09-28','1993-09-28'),(91326,49951,'1993-09-28','1994-09-28'),(91326,50077,'1994-09-28','1995-09-28'),(91326,50757,'1995-09-28','1996-09-27'),(91326,55126,'1996-09-27','1997-09-27'),(91326,59173,'1997-09-27','1998-09-27'),(91326,59979,'1998-09-27','1999-09-27'),(91326,62641,'1999-09-27','2000-09-26'),(91326,64471,'2000-09-26','2001-09-26'),(91326,68853,'2001-09-26','9999-01-01'),(91327,55831,'1985-03-21','1986-03-21'),(91327,59981,'1986-03-21','1987-03-21'),(91327,62836,'1987-03-21','1988-03-20'),(91327,64137,'1988-03-20','1989-03-20'),(91327,64052,'1989-03-20','1990-03-20'),(91327,65812,'1990-03-20','1991-03-20'),(91327,66316,'1991-03-20','1992-03-19'),(91327,69463,'1992-03-19','1993-03-19'),(91327,71696,'1993-03-19','1994-03-19'),(91327,76083,'1994-03-19','1995-03-19'),(91327,79054,'1995-03-19','1996-03-18'),(91327,79036,'1996-03-18','1997-03-18'),(91327,78732,'1997-03-18','1998-03-18'),(91327,81484,'1998-03-18','1999-03-18'),(91327,81242,'1999-03-18','2000-03-17'),(91327,81856,'2000-03-17','2001-03-17'),(91327,83153,'2001-03-17','2002-03-17'),(91327,82907,'2002-03-17','9999-01-01'),(91328,47677,'1994-04-11','1995-04-11'),(91328,47646,'1995-04-11','1996-04-10'),(91328,49437,'1996-04-10','1997-04-10'),(91328,53485,'1997-04-10','1998-04-10'),(91328,56776,'1998-04-10','1999-04-10'),(91328,61073,'1999-04-10','2000-04-09'),(91328,63042,'2000-04-09','2001-04-09'),(91328,66571,'2001-04-09','2002-04-09'),(91328,70225,'2002-04-09','9999-01-01'),(91329,40000,'1990-01-03','1991-01-03'),(91329,41005,'1991-01-03','1992-01-03'),(91329,42180,'1992-01-03','1993-01-02'),(91329,46031,'1993-01-02','1994-01-02'),(91329,46680,'1994-01-02','1995-01-02'),(91329,48162,'1995-01-02','1996-01-02'),(91329,47965,'1996-01-02','1997-01-01'),(91329,48010,'1997-01-01','1998-01-01'),(91329,51191,'1998-01-01','1999-01-01'),(91329,50786,'1999-01-01','2000-01-01'),(91329,52604,'2000-01-01','2000-12-31'),(91329,55401,'2000-12-31','2001-12-31'),(91329,58422,'2001-12-31','9999-01-01'),(91330,54398,'1991-05-05','1992-05-04'),(91330,54915,'1992-05-04','1993-05-04'),(91330,59346,'1993-05-04','1994-05-04'),(91330,61891,'1994-05-04','1995-05-04'),(91330,61769,'1995-05-04','1996-05-03'),(91330,65415,'1996-05-03','1997-05-03'),(91330,67208,'1997-05-03','1998-05-03'),(91330,69375,'1998-05-03','1999-05-03'),(91330,71062,'1999-05-03','2000-05-02'),(91330,72070,'2000-05-02','2001-05-02'),(91330,71650,'2001-05-02','2002-05-02'),(91330,71535,'2002-05-02','9999-01-01'),(91331,53940,'1988-02-06','1989-02-05'),(91331,56187,'1989-02-05','1990-02-05'),(91331,57992,'1990-02-05','1991-02-05'),(91331,58698,'1991-02-05','1992-02-05'),(91331,60254,'1992-02-05','1993-02-04'),(91331,63217,'1993-02-04','1994-02-04'),(91331,64012,'1994-02-04','1995-02-04'),(91331,63541,'1995-02-04','1995-02-05'),(91332,40000,'1994-02-19','1995-02-19'),(91332,44212,'1995-02-19','1996-02-19'),(91332,45626,'1996-02-19','1997-02-18'),(91332,48490,'1997-02-18','1998-02-18'),(91332,51531,'1998-02-18','1999-02-18'),(91332,52109,'1999-02-18','2000-02-18'),(91332,54112,'2000-02-18','2001-02-17'),(91332,57517,'2001-02-17','2002-02-17'),(91332,60063,'2002-02-17','9999-01-01'),(91333,54313,'1998-11-29','1999-11-29'),(91333,56617,'1999-11-29','2000-11-28'),(91333,59250,'2000-11-28','2001-11-28'),(91333,63403,'2001-11-28','9999-01-01'),(91334,65586,'1995-03-03','1996-03-02'),(91334,68801,'1996-03-02','1997-03-02'),(91334,71614,'1997-03-02','1998-03-02'),(91334,73361,'1998-03-02','1999-03-02'),(91334,75047,'1999-03-02','2000-03-01'),(91334,76795,'2000-03-01','2001-03-01'),(91334,80801,'2001-03-01','2002-03-01'),(91334,82368,'2002-03-01','9999-01-01'),(91335,40000,'1994-03-10','1995-03-10'),(91335,41130,'1995-03-10','1996-03-09'),(91335,45213,'1996-03-09','1997-03-09'),(91335,44731,'1997-03-09','1998-03-09'),(91335,46294,'1998-03-09','1999-03-09'),(91335,46779,'1999-03-09','2000-03-08'),(91335,47515,'2000-03-08','2001-03-08'),(91335,48419,'2001-03-08','2002-03-08'),(91335,48917,'2002-03-08','9999-01-01'),(91336,55600,'1992-09-08','1993-09-08'),(91336,57252,'1993-09-08','1994-09-08'),(91336,59115,'1994-09-08','1995-09-08'),(91336,60981,'1995-09-08','1996-09-07'),(91336,62373,'1996-09-07','1997-09-07'),(91336,64790,'1997-09-07','1998-09-07'),(91336,67415,'1998-09-07','1999-09-07'),(91336,67060,'1999-09-07','2000-09-06'),(91336,67971,'2000-09-06','2001-09-06'),(91336,67564,'2001-09-06','9999-01-01'),(91337,40000,'1992-09-14','1993-09-14'),(91337,41732,'1993-09-14','1994-09-14'),(91337,43484,'1994-09-14','1995-09-14'),(91337,46924,'1995-09-14','1996-09-13'),(91337,49004,'1996-09-13','1997-09-13'),(91337,51342,'1997-09-13','1998-09-13'),(91337,51871,'1998-09-13','1999-09-13'),(91337,51995,'1999-09-13','2000-09-12'),(91337,55790,'2000-09-12','2001-09-12'),(91337,55382,'2001-09-12','9999-01-01'),(91338,40000,'1992-06-02','1993-06-02'),(91338,42400,'1993-06-02','1994-06-02'),(91338,42115,'1994-06-02','1995-06-02'),(91338,42420,'1995-06-02','1996-06-01'),(91338,45677,'1996-06-01','1997-06-01'),(91338,48958,'1997-06-01','1998-06-01'),(91338,49834,'1998-06-01','1999-06-01'),(91338,49395,'1999-06-01','2000-05-31'),(91338,51107,'2000-05-31','2001-05-31'),(91338,52438,'2001-05-31','2002-05-31'),(91338,52417,'2002-05-31','9999-01-01'),(91339,77023,'1992-07-16','1993-07-16'),(91339,78261,'1993-07-16','1994-07-16'),(91339,78883,'1994-07-16','1995-07-16'),(91339,82021,'1995-07-16','1996-07-15'),(91339,86097,'1996-07-15','1997-07-15'),(91339,87217,'1997-07-15','1998-07-15'),(91339,87484,'1998-07-15','1999-07-15'),(91339,91914,'1999-07-15','2000-07-14'),(91339,92798,'2000-07-14','2001-07-14'),(91339,94173,'2001-07-14','2002-07-14'),(91339,94439,'2002-07-14','9999-01-01'),(91340,40000,'1994-12-11','1995-12-11'),(91340,41663,'1995-12-11','1996-12-10'),(91340,42769,'1996-12-10','1997-12-10'),(91340,42567,'1997-12-10','1998-12-10'),(91340,46569,'1998-12-10','1999-12-10'),(91340,47717,'1999-12-10','2000-12-04'),(91341,40000,'1987-08-14','1988-08-13'),(91341,43371,'1988-08-13','1989-08-13'),(91341,44226,'1989-08-13','1990-08-13'),(91341,46796,'1990-08-13','1991-08-13'),(91341,49699,'1991-08-13','1992-08-12'),(91341,53082,'1992-08-12','1993-08-12'),(91341,56924,'1993-08-12','1994-08-12'),(91341,61418,'1994-08-12','1995-08-12'),(91341,63523,'1995-08-12','1996-08-11'),(91341,65145,'1996-08-11','1997-08-11'),(91341,68761,'1997-08-11','1998-08-11'),(91341,71491,'1998-08-11','1999-08-11'),(91341,73302,'1999-08-11','2000-08-10'),(91341,76387,'2000-08-10','2001-08-10'),(91341,78486,'2001-08-10','9999-01-01'),(91342,40000,'1995-11-04','1996-11-03'),(91342,39774,'1996-11-03','1997-11-03'),(91342,41387,'1997-11-03','1998-11-03'),(91342,44493,'1998-11-03','1999-11-03'),(91342,48712,'1999-11-03','2000-11-02'),(91342,48436,'2000-11-02','2001-11-02'),(91342,51494,'2001-11-02','9999-01-01'),(91343,41508,'1991-01-13','1992-01-13'),(91343,41740,'1992-01-13','1993-01-12'),(91343,41762,'1993-01-12','1994-01-12'),(91343,45046,'1994-01-12','1995-01-12'),(91343,48927,'1995-01-12','1996-01-12'),(91343,49474,'1996-01-12','1997-01-11'),(91343,49923,'1997-01-11','1998-01-11'),(91343,52486,'1998-01-11','1999-01-11'),(91343,52137,'1999-01-11','2000-01-11'),(91343,54673,'2000-01-11','2001-01-10'),(91343,57356,'2001-01-10','2002-01-10'),(91343,59759,'2002-01-10','9999-01-01'),(91344,75353,'1989-12-28','1990-12-28'),(91344,78294,'1990-12-28','1991-12-28'),(91344,81124,'1991-12-28','1992-12-27'),(91344,83122,'1992-12-27','1993-12-27'),(91344,86847,'1993-12-27','1994-12-27'),(91344,88821,'1994-12-27','1995-12-27'),(91344,89518,'1995-12-27','1996-12-26'),(91344,90309,'1996-12-26','1997-12-26'),(91344,92354,'1997-12-26','1998-12-26'),(91344,94899,'1998-12-26','1999-12-26'),(91344,98069,'1999-12-26','2000-12-25'),(91344,99914,'2000-12-25','2001-12-25'),(91344,100765,'2001-12-25','9999-01-01'),(91345,55336,'1998-04-20','1999-04-20'),(91345,59504,'1999-04-20','2000-04-19'),(91345,62587,'2000-04-19','2001-04-19'),(91345,64464,'2001-04-19','2002-04-19'),(91345,64520,'2002-04-19','9999-01-01'),(91346,53932,'1987-09-01','1988-08-31'),(91346,57488,'1988-08-31','1989-08-31'),(91346,61581,'1989-08-31','1990-08-31'),(91346,64713,'1990-08-31','1991-08-31'),(91346,68792,'1991-08-31','1992-08-30'),(91346,69780,'1992-08-30','1993-08-30'),(91346,69741,'1993-08-30','1994-08-30'),(91346,69873,'1994-08-30','1995-08-30'),(91346,72273,'1995-08-30','1996-08-29'),(91346,74892,'1996-08-29','1997-08-29'),(91346,74908,'1997-08-29','1998-08-29'),(91346,75546,'1998-08-29','1999-08-29'),(91346,78196,'1999-08-29','2000-08-28'),(91346,77721,'2000-08-28','2001-08-28'),(91346,81412,'2001-08-28','9999-01-01'),(91347,40000,'1996-10-09','1997-10-09'),(91347,39606,'1997-10-09','1998-06-13'),(91348,40000,'1992-12-04','1993-12-04'),(91348,42374,'1993-12-04','1994-12-04'),(91348,44476,'1994-12-04','1995-12-04'),(91348,48968,'1995-12-04','1996-12-03'),(91348,51143,'1996-12-03','1997-12-03'),(91348,51752,'1997-12-03','1998-12-03'),(91348,53206,'1998-12-03','1999-12-03'),(91348,55795,'1999-12-03','2000-12-02'),(91348,57494,'2000-12-02','2001-12-02'),(91348,61839,'2001-12-02','9999-01-01'),(91349,83955,'1996-07-24','1997-07-24'),(91349,86565,'1997-07-24','1998-07-24'),(91349,86978,'1998-07-24','1999-07-24'),(91349,88472,'1999-07-24','2000-07-23'),(91349,91219,'2000-07-23','2001-07-23'),(91349,93897,'2001-07-23','2002-07-23'),(91349,96261,'2002-07-23','9999-01-01'),(91350,44380,'2000-01-26','2001-01-25'),(91350,48564,'2001-01-25','2002-01-25'),(91350,52294,'2002-01-25','9999-01-01'),(91351,40000,'1991-12-31','1992-12-30'),(91351,40567,'1992-12-30','1993-12-30'),(91351,43283,'1993-12-30','1994-12-30'),(91351,43817,'1994-12-30','1995-12-30'),(91351,46949,'1995-12-30','1996-12-29'),(91351,50491,'1996-12-29','1997-12-29'),(91351,50791,'1997-12-29','1998-12-29'),(91351,50987,'1998-12-29','1999-12-29'),(91351,52222,'1999-12-29','2000-12-28'),(91351,51863,'2000-12-28','2001-12-28'),(91351,56273,'2001-12-28','9999-01-01'),(91352,66766,'1986-11-13','1987-11-13'),(91352,66842,'1987-11-13','1988-11-12'),(91352,66698,'1988-11-12','1989-11-12'),(91352,70678,'1989-11-12','1990-11-12'),(91352,74308,'1990-11-12','1991-11-12'),(91352,76210,'1991-11-12','1992-11-11'),(91352,76774,'1992-11-11','1993-11-11'),(91352,77809,'1993-11-11','1994-11-11'),(91352,80774,'1994-11-11','1995-11-11'),(91352,84942,'1995-11-11','1996-11-10'),(91352,85773,'1996-11-10','1997-11-10'),(91352,90046,'1997-11-10','1998-11-10'),(91352,89806,'1998-11-10','1999-11-10'),(91352,89615,'1999-11-10','2000-11-09'),(91352,89717,'2000-11-09','2001-11-09'),(91352,93642,'2001-11-09','9999-01-01'),(91353,80078,'1993-07-14','1994-07-14'),(91353,80423,'1994-07-14','1995-07-14'),(91353,80294,'1995-07-14','1996-07-13'),(91353,82090,'1996-07-13','1997-07-13'),(91353,85366,'1997-07-13','1998-07-13'),(91353,87640,'1998-07-13','1999-07-13'),(91353,87558,'1999-07-13','2000-07-12'),(91353,87867,'2000-07-12','2001-07-12'),(91353,91398,'2001-07-12','2002-07-12'),(91353,92686,'2002-07-12','9999-01-01'),(91354,60633,'1991-12-16','1992-12-15'),(91354,60812,'1992-12-15','1993-12-15'),(91354,64654,'1993-12-15','1994-12-15'),(91354,66947,'1994-12-15','1995-12-15'),(91354,69849,'1995-12-15','1996-12-14'),(91354,72028,'1996-12-14','1997-12-14'),(91354,71833,'1997-12-14','1998-12-14'),(91354,72460,'1998-12-14','1999-12-14'),(91354,73018,'1999-12-14','2000-12-13'),(91354,77210,'2000-12-13','2001-12-13'),(91354,81326,'2001-12-13','9999-01-01'),(91355,42848,'1998-04-03','1999-04-03'),(91355,46822,'1999-04-03','2000-04-02'),(91355,47681,'2000-04-02','2001-04-02'),(91355,47633,'2001-04-02','2001-07-04'),(91356,51174,'1988-10-01','1989-10-01'),(91356,55570,'1989-10-01','1990-10-01'),(91356,58059,'1990-10-01','1991-10-01'),(91356,59361,'1991-10-01','1992-09-30'),(91356,59217,'1992-09-30','1993-09-30'),(91356,58756,'1993-09-30','1994-09-30'),(91356,60638,'1994-09-30','1995-09-30'),(91356,62900,'1995-09-30','1996-09-29'),(91356,64334,'1996-09-29','1997-09-29'),(91356,63852,'1997-09-29','1998-09-29'),(91356,65411,'1998-09-29','1999-09-29'),(91356,68154,'1999-09-29','2000-09-28'),(91356,69029,'2000-09-28','2001-09-28'),(91356,68695,'2001-09-28','9999-01-01'),(91357,47272,'1998-11-18','1999-11-18'),(91357,49897,'1999-11-18','2000-11-17'),(91357,53404,'2000-11-17','2001-11-17'),(91357,53675,'2001-11-17','9999-01-01'),(91358,43898,'1990-03-30','1991-03-30'),(91358,46739,'1991-03-30','1992-03-29'),(91358,51076,'1992-03-29','1993-03-29'),(91358,52881,'1993-03-29','1994-03-29'),(91358,53504,'1994-03-29','1995-03-29'),(91358,54542,'1995-03-29','1996-03-28'),(91358,58248,'1996-03-28','1997-03-28'),(91358,62082,'1997-03-28','1998-03-28'),(91358,65853,'1998-03-28','1999-03-28'),(91358,65890,'1999-03-28','2000-03-27'),(91358,70161,'2000-03-27','2001-03-27'),(91358,74615,'2001-03-27','2002-03-27'),(91358,76736,'2002-03-27','9999-01-01'),(91359,40000,'1993-05-04','1994-05-04'),(91359,41648,'1994-05-04','1995-05-04'),(91359,43117,'1995-05-04','1996-05-03'),(91359,46568,'1996-05-03','1997-05-03'),(91359,50060,'1997-05-03','1998-05-03'),(91359,52970,'1998-05-03','1999-05-03'),(91359,56656,'1999-05-03','2000-05-02'),(91359,60449,'2000-05-02','2001-05-02'),(91359,64881,'2001-05-02','2002-05-02'),(91359,65276,'2002-05-02','9999-01-01'),(91360,40000,'1993-11-06','1994-11-06'),(91360,39802,'1994-11-06','1995-11-06'),(91360,39745,'1995-11-06','1996-11-05'),(91360,43830,'1996-11-05','1997-11-05'),(91360,44263,'1997-11-05','1998-11-05'),(91360,45241,'1998-11-05','1999-11-05'),(91360,48490,'1999-11-05','2000-11-04'),(91360,50532,'2000-11-04','2001-11-04'),(91360,53137,'2001-11-04','9999-01-01'),(91361,58171,'1999-05-20','2000-05-19'),(91361,59654,'2000-05-19','2001-05-19'),(91361,61510,'2001-05-19','2002-05-19'),(91361,64179,'2002-05-19','9999-01-01'),(91362,40000,'1991-04-09','1992-04-08'),(91362,44370,'1992-04-08','1993-04-08'),(91362,45013,'1993-04-08','1994-04-08'),(91362,49370,'1994-04-08','1995-04-08'),(91362,49436,'1995-04-08','1996-04-06'),(91362,53461,'1996-04-06','1997-04-07'),(91362,53771,'1997-04-07','1998-04-07'),(91362,53415,'1998-04-07','1999-04-07'),(91362,55563,'1999-04-07','2000-04-06'),(91362,58090,'2000-04-06','2001-04-06'),(91362,57956,'2001-04-06','2002-04-05'),(91362,57937,'2002-04-05','9999-01-01'),(91363,44459,'1999-11-25','2000-11-24'),(91363,48822,'2000-11-24','2001-11-24'),(91363,50694,'2001-11-24','9999-01-01'),(91364,40000,'1986-04-09','1987-04-09'),(91364,43418,'1987-04-09','1988-04-08'),(91364,43831,'1988-04-08','1989-04-08'),(91364,47023,'1989-04-08','1990-04-08'),(91364,50847,'1990-04-08','1991-04-08'),(91364,52574,'1991-04-08','1992-04-07'),(91364,52563,'1992-04-07','1993-04-07'),(91364,54443,'1993-04-07','1994-04-07'),(91364,57255,'1994-04-07','1994-08-12'),(91365,68564,'1998-01-04','1999-01-04'),(91365,72992,'1999-01-04','2000-01-04'),(91365,77121,'2000-01-04','2001-01-03'),(91365,77969,'2001-01-03','2002-01-03'),(91365,78674,'2002-01-03','9999-01-01'),(91366,50827,'1999-02-20','2000-02-20'),(91366,52084,'2000-02-20','2001-02-19'),(91366,54810,'2001-02-19','2002-02-19'),(91366,57627,'2002-02-19','9999-01-01'),(91367,40000,'1986-10-02','1987-10-02'),(91367,43988,'1987-10-02','1988-10-01'),(91367,48301,'1988-10-01','1989-10-01'),(91367,48504,'1989-10-01','1990-10-01'),(91367,51480,'1990-10-01','1991-10-01'),(91367,52102,'1991-10-01','1992-09-30'),(91367,54006,'1992-09-30','1993-09-30'),(91367,55781,'1993-09-30','1994-09-30'),(91367,58237,'1994-09-30','1995-09-30'),(91367,62680,'1995-09-30','1996-09-29'),(91367,65807,'1996-09-29','1997-09-29'),(91367,65474,'1997-09-29','1998-09-29'),(91367,69442,'1998-09-29','1999-09-29'),(91367,69000,'1999-09-29','2000-09-28'),(91367,70135,'2000-09-28','2001-09-28'),(91367,74007,'2001-09-28','9999-01-01'),(91368,41216,'1991-07-09','1992-07-08'),(91368,42914,'1992-07-08','1993-07-08'),(91368,43483,'1993-07-08','1994-07-08'),(91368,45492,'1994-07-08','1995-07-08'),(91368,49810,'1995-07-08','1996-07-07'),(91368,53275,'1996-07-07','1997-07-07'),(91368,55138,'1997-07-07','1998-07-07'),(91368,55373,'1998-07-07','1999-07-07'),(91368,55352,'1999-07-07','2000-07-06'),(91368,57048,'2000-07-06','2001-07-06'),(91368,57482,'2001-07-06','2002-07-06'),(91368,58562,'2002-07-06','9999-01-01'),(91369,49707,'1998-11-09','1999-07-02'),(91370,61895,'1998-01-07','1999-01-07'),(91370,62447,'1999-01-07','2000-01-07'),(91370,63468,'2000-01-07','2001-01-06'),(91370,65325,'2001-01-06','2002-01-06'),(91370,64863,'2002-01-06','9999-01-01'),(91371,63684,'1998-08-14','1999-08-14'),(91371,66519,'1999-08-14','2000-08-13'),(91371,70623,'2000-08-13','2001-08-13'),(91371,73738,'2001-08-13','9999-01-01'),(91372,43900,'1997-08-01','1998-08-01'),(91372,44046,'1998-08-01','1999-08-01'),(91372,45819,'1999-08-01','2000-07-31'),(91372,49743,'2000-07-31','2001-07-31'),(91372,53709,'2001-07-31','2002-07-31'),(91372,55345,'2002-07-31','9999-01-01'),(91373,87007,'1987-03-30','1988-03-29'),(91373,87541,'1988-03-29','1989-03-29'),(91373,87374,'1989-03-29','1990-03-29'),(91373,87747,'1990-03-29','1991-03-29'),(91373,88095,'1991-03-29','1992-03-28'),(91373,87679,'1992-03-28','1993-03-28'),(91373,89313,'1993-03-28','1994-03-28'),(91373,93673,'1994-03-28','1995-03-28'),(91373,94987,'1995-03-28','1996-03-27'),(91373,96917,'1996-03-27','1997-03-27'),(91373,97264,'1997-03-27','1998-03-27'),(91373,101574,'1998-03-27','1999-03-27'),(91373,102723,'1999-03-27','2000-03-26'),(91373,102892,'2000-03-26','2001-03-26'),(91373,104429,'2001-03-26','2002-03-26'),(91373,107767,'2002-03-26','9999-01-01'),(91374,40000,'1999-07-08','2000-07-07'),(91374,42250,'2000-07-07','2000-12-09'),(91375,40000,'1992-07-02','1993-07-02'),(91375,40916,'1993-07-02','1994-07-02'),(91375,42782,'1994-07-02','1995-07-02'),(91375,43647,'1995-07-02','1996-07-01'),(91375,46948,'1996-07-01','1997-07-01'),(91375,50496,'1997-07-01','1998-07-01'),(91375,52481,'1998-07-01','1999-07-01'),(91375,56435,'1999-07-01','2000-06-30'),(91375,58171,'2000-06-30','2001-06-30'),(91375,61055,'2001-06-30','2002-06-30'),(91375,65097,'2002-06-30','9999-01-01'),(91376,40000,'1992-07-06','1993-07-06'),(91376,40246,'1993-07-06','1994-07-06'),(91376,39947,'1994-07-06','1995-07-06'),(91376,39577,'1995-07-06','1996-07-05'),(91376,39388,'1996-07-05','1997-07-05'),(91376,42998,'1997-07-05','1998-07-05'),(91376,43937,'1998-07-05','1999-07-05'),(91376,46852,'1999-07-05','2000-07-04'),(91376,47784,'2000-07-04','2001-07-04'),(91376,49472,'2001-07-04','2002-07-04'),(91376,51734,'2002-07-04','9999-01-01'),(91377,40000,'1988-11-02','1989-11-02'),(91377,41236,'1989-11-02','1990-11-02'),(91377,42028,'1990-11-02','1991-11-02'),(91377,43649,'1991-11-02','1992-11-01'),(91377,48136,'1992-11-01','1993-11-01'),(91377,49627,'1993-11-01','1994-11-01'),(91377,53003,'1994-11-01','1995-11-01'),(91377,54127,'1995-11-01','1996-10-31'),(91377,58334,'1996-10-31','1997-10-31'),(91377,58855,'1997-10-31','1998-10-31'),(91377,61622,'1998-10-31','1999-10-31'),(91377,63589,'1999-10-31','2000-10-30'),(91377,67966,'2000-10-30','2001-10-30'),(91377,67768,'2001-10-30','9999-01-01'),(91378,42520,'1999-02-26','2000-02-26'),(91378,45606,'2000-02-26','2001-02-25'),(91378,47259,'2001-02-25','2002-02-25'),(91378,50675,'2002-02-25','9999-01-01'),(91379,46689,'1988-10-27','1989-10-27'),(91379,48164,'1989-10-27','1990-10-27'),(91379,50508,'1990-10-27','1991-10-27'),(91379,52256,'1991-10-27','1992-10-25'),(91379,56754,'1992-10-25','1993-10-26'),(91379,59670,'1993-10-26','1994-10-26'),(91379,59714,'1994-10-26','1995-10-26'),(91379,62618,'1995-10-26','1996-10-25'),(91379,66361,'1996-10-25','1997-10-25'),(91379,68780,'1997-10-25','1998-10-25'),(91379,71225,'1998-10-25','1999-10-25'),(91379,73278,'1999-10-25','2000-10-24'),(91379,76545,'2000-10-24','2001-10-24'),(91379,76940,'2001-10-24','9999-01-01'),(91380,63557,'1994-08-03','1995-08-03'),(91380,64585,'1995-08-03','1996-08-02'),(91380,66254,'1996-08-02','1997-08-02'),(91380,68682,'1997-08-02','1998-08-02'),(91380,72360,'1998-08-02','1999-08-02'),(91380,76455,'1999-08-02','2000-08-01'),(91380,80709,'2000-08-01','2001-08-01'),(91380,83873,'2001-08-01','2002-08-01'),(91380,84013,'2002-08-01','9999-01-01'),(91381,67540,'1986-02-05','1987-02-05'),(91381,70908,'1987-02-05','1988-02-05'),(91381,73320,'1988-02-05','1989-02-04'),(91381,76320,'1989-02-04','1990-02-04'),(91381,78181,'1990-02-04','1991-02-04'),(91381,80387,'1991-02-04','1992-02-04'),(91381,81342,'1992-02-04','1993-02-03'),(91381,83515,'1993-02-03','1994-02-03'),(91381,86025,'1994-02-03','1995-02-03'),(91381,90263,'1995-02-03','1996-02-03'),(91381,92783,'1996-02-03','1997-02-02'),(91381,97111,'1997-02-02','1998-02-02'),(91381,100524,'1998-02-02','1999-02-02'),(91381,101819,'1999-02-02','2000-02-02'),(91381,103884,'2000-02-02','2001-02-01'),(91381,107295,'2001-02-01','2002-02-01'),(91381,110343,'2002-02-01','9999-01-01'),(91382,80875,'1992-12-15','1993-12-15'),(91382,82962,'1993-12-15','1994-12-15'),(91382,86373,'1994-12-15','1995-12-15'),(91382,89077,'1995-12-15','1996-12-14'),(91382,90444,'1996-12-14','1997-12-14'),(91382,93776,'1997-12-14','1998-12-14'),(91382,96556,'1998-12-14','1999-12-14'),(91382,97007,'1999-12-14','2000-12-13'),(91382,100321,'2000-12-13','2001-04-26'),(91383,40000,'1993-04-19','1994-04-19'),(91383,43039,'1994-04-19','1995-04-19'),(91383,42891,'1995-04-19','1996-04-18'),(91383,42998,'1996-04-18','1997-04-18'),(91383,43489,'1997-04-18','1998-04-18'),(91383,44683,'1998-04-18','1999-04-18'),(91383,46090,'1999-04-18','2000-04-17'),(91383,48215,'2000-04-17','2001-04-17'),(91383,48889,'2001-04-17','2002-04-17'),(91383,50216,'2002-04-17','9999-01-01'),(91384,80220,'1985-09-12','1986-09-12'),(91384,81338,'1986-09-12','1987-09-12'),(91384,84376,'1987-09-12','1988-09-11'),(91384,86597,'1988-09-11','1989-09-11'),(91384,89023,'1989-09-11','1990-09-11'),(91384,90332,'1990-09-11','1991-09-11'),(91384,92138,'1991-09-11','1992-09-10'),(91384,96206,'1992-09-10','1993-09-10'),(91384,100313,'1993-09-10','1994-09-10'),(91384,104161,'1994-09-10','1995-09-10'),(91384,106735,'1995-09-10','1996-09-09'),(91384,108819,'1996-09-09','1997-09-09'),(91384,113083,'1997-09-09','1998-09-09'),(91384,115525,'1998-09-09','1999-09-09'),(91384,117983,'1999-09-09','2000-09-08'),(91384,122051,'2000-09-08','2001-09-08'),(91384,124294,'2001-09-08','9999-01-01'),(91385,46285,'1994-11-28','1995-11-28'),(91385,48974,'1995-11-28','1996-11-27'),(91385,51514,'1996-11-27','1997-11-27'),(91385,55046,'1997-11-27','1998-11-27'),(91385,57167,'1998-11-27','1999-11-27'),(91385,61390,'1999-11-27','2000-11-26'),(91385,61352,'2000-11-26','2001-11-26'),(91385,63121,'2001-11-26','9999-01-01'),(91386,40000,'1990-11-12','1991-11-12'),(91386,39870,'1991-11-12','1992-11-11'),(91386,41009,'1992-11-11','1993-11-11'),(91386,44944,'1993-11-11','1994-11-11'),(91386,48288,'1994-11-11','1995-11-11'),(91386,48294,'1995-11-11','1996-11-10'),(91386,51020,'1996-11-10','1997-11-10'),(91386,54508,'1997-11-10','1998-11-10'),(91386,56835,'1998-11-10','1999-11-10'),(91386,58674,'1999-11-10','2000-11-09'),(91386,59825,'2000-11-09','2001-11-09'),(91386,59830,'2001-11-09','9999-01-01'),(91387,40197,'1985-10-28','1986-10-28'),(91387,40252,'1986-10-28','1987-10-28'),(91387,42831,'1987-10-28','1988-10-27'),(91387,44257,'1988-10-27','1989-10-27'),(91387,47196,'1989-10-27','1990-10-27'),(91387,47377,'1990-10-27','1991-10-27'),(91387,51744,'1991-10-27','1992-10-26'),(91387,53144,'1992-10-26','1993-10-26'),(91387,55766,'1993-10-26','1994-10-26'),(91387,58820,'1994-10-26','1995-10-26'),(91387,58603,'1995-10-26','1996-10-25'),(91387,59613,'1996-10-25','1997-10-25'),(91387,59347,'1997-10-25','1998-10-25'),(91387,63613,'1998-10-25','1999-10-25'),(91387,64080,'1999-10-25','2000-10-24'),(91387,64380,'2000-10-24','2001-10-24'),(91387,66232,'2001-10-24','9999-01-01'),(91388,52423,'1994-04-07','1995-04-07'),(91388,53717,'1995-04-07','1996-04-05'),(91388,55014,'1996-04-05','1997-04-05'),(91388,54961,'1997-04-05','1998-04-06'),(91388,58405,'1998-04-06','1999-04-06'),(91388,61173,'1999-04-06','2000-04-05'),(91388,64185,'2000-04-05','2001-04-05'),(91388,65343,'2001-04-05','2002-04-04'),(91388,67195,'2002-04-04','9999-01-01'),(91389,91385,'1994-04-21','1995-04-21'),(91389,93183,'1995-04-21','1996-04-20'),(91389,97399,'1996-04-20','1997-04-20'),(91389,101263,'1997-04-20','1998-04-20'),(91389,104318,'1998-04-20','1999-04-20'),(91389,107544,'1999-04-20','2000-04-19'),(91389,112033,'2000-04-19','2001-04-19'),(91389,115082,'2001-04-19','2002-04-19'),(91389,117587,'2002-04-19','9999-01-01'),(91390,48525,'1998-07-04','1999-04-25'),(91391,46624,'1985-08-19','1986-08-19'),(91391,50985,'1986-08-19','1987-08-19'),(91391,54700,'1987-08-19','1988-08-18'),(91391,57611,'1988-08-18','1989-08-18'),(91391,60493,'1989-08-18','1990-08-18'),(91391,60507,'1990-08-18','1991-08-18'),(91391,64300,'1991-08-18','1992-08-17'),(91391,66613,'1992-08-17','1993-08-17'),(91391,69040,'1993-08-17','1994-08-17'),(91391,69189,'1994-08-17','1995-08-17'),(91391,71813,'1995-08-17','1996-08-16'),(91391,74452,'1996-08-16','1997-08-16'),(91391,78845,'1997-08-16','1998-08-16'),(91391,81379,'1998-08-16','1999-08-16'),(91391,83013,'1999-08-16','2000-08-15'),(91391,83753,'2000-08-15','2001-08-15'),(91391,83997,'2001-08-15','9999-01-01'),(91392,40000,'1996-07-20','1997-07-20'),(91392,43110,'1997-07-20','1998-07-20'),(91392,45232,'1998-07-20','1999-07-20'),(91392,45344,'1999-07-20','2000-07-19'),(91392,46816,'2000-07-19','2001-07-19'),(91392,50456,'2001-07-19','2002-07-19'),(91392,52850,'2002-07-19','9999-01-01'),(91393,60432,'1996-11-20','1997-11-20'),(91393,63292,'1997-11-20','1998-11-20'),(91393,65569,'1998-11-20','1999-11-20'),(91393,69941,'1999-11-20','2000-11-19'),(91393,71964,'2000-11-19','2001-11-19'),(91393,75219,'2001-11-19','9999-01-01'),(91394,50676,'1997-04-25','1998-04-25'),(91394,53564,'1998-04-25','1999-04-25'),(91394,57674,'1999-04-25','2000-04-24'),(91394,59187,'2000-04-24','2001-04-24'),(91394,60091,'2001-04-24','2002-04-24'),(91394,61140,'2002-04-24','9999-01-01'),(91395,78789,'1987-10-03','1988-10-02'),(91395,79838,'1988-10-02','1989-10-02'),(91395,80194,'1989-10-02','1990-10-02'),(91395,82847,'1990-10-02','1991-10-02'),(91395,84830,'1991-10-02','1992-10-01'),(91395,85049,'1992-10-01','1993-10-01'),(91395,88790,'1993-10-01','1994-10-01'),(91395,91113,'1994-10-01','1995-10-01'),(91395,91344,'1995-10-01','1996-09-30'),(91395,93497,'1996-09-30','1997-09-30'),(91395,96668,'1997-09-30','1998-09-30'),(91395,97992,'1998-09-30','1999-09-30'),(91395,97852,'1999-09-30','2000-09-29'),(91395,100557,'2000-09-29','2001-09-29'),(91395,104382,'2001-09-29','9999-01-01'),(91396,40000,'1988-08-19','1989-08-19'),(91396,40984,'1989-08-19','1990-08-19'),(91396,43924,'1990-08-19','1991-08-19'),(91396,44429,'1991-08-19','1992-08-18'),(91396,46254,'1992-08-18','1993-08-18'),(91396,50423,'1993-08-18','1994-08-18'),(91396,50003,'1994-08-18','1995-08-18'),(91396,51683,'1995-08-18','1996-08-17'),(91396,54163,'1996-08-17','1997-08-17'),(91396,58550,'1997-08-17','1998-08-17'),(91396,60086,'1998-08-17','1999-08-17'),(91396,60932,'1999-08-17','2000-08-16'),(91396,62091,'2000-08-16','2001-08-16'),(91396,62202,'2001-08-16','9999-01-01'),(91397,68162,'1992-12-18','1993-12-18'),(91397,68305,'1993-12-18','1994-12-18'),(91397,71604,'1994-12-18','1995-12-18'),(91397,73324,'1995-12-18','1996-12-17'),(91397,73845,'1996-12-17','1997-12-17'),(91397,77138,'1997-12-17','1998-12-17'),(91397,77709,'1998-12-17','1999-12-17'),(91397,81013,'1999-12-17','2000-12-16'),(91397,82161,'2000-12-16','2001-12-16'),(91397,82440,'2001-12-16','9999-01-01'),(91398,42792,'1990-08-20','1991-08-20'),(91398,43004,'1991-08-20','1992-08-19'),(91398,42875,'1992-08-19','1993-08-19'),(91398,47122,'1993-08-19','1994-05-13'),(91399,40000,'1994-01-27','1995-01-27'),(91399,42611,'1995-01-27','1996-01-27'),(91399,43348,'1996-01-27','1997-01-26'),(91399,46409,'1997-01-26','1998-01-26'),(91399,50227,'1998-01-26','1999-01-26'),(91399,53521,'1999-01-26','2000-01-26'),(91399,57658,'2000-01-26','2001-01-25'),(91399,60519,'2001-01-25','2002-01-25'),(91399,64799,'2002-01-25','9999-01-01'),(91400,40000,'1991-08-17','1992-08-16'),(91400,41652,'1992-08-16','1993-08-16'),(91400,42970,'1993-08-16','1994-08-16'),(91400,45022,'1994-08-16','1995-08-16'),(91400,44831,'1995-08-16','1996-08-15'),(91400,45358,'1996-08-15','1997-08-15'),(91400,45417,'1997-08-15','1998-08-15'),(91400,45034,'1998-08-15','1999-08-15'),(91400,48199,'1999-08-15','2000-08-14'),(91400,50739,'2000-08-14','2001-08-14'),(91400,51567,'2001-08-14','9999-01-01'),(91401,40000,'1986-06-09','1987-06-09'),(91401,40130,'1987-06-09','1988-06-08'),(91401,43830,'1988-06-08','1989-06-08'),(91401,45986,'1989-06-08','1990-06-08'),(91401,48892,'1990-06-08','1991-06-08'),(91401,49534,'1991-06-08','1992-06-07'),(91401,53384,'1992-06-07','1993-06-07'),(91401,53914,'1993-06-07','1994-06-07'),(91401,55695,'1994-06-07','1995-06-07'),(91401,59412,'1995-06-07','1996-06-06'),(91401,61493,'1996-06-06','1997-06-06'),(91401,61879,'1997-06-06','1998-06-06'),(91401,65585,'1998-06-06','1999-06-06'),(91401,65701,'1999-06-06','2000-06-05'),(91401,68419,'2000-06-05','2001-06-05'),(91401,72212,'2001-06-05','2002-06-05'),(91401,71855,'2002-06-05','9999-01-01'),(91402,84852,'1989-10-20','1990-10-20'),(91402,86903,'1990-10-20','1991-10-20'),(91402,86427,'1991-10-20','1992-10-19'),(91402,87718,'1992-10-19','1993-10-19'),(91402,91280,'1993-10-19','1994-10-19'),(91402,94373,'1994-10-19','1995-10-19'),(91402,94565,'1995-10-19','1996-10-18'),(91402,96254,'1996-10-18','1997-10-18'),(91402,100460,'1997-10-18','1998-10-18'),(91402,104010,'1998-10-18','1999-10-18'),(91402,107171,'1999-10-18','2000-10-17'),(91402,109997,'2000-10-17','2001-10-17'),(91402,109969,'2001-10-17','9999-01-01'),(91403,40000,'1993-04-17','1994-04-17'),(91403,40633,'1994-04-17','1995-04-17'),(91403,41908,'1995-04-17','1996-04-16'),(91403,41614,'1996-04-16','1997-04-16'),(91403,45170,'1997-04-16','1998-04-16'),(91403,45902,'1998-04-16','1999-04-16'),(91403,49749,'1999-04-16','2000-04-15'),(91403,52520,'2000-04-15','2001-04-15'),(91403,53824,'2001-04-15','2002-04-15'),(91403,55777,'2002-04-15','9999-01-01'),(91404,43234,'1989-02-05','1990-02-05'),(91404,42879,'1990-02-05','1991-02-05'),(91404,43305,'1991-02-05','1992-02-05'),(91404,45376,'1992-02-05','1993-02-04'),(91404,48794,'1993-02-04','1994-02-04'),(91404,51940,'1994-02-04','1995-02-04'),(91404,53586,'1995-02-04','1996-02-04'),(91404,55068,'1996-02-04','1997-02-03'),(91404,58979,'1997-02-03','1998-02-03'),(91404,59141,'1998-02-03','1999-02-03'),(91404,60326,'1999-02-03','2000-02-03'),(91404,60449,'2000-02-03','2001-02-02'),(91404,61610,'2001-02-02','2002-02-02'),(91404,63243,'2002-02-02','9999-01-01'),(91405,42385,'1991-03-04','1992-03-03'),(91405,44224,'1992-03-03','1993-03-03'),(91405,47401,'1993-03-03','1994-03-03'),(91405,51833,'1994-03-03','1995-03-03'),(91405,52727,'1995-03-03','1996-03-02'),(91405,53050,'1996-03-02','1997-03-02'),(91405,57435,'1997-03-02','1998-03-02'),(91405,59548,'1998-03-02','1999-03-02'),(91405,59800,'1999-03-02','2000-03-01'),(91405,60299,'2000-03-01','2001-03-01'),(91405,64345,'2001-03-01','2002-03-01'),(91405,67034,'2002-03-01','9999-01-01'),(91406,44374,'1989-07-16','1990-07-16'),(91406,46422,'1990-07-16','1991-07-16'),(91406,46566,'1991-07-16','1992-07-15'),(91406,50527,'1992-07-15','1993-07-15'),(91406,52326,'1993-07-15','1994-07-15'),(91406,55029,'1994-07-15','1995-07-15'),(91406,54956,'1995-07-15','1996-07-14'),(91406,56798,'1996-07-14','1997-07-14'),(91406,56926,'1997-07-14','1998-07-14'),(91406,57314,'1998-07-14','1999-07-14'),(91406,58325,'1999-07-14','2000-07-13'),(91406,62060,'2000-07-13','2001-07-13'),(91406,63530,'2001-07-13','2002-07-13'),(91406,66650,'2002-07-13','9999-01-01'),(91407,40000,'1987-10-03','1988-10-02'),(91407,40526,'1988-10-02','1989-10-02'),(91407,40949,'1989-10-02','1990-10-02'),(91407,43614,'1990-10-02','1991-10-02'),(91407,47645,'1991-10-02','1992-10-01'),(91407,49842,'1992-10-01','1993-10-01'),(91407,52459,'1993-10-01','1994-10-01'),(91407,54500,'1994-10-01','1995-10-01'),(91407,54010,'1995-10-01','1996-09-30'),(91407,56547,'1996-09-30','1997-09-30'),(91407,56521,'1997-09-30','1997-11-29'),(91408,45612,'1988-08-16','1989-08-16'),(91408,46254,'1989-08-16','1990-08-16'),(91408,49971,'1990-08-16','1991-08-16'),(91408,51374,'1991-08-16','1992-08-15'),(91408,52002,'1992-08-15','1993-08-15'),(91408,52779,'1993-08-15','1994-08-15'),(91408,52474,'1994-08-15','1995-08-15'),(91408,56589,'1995-08-15','1996-08-14'),(91408,57577,'1996-08-14','1997-08-14'),(91408,61950,'1997-08-14','1998-08-14'),(91408,64878,'1998-08-14','1999-08-14'),(91408,65951,'1999-08-14','2000-08-13'),(91408,65931,'2000-08-13','2001-08-13'),(91408,70142,'2001-08-13','2002-03-08'),(91409,44931,'1991-12-19','1992-12-18'),(91409,47685,'1992-12-18','1993-12-18'),(91409,52177,'1993-12-18','1994-12-18'),(91409,54987,'1994-12-18','1995-12-18'),(91409,59341,'1995-12-18','1996-12-17'),(91409,59794,'1996-12-17','1997-12-17'),(91409,60714,'1997-12-17','1998-12-17'),(91409,62301,'1998-12-17','1999-12-17'),(91409,64293,'1999-12-17','2000-12-16'),(91409,64485,'2000-12-16','2001-12-16'),(91409,66746,'2001-12-16','9999-01-01'),(91410,40000,'1986-03-25','1987-03-25'),(91410,43788,'1987-03-25','1988-03-24'),(91410,45274,'1988-03-24','1989-03-24'),(91410,45558,'1989-03-24','1990-03-24'),(91410,47839,'1990-03-24','1991-03-24'),(91410,47533,'1991-03-24','1992-03-23'),(91410,50148,'1992-03-23','1993-03-23'),(91410,52476,'1993-03-23','1994-03-23'),(91410,52518,'1994-03-23','1995-03-23'),(91410,53861,'1995-03-23','1996-03-22'),(91410,57737,'1996-03-22','1997-03-22'),(91410,57674,'1997-03-22','1998-03-22'),(91410,58892,'1998-03-22','1999-03-22'),(91410,62409,'1999-03-22','2000-03-21'),(91410,65665,'2000-03-21','2001-03-21'),(91410,67311,'2001-03-21','2002-03-21'),(91410,70360,'2002-03-21','9999-01-01'),(91411,57593,'1986-05-25','1987-05-25'),(91411,59088,'1987-05-25','1988-05-24'),(91411,62140,'1988-05-24','1989-05-24'),(91411,61714,'1989-05-24','1990-05-24'),(91411,65218,'1990-05-24','1991-05-24'),(91411,66326,'1991-05-24','1992-05-23'),(91411,68473,'1992-05-23','1993-05-23'),(91411,69563,'1993-05-23','1994-05-23'),(91411,69902,'1994-05-23','1995-05-23'),(91411,73560,'1995-05-23','1996-05-22'),(91411,77249,'1996-05-22','1997-05-22'),(91411,77780,'1997-05-22','1998-05-22'),(91411,78660,'1998-05-22','1999-05-22'),(91411,80505,'1999-05-22','2000-05-21'),(91411,83723,'2000-05-21','2001-05-21'),(91411,85261,'2001-05-21','2002-05-21'),(91411,89007,'2002-05-21','9999-01-01'),(91412,48966,'1993-08-17','1994-08-17'),(91412,51714,'1994-08-17','1995-08-17'),(91412,53864,'1995-08-17','1996-08-16'),(91412,56985,'1996-08-16','1997-08-16'),(91412,61223,'1997-08-16','1998-08-16'),(91412,61455,'1998-08-16','1999-08-16'),(91412,65401,'1999-08-16','2000-08-15'),(91412,69368,'2000-08-15','2001-08-15'),(91412,70146,'2001-08-15','9999-01-01'),(91413,40000,'1985-02-27','1986-02-27'),(91413,41910,'1986-02-27','1987-02-27'),(91413,42361,'1987-02-27','1988-02-27'),(91413,42184,'1988-02-27','1989-02-26'),(91413,42801,'1989-02-26','1990-02-26'),(91413,42734,'1990-02-26','1991-02-26'),(91413,46374,'1991-02-26','1992-02-26'),(91413,49380,'1992-02-26','1993-02-25'),(91413,53386,'1993-02-25','1994-02-25'),(91413,53788,'1994-02-25','1995-02-25'),(91413,57257,'1995-02-25','1996-02-25'),(91413,58477,'1996-02-25','1997-02-24'),(91413,60642,'1997-02-24','1998-02-24'),(91413,63859,'1998-02-24','1999-02-24'),(91413,64452,'1999-02-24','2000-02-24'),(91413,64359,'2000-02-24','2001-02-23'),(91413,65048,'2001-02-23','2002-02-23'),(91413,67505,'2002-02-23','9999-01-01'),(91414,54128,'1985-10-07','1986-10-07'),(91414,57604,'1986-10-07','1987-10-07'),(91414,60898,'1987-10-07','1988-10-06'),(91414,62346,'1988-10-06','1989-10-06'),(91414,64591,'1989-10-06','1990-10-06'),(91414,67417,'1990-10-06','1991-10-06'),(91414,71559,'1991-10-06','1992-10-05'),(91414,74247,'1992-10-05','1993-10-05'),(91414,78403,'1993-10-05','1994-10-05'),(91414,80730,'1994-10-05','1995-10-05'),(91414,81693,'1995-10-05','1996-10-04'),(91414,85460,'1996-10-04','1997-10-04'),(91414,85316,'1997-10-04','1998-10-04'),(91414,88693,'1998-10-04','1999-10-04'),(91414,92831,'1999-10-04','2000-10-03'),(91414,95735,'2000-10-03','2001-10-03'),(91414,97358,'2001-10-03','9999-01-01'),(91415,50426,'1987-01-15','1988-01-15'),(91415,53324,'1988-01-15','1989-01-14'),(91415,57258,'1989-01-14','1990-01-14'),(91415,60625,'1990-01-14','1991-01-14'),(91415,64430,'1991-01-14','1992-01-14'),(91415,66765,'1992-01-14','1993-01-13'),(91415,70630,'1993-01-13','1994-01-13'),(91415,71420,'1994-01-13','1995-01-13'),(91415,71507,'1995-01-13','1996-01-13'),(91415,74101,'1996-01-13','1997-01-12'),(91415,76381,'1997-01-12','1998-01-12'),(91415,78059,'1998-01-12','1999-01-12'),(91415,77664,'1999-01-12','2000-01-12'),(91415,81757,'2000-01-12','2001-01-11'),(91415,85038,'2001-01-11','2002-01-11'),(91415,85723,'2002-01-11','9999-01-01'),(91416,48306,'1987-06-29','1988-06-28'),(91416,47923,'1988-06-28','1989-06-28'),(91416,50928,'1989-06-28','1990-06-28'),(91416,51247,'1990-06-28','1991-06-28'),(91416,53250,'1991-06-28','1992-06-27'),(91416,56660,'1992-06-27','1993-06-27'),(91416,56161,'1993-06-27','1994-06-27'),(91416,58038,'1994-06-27','1995-06-27'),(91416,61034,'1995-06-27','1996-06-26'),(91416,60610,'1996-06-26','1997-06-26'),(91416,61670,'1997-06-26','1998-06-26'),(91416,65351,'1998-06-26','1999-06-26'),(91416,66621,'1999-06-26','2000-06-25'),(91416,69240,'2000-06-25','2001-06-25'),(91416,73146,'2001-06-25','2002-06-25'),(91416,73927,'2002-06-25','9999-01-01'),(91417,78593,'1999-09-17','2000-09-16'),(91417,78103,'2000-09-16','2000-11-02'),(91418,40000,'1999-10-04','2000-10-03'),(91418,40094,'2000-10-03','2001-10-03'),(91418,43339,'2001-10-03','9999-01-01'),(91419,52932,'1997-11-07','1998-11-07'),(91419,53585,'1998-11-07','1999-11-07'),(91419,54352,'1999-11-07','2000-11-06'),(91419,57465,'2000-11-06','2001-11-06'),(91419,60721,'2001-11-06','9999-01-01'),(91420,70312,'1988-12-24','1989-12-24'),(91420,70517,'1989-12-24','1990-12-24'),(91420,70847,'1990-12-24','1991-12-24'),(91420,70971,'1991-12-24','1992-12-23'),(91420,71689,'1992-12-23','1993-12-23'),(91420,71894,'1993-12-23','1994-12-23'),(91420,75879,'1994-12-23','1995-12-23'),(91420,79193,'1995-12-23','1996-12-22'),(91420,80948,'1996-12-22','1997-12-22'),(91420,81124,'1997-12-22','1998-12-22'),(91420,82354,'1998-12-22','1999-12-22'),(91420,85210,'1999-12-22','2000-12-21'),(91420,89629,'2000-12-21','2001-12-21'),(91420,89881,'2001-12-21','9999-01-01'),(91421,77845,'1985-10-05','1986-10-05'),(91421,78829,'1986-10-05','1987-10-05'),(91421,80312,'1987-10-05','1988-10-04'),(91421,81061,'1988-10-04','1989-10-04'),(91421,84884,'1989-10-04','1990-10-04'),(91421,86316,'1990-10-04','1991-10-04'),(91421,86884,'1991-10-04','1992-10-03'),(91421,87364,'1992-10-03','1993-10-03'),(91421,88443,'1993-10-03','1994-10-03'),(91421,88343,'1994-10-03','1995-10-03'),(91421,92284,'1995-10-03','1996-10-02'),(91421,92101,'1996-10-02','1997-10-02'),(91421,95797,'1997-10-02','1998-10-02'),(91421,98880,'1998-10-02','1999-10-02'),(91421,101078,'1999-10-02','2000-10-01'),(91421,103621,'2000-10-01','2001-07-14'),(91422,40000,'1999-10-04','2000-10-03'),(91422,39993,'2000-10-03','2001-10-03'),(91422,42511,'2001-10-03','9999-01-01'),(91423,44984,'1992-02-10','1993-02-09'),(91423,48111,'1993-02-09','1994-02-09'),(91423,50380,'1994-02-09','1995-02-09'),(91423,53232,'1995-02-09','1996-02-09'),(91423,53175,'1996-02-09','1997-02-08'),(91423,56363,'1997-02-08','1998-02-08'),(91423,60170,'1998-02-08','1999-02-08'),(91423,59757,'1999-02-08','2000-02-08'),(91423,61786,'2000-02-08','2001-02-07'),(91423,62471,'2001-02-07','2002-02-07'),(91423,65981,'2002-02-07','9999-01-01'),(91424,40000,'1986-07-12','1987-07-12'),(91424,43701,'1987-07-12','1988-07-11'),(91424,47772,'1988-07-11','1989-07-11'),(91424,51180,'1989-07-11','1990-07-11'),(91424,54062,'1990-07-11','1991-07-11'),(91424,57288,'1991-07-11','1992-07-10'),(91424,59669,'1992-07-10','1993-07-10'),(91424,61658,'1993-07-10','1994-07-10'),(91424,63626,'1994-07-10','1995-07-10'),(91424,67476,'1995-07-10','1996-07-09'),(91424,67978,'1996-07-09','1997-07-09'),(91424,68188,'1997-07-09','1998-07-09'),(91424,71971,'1998-07-09','1999-07-09'),(91424,74602,'1999-07-09','2000-07-08'),(91424,74468,'2000-07-08','2001-07-08'),(91424,74256,'2001-07-08','2002-07-08'),(91424,77815,'2002-07-08','9999-01-01'),(91425,42856,'1988-09-27','1989-09-27'),(91425,47292,'1989-09-27','1990-09-27'),(91425,48501,'1990-09-27','1991-09-27'),(91425,48402,'1991-09-27','1992-09-26'),(91425,50068,'1992-09-26','1993-09-26'),(91425,53700,'1993-09-26','1994-09-26'),(91425,57533,'1994-09-26','1995-09-26'),(91425,58441,'1995-09-26','1996-09-25'),(91425,60324,'1996-09-25','1997-09-25'),(91425,63001,'1997-09-25','1998-09-25'),(91425,63859,'1998-09-25','1999-09-25'),(91425,66064,'1999-09-25','2000-09-24'),(91425,68161,'2000-09-24','2001-09-24'),(91425,70680,'2001-09-24','9999-01-01'),(91426,53895,'1989-02-09','1990-02-09'),(91426,53566,'1990-02-09','1991-02-09'),(91426,54738,'1991-02-09','1992-02-09'),(91426,57346,'1992-02-09','1993-02-08'),(91426,58981,'1993-02-08','1994-02-08'),(91426,62107,'1994-02-08','1995-02-08'),(91426,65606,'1995-02-08','1996-02-08'),(91426,68589,'1996-02-08','1997-02-07'),(91426,70129,'1997-02-07','1997-04-13'),(91427,40000,'1997-04-08','1998-04-08'),(91427,43470,'1998-04-08','1998-08-22'),(91428,53657,'1998-12-11','1999-12-11'),(91428,53617,'1999-12-11','2000-12-10'),(91428,55381,'2000-12-10','2001-12-10'),(91428,56822,'2001-12-10','9999-01-01'),(91429,76441,'1988-10-04','1989-10-04'),(91429,79041,'1989-10-04','1990-10-04'),(91429,79920,'1990-10-04','1991-10-04'),(91429,84378,'1991-10-04','1992-10-03'),(91429,87828,'1992-10-03','1993-10-03'),(91429,91811,'1993-10-03','1994-10-03'),(91429,93922,'1994-10-03','1995-10-03'),(91429,97801,'1995-10-03','1996-10-02'),(91429,100243,'1996-10-02','1997-10-02'),(91429,103779,'1997-10-02','1998-10-02'),(91429,104141,'1998-10-02','1999-10-02'),(91429,107479,'1999-10-02','2000-10-01'),(91429,108689,'2000-10-01','2001-10-01'),(91429,112490,'2001-10-01','9999-01-01'),(91430,44385,'1995-09-22','1996-09-21'),(91430,45440,'1996-09-21','1997-09-21'),(91430,47634,'1997-09-21','1998-09-21'),(91430,49672,'1998-09-21','1999-09-21'),(91430,52660,'1999-09-21','2000-09-20'),(91430,56420,'2000-09-20','2001-09-20'),(91430,56363,'2001-09-20','9999-01-01'),(91431,89639,'1998-12-22','1999-12-22'),(91431,89839,'1999-12-22','2000-12-21'),(91431,92719,'2000-12-21','2001-12-21'),(91431,96113,'2001-12-21','9999-01-01'),(91432,47882,'1991-05-29','1992-05-28'),(91432,52267,'1992-05-28','1993-05-28'),(91432,55444,'1993-05-28','1994-05-28'),(91432,57518,'1994-05-28','1995-05-28'),(91432,57571,'1995-05-28','1996-05-27'),(91432,58974,'1996-05-27','1997-05-27'),(91432,60537,'1997-05-27','1998-05-27'),(91432,64345,'1998-05-27','1999-05-27'),(91432,65657,'1999-05-27','2000-05-26'),(91432,69177,'2000-05-26','2001-05-26'),(91432,72937,'2001-05-26','2002-05-26'),(91432,73349,'2002-05-26','9999-01-01'),(91433,40000,'1986-03-13','1987-03-13'),(91433,43278,'1987-03-13','1988-03-12'),(91433,45033,'1988-03-12','1989-03-12'),(91433,46565,'1989-03-12','1990-03-12'),(91433,51038,'1990-03-12','1991-03-12'),(91433,51567,'1991-03-12','1992-03-11'),(91433,51764,'1992-03-11','1993-03-11'),(91433,54192,'1993-03-11','1994-03-11'),(91433,54175,'1994-03-11','1995-03-11'),(91433,54439,'1995-03-11','1996-03-10'),(91433,54863,'1996-03-10','1997-03-10'),(91433,57737,'1997-03-10','1998-03-10'),(91433,57741,'1998-03-10','1999-03-10'),(91433,60442,'1999-03-10','2000-03-09'),(91433,63518,'2000-03-09','2001-03-09'),(91433,66009,'2001-03-09','2002-03-09'),(91433,66958,'2002-03-09','9999-01-01'),(91434,68064,'1996-10-18','1997-10-18'),(91434,70809,'1997-10-18','1998-10-18'),(91434,72728,'1998-10-18','1999-10-18'),(91434,73521,'1999-10-18','2000-10-17'),(91434,75667,'2000-10-17','2001-10-17'),(91434,78119,'2001-10-17','9999-01-01'),(91435,40000,'1987-11-22','1988-11-21'),(91435,41256,'1988-11-21','1989-11-21'),(91435,43225,'1989-11-21','1990-11-21'),(91435,46408,'1990-11-21','1991-11-21'),(91435,46073,'1991-11-21','1992-11-20'),(91435,46896,'1992-11-20','1993-11-20'),(91435,48813,'1993-11-20','1994-11-20'),(91435,49280,'1994-11-20','1995-11-20'),(91435,49738,'1995-11-20','1996-11-19'),(91435,52950,'1996-11-19','1997-11-19'),(91435,56938,'1997-11-19','1998-11-19'),(91435,60488,'1998-11-19','1999-11-19'),(91435,62206,'1999-11-19','2000-11-18'),(91435,64612,'2000-11-18','2001-05-22'),(91436,40000,'1998-04-13','1999-04-13'),(91436,41231,'1999-04-13','2000-04-12'),(91436,42251,'2000-04-12','2001-04-12'),(91436,42516,'2001-04-12','2002-04-12'),(91436,45756,'2002-04-12','9999-01-01'),(91437,90790,'1991-05-26','1992-05-25'),(91437,93814,'1992-05-25','1993-05-25'),(91437,94002,'1993-05-25','1994-05-25'),(91437,95419,'1994-05-25','1995-05-25'),(91437,95881,'1995-05-25','1996-05-24'),(91437,98951,'1996-05-24','1997-05-24'),(91437,103329,'1997-05-24','1998-05-24'),(91437,106091,'1998-05-24','1999-05-24'),(91437,108714,'1999-05-24','2000-05-23'),(91437,112448,'2000-05-23','2001-05-23'),(91437,113776,'2001-05-23','2002-05-23'),(91437,117043,'2002-05-23','9999-01-01'),(91438,40000,'1988-01-04','1989-01-03'),(91438,40168,'1989-01-03','1990-01-03'),(91438,43691,'1990-01-03','1991-01-03'),(91438,44860,'1991-01-03','1992-01-03'),(91438,48347,'1992-01-03','1993-01-02'),(91438,52324,'1993-01-02','1994-01-02'),(91438,52675,'1994-01-02','1995-01-02'),(91438,55071,'1995-01-02','1996-01-02'),(91438,54885,'1996-01-02','1997-01-01'),(91438,54973,'1997-01-01','1998-01-01'),(91438,57857,'1998-01-01','1999-01-01'),(91438,57383,'1999-01-01','2000-01-01'),(91438,61572,'2000-01-01','2000-12-31'),(91438,65048,'2000-12-31','2001-12-31'),(91438,65938,'2001-12-31','9999-01-01'),(91439,52665,'1997-01-31','1998-01-31'),(91439,54123,'1998-01-31','1999-01-31'),(91439,54761,'1999-01-31','2000-01-31'),(91439,58373,'2000-01-31','2001-01-30'),(91439,61365,'2001-01-30','2002-01-30'),(91439,61433,'2002-01-30','9999-01-01'),(91440,40000,'1988-08-31','1989-08-31'),(91440,41328,'1989-08-31','1990-08-31'),(91440,43246,'1990-08-31','1991-08-31'),(91440,44908,'1991-08-31','1992-08-30'),(91440,49139,'1992-08-30','1993-08-30'),(91440,51724,'1993-08-30','1994-08-30'),(91440,53177,'1994-08-30','1995-08-30'),(91440,53767,'1995-08-30','1996-08-29'),(91440,54096,'1996-08-29','1997-08-29'),(91440,54527,'1997-08-29','1998-08-29'),(91440,56370,'1998-08-29','1999-08-29'),(91440,60179,'1999-08-29','2000-08-28'),(91440,61386,'2000-08-28','2001-08-28'),(91440,62184,'2001-08-28','9999-01-01'),(91441,55779,'1993-01-30','1994-01-30'),(91441,58774,'1994-01-30','1995-01-30'),(91441,62823,'1995-01-30','1996-01-30'),(91441,64600,'1996-01-30','1997-01-29'),(91441,66085,'1997-01-29','1997-08-05'),(91442,40000,'1990-04-30','1991-04-30'),(91442,44148,'1991-04-30','1992-04-29'),(91442,44026,'1992-04-29','1993-04-29'),(91442,44689,'1993-04-29','1994-04-29'),(91442,46016,'1994-04-29','1995-04-29'),(91442,46627,'1995-04-29','1996-04-28'),(91442,48713,'1996-04-28','1997-04-28'),(91442,52524,'1997-04-28','1998-04-28'),(91442,54313,'1998-04-28','1999-04-28'),(91442,58240,'1999-04-28','2000-04-27'),(91442,57887,'2000-04-27','2001-04-27'),(91442,60440,'2001-04-27','2002-04-27'),(91442,62832,'2002-04-27','9999-01-01'),(91443,40000,'1990-04-24','1991-04-24'),(91443,42249,'1991-04-24','1992-04-23'),(91443,46580,'1992-04-23','1993-04-23'),(91443,46954,'1993-04-23','1994-04-23'),(91443,50903,'1994-04-23','1995-04-23'),(91443,52363,'1995-04-23','1996-04-22'),(91443,53074,'1996-04-22','1997-04-22'),(91443,52652,'1997-04-22','1998-04-22'),(91443,55241,'1998-04-22','1999-04-22'),(91443,59134,'1999-04-22','2000-04-21'),(91443,58995,'2000-04-21','2001-04-21'),(91443,60094,'2001-04-21','2002-04-21'),(91443,63023,'2002-04-21','9999-01-01'),(91444,41525,'1995-10-31','1996-10-30'),(91444,42122,'1996-10-30','1997-10-30'),(91444,42672,'1997-10-30','1998-10-30'),(91444,45608,'1998-10-30','1999-10-30'),(91444,46188,'1999-10-30','2000-04-22'),(91445,56049,'1997-02-07','1998-02-07'),(91445,55771,'1998-02-07','1999-02-07'),(91445,56826,'1999-02-07','2000-02-07'),(91445,56935,'2000-02-07','2001-02-06'),(91445,59277,'2001-02-06','2002-02-06'),(91445,62245,'2002-02-06','9999-01-01'),(91446,43621,'1991-10-18','1992-10-17'),(91446,46702,'1992-10-17','1993-10-17'),(91446,48224,'1993-10-17','1994-10-17'),(91446,50323,'1994-10-17','1995-10-17'),(91446,54369,'1995-10-17','1996-10-16'),(91446,55764,'1996-10-16','1997-10-16'),(91446,57645,'1997-10-16','1998-10-16'),(91446,59058,'1998-10-16','1999-10-16'),(91446,61781,'1999-10-16','1999-11-20'),(91447,57659,'1996-08-24','1997-08-24'),(91447,61582,'1997-08-24','1998-08-24'),(91447,61199,'1998-08-24','1999-08-24'),(91447,62475,'1999-08-24','2000-08-23'),(91447,62831,'2000-08-23','2001-08-23'),(91447,64900,'2001-08-23','9999-01-01'),(91448,41742,'1993-12-30','1994-12-30'),(91448,41554,'1994-12-30','1995-12-30'),(91448,41820,'1995-12-30','1996-12-29'),(91448,44605,'1996-12-29','1997-12-29'),(91448,44473,'1997-12-29','1998-12-29'),(91448,48772,'1998-12-29','1999-12-29'),(91448,48409,'1999-12-29','2000-12-28'),(91448,52474,'2000-12-28','2001-12-28'),(91448,55969,'2001-12-28','9999-01-01'),(91449,49475,'1994-05-28','1995-05-28'),(91449,53851,'1995-05-28','1996-05-27'),(91449,56348,'1996-05-27','1997-05-27'),(91449,56148,'1997-05-27','1998-05-27'),(91449,60434,'1998-05-27','1999-05-27'),(91449,60578,'1999-05-27','2000-05-26'),(91449,62857,'2000-05-26','2001-05-26'),(91449,64640,'2001-05-26','2002-05-26'),(91449,68757,'2002-05-26','9999-01-01'),(91450,40000,'1990-02-07','1991-02-07'),(91450,44034,'1991-02-07','1992-02-07'),(91450,44206,'1992-02-07','1993-02-06'),(91450,45445,'1993-02-06','1994-02-06'),(91450,46929,'1994-02-06','1995-02-06'),(91450,46866,'1995-02-06','1996-02-06'),(91450,48919,'1996-02-06','1997-02-05'),(91450,50107,'1997-02-05','1998-02-05'),(91450,50214,'1998-02-05','1999-02-05'),(91450,53486,'1999-02-05','2000-02-05'),(91450,56188,'2000-02-05','2001-02-04'),(91450,60576,'2001-02-04','2002-02-04'),(91450,64777,'2002-02-04','9999-01-01'),(91451,40000,'1995-01-01','1996-01-01'),(91451,41446,'1996-01-01','1996-12-31'),(91451,45246,'1996-12-31','1997-12-31'),(91451,47097,'1997-12-31','1998-12-31'),(91451,47907,'1998-12-31','1999-12-31'),(91451,51329,'1999-12-31','2000-12-30'),(91451,53586,'2000-12-30','2001-12-30'),(91451,56729,'2001-12-30','9999-01-01'),(91452,81767,'1994-01-03','1995-01-03'),(91452,81559,'1995-01-03','1996-01-03'),(91452,83079,'1996-01-03','1997-01-02'),(91452,85004,'1997-01-02','1998-01-02'),(91452,88575,'1998-01-02','1999-01-02'),(91452,89650,'1999-01-02','2000-01-02'),(91452,92814,'2000-01-02','2001-01-01'),(91452,92462,'2001-01-01','2002-01-01'),(91452,92311,'2002-01-01','9999-01-01'),(91453,40000,'1999-04-05','2000-04-04'),(91453,41791,'2000-04-04','2001-04-04'),(91453,41812,'2001-04-04','2002-04-03'),(91453,42696,'2002-04-03','9999-01-01'),(91454,45513,'1998-11-06','1999-11-06'),(91454,45585,'1999-11-06','2000-11-05'),(91454,48389,'2000-11-05','2001-11-05'),(91454,50226,'2001-11-05','9999-01-01'),(91455,46449,'1987-03-31','1988-03-30'),(91455,47314,'1988-03-30','1989-03-30'),(91455,47936,'1989-03-30','1990-03-30'),(91455,47792,'1990-03-30','1991-03-30'),(91455,50166,'1991-03-30','1992-03-29'),(91455,54532,'1992-03-29','1993-03-29'),(91455,56671,'1993-03-29','1994-03-29'),(91455,61029,'1994-03-29','1995-03-29'),(91455,61009,'1995-03-29','1996-03-28'),(91455,61674,'1996-03-28','1997-03-28'),(91455,65549,'1997-03-28','1998-03-28'),(91455,67893,'1998-03-28','1998-06-25'),(91456,53125,'1989-06-03','1990-06-03'),(91456,53875,'1990-06-03','1991-06-03'),(91456,54099,'1991-06-03','1992-06-02'),(91456,54604,'1992-06-02','1993-06-02'),(91456,57282,'1993-06-02','1994-06-02'),(91456,59994,'1994-06-02','1995-06-02'),(91456,60920,'1995-06-02','1996-06-01'),(91456,63904,'1996-06-01','1997-06-01'),(91456,65904,'1997-06-01','1998-06-01'),(91456,66037,'1998-06-01','1999-06-01'),(91456,70509,'1999-06-01','2000-05-31'),(91456,70624,'2000-05-31','2001-05-31'),(91456,74832,'2001-05-31','2002-05-31'),(91456,77722,'2002-05-31','9999-01-01'),(91457,85084,'1986-06-09','1987-06-09'),(91457,87747,'1987-06-09','1988-06-08'),(91457,88076,'1988-06-08','1989-06-08'),(91457,89559,'1989-06-08','1990-06-08'),(91457,91387,'1990-06-08','1991-06-08'),(91457,95255,'1991-06-08','1992-06-07'),(91457,98803,'1992-06-07','1993-06-07'),(91457,100837,'1993-06-07','1994-06-07'),(91457,102978,'1994-06-07','1995-06-07'),(91457,104876,'1995-06-07','1996-06-06'),(91457,106018,'1996-06-06','1997-06-06'),(91457,107754,'1997-06-06','1998-06-06'),(91457,110897,'1998-06-06','1999-06-06'),(91457,113818,'1999-06-06','2000-06-05'),(91457,116537,'2000-06-05','2001-06-05'),(91457,119335,'2001-06-05','2002-06-05'),(91457,123542,'2002-06-05','9999-01-01'),(91458,40000,'1991-07-31','1992-07-30'),(91458,40790,'1992-07-30','1993-07-30'),(91458,42672,'1993-07-30','1994-07-30'),(91458,45107,'1994-07-30','1995-07-30'),(91458,48397,'1995-07-30','1996-07-29'),(91458,50728,'1996-07-29','1997-07-29'),(91458,54900,'1997-07-29','1998-06-07'),(91459,60413,'1997-03-17','1998-03-17'),(91459,63703,'1998-03-17','1999-03-17'),(91459,64915,'1999-03-17','2000-03-16'),(91459,66653,'2000-03-16','2001-03-16'),(91459,70747,'2001-03-16','2002-03-16'),(91459,70739,'2002-03-16','9999-01-01'),(91460,40000,'1985-08-14','1986-08-14'),(91460,41756,'1986-08-14','1987-08-14'),(91460,43965,'1987-08-14','1988-08-13'),(91460,43512,'1988-08-13','1989-08-13'),(91460,46326,'1989-08-13','1990-08-13'),(91460,46100,'1990-08-13','1991-08-13'),(91460,49436,'1991-08-13','1992-08-12'),(91460,50385,'1992-08-12','1993-08-12'),(91460,50258,'1993-08-12','1994-08-12'),(91460,51933,'1994-08-12','1995-08-12'),(91460,51518,'1995-08-12','1996-08-11'),(91460,55590,'1996-08-11','1997-08-11'),(91460,59277,'1997-08-11','1998-08-11'),(91460,59358,'1998-08-11','1999-08-11'),(91460,62750,'1999-08-11','2000-08-10'),(91460,62692,'2000-08-10','2001-08-10'),(91460,63882,'2001-08-10','9999-01-01'),(91461,75137,'1998-07-13','1999-07-13'),(91461,77107,'1999-07-13','2000-07-12'),(91461,78141,'2000-07-12','2001-07-12'),(91461,80269,'2001-07-12','2002-07-12'),(91461,83770,'2002-07-12','9999-01-01'),(91462,40000,'1997-08-26','1998-03-21'),(91463,40000,'1988-05-12','1989-05-12'),(91463,42345,'1989-05-12','1990-05-12'),(91463,42769,'1990-05-12','1991-05-12'),(91463,44196,'1991-05-12','1992-05-11'),(91463,47037,'1992-05-11','1993-05-11'),(91463,50318,'1993-05-11','1994-05-11'),(91463,52775,'1994-05-11','1995-05-11'),(91463,53027,'1995-05-11','1996-05-10'),(91463,57025,'1996-05-10','1997-05-10'),(91463,58298,'1997-05-10','1998-05-10'),(91463,59600,'1998-05-10','1999-05-10'),(91463,63574,'1999-05-10','2000-05-09'),(91463,65223,'2000-05-09','2000-10-05'),(91464,40000,'1987-03-06','1988-03-05'),(91464,43939,'1988-03-05','1989-03-05'),(91464,48264,'1989-03-05','1990-03-05'),(91464,52409,'1990-03-05','1991-03-05'),(91464,55077,'1991-03-05','1992-03-04'),(91464,55520,'1992-03-04','1993-03-04'),(91464,59490,'1993-03-04','1994-03-04'),(91464,63225,'1994-03-04','1995-03-04'),(91464,67492,'1995-03-04','1996-03-03'),(91464,71033,'1996-03-03','1997-03-03'),(91464,72956,'1997-03-03','1998-02-23'),(91465,56926,'1987-06-15','1988-06-14'),(91465,59444,'1988-06-14','1989-06-14'),(91465,63896,'1989-06-14','1990-06-14'),(91465,63632,'1990-06-14','1991-06-14'),(91465,64061,'1991-06-14','1992-06-13'),(91465,65349,'1992-06-13','1993-06-13'),(91465,66171,'1993-06-13','1994-06-13'),(91465,69013,'1994-06-13','1995-06-13'),(91465,70428,'1995-06-13','1996-06-12'),(91465,72282,'1996-06-12','1997-06-12'),(91465,74426,'1997-06-12','1998-06-12'),(91465,74644,'1998-06-12','1999-06-12'),(91465,76038,'1999-06-12','2000-06-11'),(91465,76694,'2000-06-11','2001-06-11'),(91465,76240,'2001-06-11','2002-06-11'),(91465,76267,'2002-06-11','9999-01-01'),(91466,69883,'1987-12-07','1988-12-06'),(91466,73657,'1988-12-06','1989-12-06'),(91466,76080,'1989-12-06','1990-07-24'),(91467,40000,'1991-08-23','1992-08-22'),(91467,40359,'1992-08-22','1993-08-22'),(91467,42479,'1993-08-22','1994-08-22'),(91467,42785,'1994-08-22','1995-08-22'),(91467,44256,'1995-08-22','1996-08-21'),(91467,47121,'1996-08-21','1997-08-21'),(91467,46742,'1997-08-21','1998-08-21'),(91467,46599,'1998-08-21','1999-08-21'),(91467,48748,'1999-08-21','2000-08-20'),(91467,52947,'2000-08-20','2001-08-20'),(91467,55738,'2001-08-20','9999-01-01'),(91468,40000,'1987-09-22','1988-09-21'),(91468,40628,'1988-09-21','1989-09-21'),(91468,42101,'1989-09-21','1990-09-21'),(91468,43818,'1990-09-21','1991-09-21'),(91468,45358,'1991-09-21','1992-09-20'),(91468,46569,'1992-09-20','1993-09-20'),(91468,47683,'1993-09-20','1994-09-20'),(91468,47626,'1994-09-20','1995-09-20'),(91468,50430,'1995-09-20','1996-09-19'),(91468,52031,'1996-09-19','1997-09-19'),(91468,54855,'1997-09-19','1998-09-19'),(91468,55895,'1998-09-19','1999-09-19'),(91468,59973,'1999-09-19','2000-09-18'),(91468,62359,'2000-09-18','2001-09-18'),(91468,63195,'2001-09-18','9999-01-01'),(91469,40000,'1992-02-01','1993-01-31'),(91469,41418,'1993-01-31','1994-01-31'),(91469,40991,'1994-01-31','1995-01-31'),(91469,44864,'1995-01-31','1996-01-31'),(91469,46781,'1996-01-31','1997-01-30'),(91469,47499,'1997-01-30','1998-01-30'),(91469,48331,'1998-01-30','1999-01-30'),(91469,50139,'1999-01-30','2000-01-30'),(91469,53754,'2000-01-30','2001-01-29'),(91469,55634,'2001-01-29','2002-01-29'),(91469,59787,'2002-01-29','9999-01-01'),(91470,79521,'1986-02-10','1987-02-10'),(91470,82223,'1987-02-10','1988-02-10'),(91470,85875,'1988-02-10','1989-02-09'),(91470,88316,'1989-02-09','1990-02-09'),(91470,91154,'1990-02-09','1991-02-09'),(91470,90680,'1991-02-09','1992-02-09'),(91470,94231,'1992-02-09','1993-02-08'),(91470,96762,'1993-02-08','1994-02-08'),(91470,99859,'1994-02-08','1995-02-08'),(91470,102490,'1995-02-08','1996-02-08'),(91470,104891,'1996-02-08','1997-02-07'),(91470,109111,'1997-02-07','1998-02-07'),(91470,112553,'1998-02-07','1999-02-07'),(91470,113928,'1999-02-07','2000-02-07'),(91470,115969,'2000-02-07','2001-02-06'),(91470,116017,'2001-02-06','2002-02-06'),(91470,119543,'2002-02-06','9999-01-01'),(91471,64246,'1995-12-30','1996-12-29'),(91471,68073,'1996-12-29','1997-12-29'),(91471,71152,'1997-12-29','1998-12-29'),(91471,71719,'1998-12-29','1999-01-25'),(91472,80082,'1996-12-01','1997-12-01'),(91472,79754,'1997-12-01','1998-12-01'),(91472,80096,'1998-12-01','1999-12-01'),(91472,81973,'1999-12-01','2000-11-30'),(91472,83676,'2000-11-30','2001-11-30'),(91472,84489,'2001-11-30','9999-01-01'),(91473,40000,'1987-03-03','1988-03-02'),(91473,41511,'1988-03-02','1989-03-02'),(91473,43583,'1989-03-02','1990-03-02'),(91473,46128,'1990-03-02','1991-03-02'),(91473,46260,'1991-03-02','1992-03-01'),(91473,48486,'1992-03-01','1993-03-01'),(91473,48713,'1993-03-01','1994-03-01'),(91473,51695,'1994-03-01','1995-03-01'),(91473,51197,'1995-03-01','1996-02-29'),(91473,52340,'1996-02-29','1997-02-28'),(91473,56283,'1997-02-28','1998-02-28'),(91473,59496,'1998-02-28','1999-02-28'),(91473,60182,'1999-02-28','2000-02-28'),(91473,64016,'2000-02-28','2001-02-27'),(91473,66143,'2001-02-27','2002-02-27'),(91473,69920,'2002-02-27','9999-01-01'),(91474,63160,'1998-04-01','1999-04-01'),(91474,67548,'1999-04-01','2000-03-31'),(91474,70847,'2000-03-31','2001-03-31'),(91474,71996,'2001-03-31','2002-03-31'),(91474,72165,'2002-03-31','9999-01-01'),(91475,64386,'1988-01-01','1988-12-31'),(91475,64836,'1988-12-31','1989-12-31'),(91475,68165,'1989-12-31','1990-12-31'),(91475,70453,'1990-12-31','1991-12-31'),(91475,70989,'1991-12-31','1992-12-30'),(91475,70857,'1992-12-30','1993-12-30'),(91475,74269,'1993-12-30','1994-12-30'),(91475,74487,'1994-12-30','1995-12-30'),(91475,77691,'1995-12-30','1996-12-29'),(91475,79562,'1996-12-29','1997-12-29'),(91475,83037,'1997-12-29','1998-12-29'),(91475,87340,'1998-12-29','1999-12-29'),(91475,90321,'1999-12-29','2000-12-28'),(91475,92311,'2000-12-28','2001-12-28'),(91475,95112,'2001-12-28','9999-01-01'),(91476,40361,'1995-12-30','1996-12-29'),(91476,44432,'1996-12-29','1997-12-21'),(91477,40000,'1996-09-19','1997-09-19'),(91477,41300,'1997-09-19','1998-09-19'),(91477,41197,'1998-09-19','1999-09-19'),(91477,41058,'1999-09-19','2000-09-18'),(91477,43663,'2000-09-18','2001-09-18'),(91477,43912,'2001-09-18','9999-01-01'),(91478,62210,'1988-09-04','1989-09-04'),(91478,66034,'1989-09-04','1990-09-04'),(91478,69694,'1990-09-04','1991-09-04'),(91478,71195,'1991-09-04','1992-09-03'),(91478,75645,'1992-09-03','1993-09-03'),(91478,77167,'1993-09-03','1994-09-03'),(91478,79567,'1994-09-03','1995-09-03'),(91478,83297,'1995-09-03','1996-09-02'),(91478,85880,'1996-09-02','1997-03-23'),(91479,40000,'1993-05-10','1994-05-10'),(91479,41055,'1994-05-10','1995-05-10'),(91479,43007,'1995-05-10','1996-05-09'),(91479,43947,'1996-05-09','1997-05-09'),(91479,45996,'1997-05-09','1998-05-09'),(91479,49210,'1998-05-09','1999-05-09'),(91479,48855,'1999-05-09','2000-05-08'),(91479,48594,'2000-05-08','2001-05-08'),(91479,49515,'2001-05-08','2002-05-08'),(91479,50459,'2002-05-08','9999-01-01'),(91480,48630,'1991-07-17','1992-07-16'),(91480,51982,'1992-07-16','1993-07-16'),(91480,54030,'1993-07-16','1994-07-16'),(91480,54874,'1994-07-16','1995-07-16'),(91480,54883,'1995-07-16','1996-07-15'),(91480,56614,'1996-07-15','1997-07-15'),(91480,59486,'1997-07-15','1998-07-15'),(91480,62497,'1998-07-15','1999-07-15'),(91480,66545,'1999-07-15','2000-07-14'),(91480,70246,'2000-07-14','2001-07-14'),(91480,70013,'2001-07-14','2002-07-14'),(91480,71684,'2002-07-14','9999-01-01'),(91481,76502,'1988-10-11','1989-10-11'),(91481,77777,'1989-10-11','1990-10-11'),(91481,81770,'1990-10-11','1991-09-06'),(91482,40000,'1995-01-11','1996-01-11'),(91482,41765,'1996-01-11','1997-01-10'),(91482,42663,'1997-01-10','1998-01-10'),(91482,47021,'1998-01-10','1999-01-10'),(91482,48627,'1999-01-10','2000-01-10'),(91482,50476,'2000-01-10','2001-01-09'),(91482,50960,'2001-01-09','2002-01-09'),(91482,55386,'2002-01-09','9999-01-01'),(91483,65613,'1992-04-10','1993-04-10'),(91483,65166,'1993-04-10','1994-04-10'),(91483,65984,'1994-04-10','1995-04-10'),(91483,66906,'1995-04-10','1996-04-09'),(91483,66621,'1996-04-09','1997-04-09'),(91483,68777,'1997-04-09','1998-04-09'),(91483,70798,'1998-04-09','1999-04-09'),(91483,71194,'1999-04-09','2000-04-08'),(91483,75296,'2000-04-08','2001-04-08'),(91483,75737,'2001-04-08','2002-04-08'),(91483,76273,'2002-04-08','9999-01-01'),(91484,55110,'1986-10-11','1987-10-11'),(91484,58669,'1987-10-11','1988-10-10'),(91484,59360,'1988-10-10','1989-10-10'),(91484,61261,'1989-10-10','1990-10-10'),(91484,63536,'1990-10-10','1991-10-10'),(91484,66268,'1991-10-10','1992-10-09'),(91484,66857,'1992-10-09','1993-10-09'),(91484,69889,'1993-10-09','1994-10-09'),(91484,72831,'1994-10-09','1995-10-09'),(91484,74573,'1995-10-09','1996-10-08'),(91484,76880,'1996-10-08','1997-10-08'),(91484,78391,'1997-10-08','1998-10-08'),(91484,82367,'1998-10-08','1999-10-08'),(91484,83704,'1999-10-08','2000-10-07'),(91484,86191,'2000-10-07','2001-02-17'),(91485,40000,'1991-09-24','1992-09-23'),(91485,39872,'1992-09-23','1993-09-23'),(91485,42242,'1993-09-23','1994-09-23'),(91485,44757,'1994-09-23','1995-09-23'),(91485,48982,'1995-09-23','1996-09-22'),(91485,52815,'1996-09-22','1997-09-22'),(91485,56567,'1997-09-22','1998-09-22'),(91485,57169,'1998-09-22','1999-09-22'),(91485,57078,'1999-09-22','2000-09-21'),(91485,58252,'2000-09-21','2001-09-21'),(91485,61498,'2001-09-21','9999-01-01'),(91486,40000,'1988-08-04','1989-08-04'),(91486,43141,'1989-08-04','1990-08-04'),(91486,44463,'1990-08-04','1991-08-04'),(91486,45688,'1991-08-04','1992-08-03'),(91486,47050,'1992-08-03','1992-08-12'),(91487,46970,'1987-05-21','1988-05-20'),(91487,50955,'1988-05-20','1989-05-20'),(91487,51681,'1989-05-20','1990-05-20'),(91487,52225,'1990-05-20','1991-05-20'),(91487,54891,'1991-05-20','1992-05-19'),(91487,58902,'1992-05-19','1993-05-19'),(91487,61705,'1993-05-19','1994-05-19'),(91487,64075,'1994-05-19','1995-05-19'),(91487,67083,'1995-05-19','1996-05-18'),(91487,68063,'1996-05-18','1997-05-18'),(91487,71682,'1997-05-18','1998-05-18'),(91487,72421,'1998-05-18','1999-05-18'),(91487,74293,'1999-05-18','2000-05-17'),(91487,76282,'2000-05-17','2001-05-17'),(91487,80485,'2001-05-17','2002-05-17'),(91487,80475,'2002-05-17','9999-01-01'),(91488,45754,'1985-09-15','1986-09-15'),(91488,45560,'1986-09-15','1987-09-15'),(91488,47348,'1987-09-15','1988-09-14'),(91488,50321,'1988-09-14','1989-09-14'),(91488,51824,'1989-09-14','1990-09-14'),(91488,53768,'1990-09-14','1991-09-14'),(91488,57805,'1991-09-14','1992-09-13'),(91488,60784,'1992-09-13','1993-09-13'),(91488,62917,'1993-09-13','1994-09-13'),(91488,65268,'1994-09-13','1995-09-13'),(91488,65449,'1995-09-13','1996-09-12'),(91488,67319,'1996-09-12','1997-09-12'),(91488,70104,'1997-09-12','1998-09-12'),(91488,70402,'1998-09-12','1999-09-12'),(91488,72650,'1999-09-12','2000-09-11'),(91488,72194,'2000-09-11','2001-09-11'),(91488,73151,'2001-09-11','9999-01-01'),(91489,40000,'1986-04-17','1987-04-17'),(91489,43596,'1987-04-17','1988-04-16'),(91489,44891,'1988-04-16','1989-04-16'),(91489,45595,'1989-04-16','1990-04-16'),(91489,48487,'1990-04-16','1991-04-16'),(91489,49301,'1991-04-16','1992-04-15'),(91489,51946,'1992-04-15','1993-04-15'),(91489,53844,'1993-04-15','1994-04-15'),(91489,58042,'1994-04-15','1995-04-15'),(91489,61556,'1995-04-15','1996-04-14'),(91489,63885,'1996-04-14','1997-04-14'),(91489,64075,'1997-04-14','1998-04-14'),(91489,66445,'1998-04-14','1999-04-14'),(91489,68139,'1999-04-14','2000-04-13'),(91489,69482,'2000-04-13','2001-04-13'),(91489,72760,'2001-04-13','2002-04-13'),(91489,73491,'2002-04-13','9999-01-01'),(91490,65822,'1988-07-01','1989-07-01'),(91490,66040,'1989-07-01','1990-07-01'),(91490,66448,'1990-07-01','1991-07-01'),(91490,70237,'1991-07-01','1992-06-30'),(91490,70904,'1992-06-30','1993-06-30'),(91490,72262,'1993-06-30','1994-06-30'),(91490,75239,'1994-06-30','1995-06-30'),(91490,78655,'1995-06-30','1996-06-29'),(91490,81571,'1996-06-29','1997-06-29'),(91490,85109,'1997-06-29','1998-06-29'),(91490,88189,'1998-06-29','1999-06-29'),(91490,88992,'1999-06-29','2000-06-28'),(91490,92881,'2000-06-28','2001-06-28'),(91490,96857,'2001-06-28','2002-06-28'),(91490,99322,'2002-06-28','9999-01-01'),(91491,44544,'1992-05-18','1993-05-18'),(91491,44902,'1993-05-18','1994-05-18'),(91491,44544,'1994-05-18','1995-05-18'),(91491,47761,'1995-05-18','1996-05-17'),(91491,50957,'1996-05-17','1997-05-17'),(91491,53643,'1997-05-17','1998-05-17'),(91491,56827,'1998-05-17','1999-05-17'),(91491,59289,'1999-05-17','2000-05-16'),(91491,61784,'2000-05-16','2001-05-16'),(91491,62740,'2001-05-16','2002-05-16'),(91491,62993,'2002-05-16','2002-06-18'),(91492,40000,'1992-10-19','1993-10-19'),(91492,40219,'1993-10-19','1994-10-19'),(91492,41381,'1994-10-19','1995-10-19'),(91492,42696,'1995-10-19','1996-10-18'),(91492,42258,'1996-10-18','1997-10-18'),(91492,45275,'1997-10-18','1998-10-18'),(91492,45624,'1998-10-18','1999-10-18'),(91492,50045,'1999-10-18','2000-10-17'),(91492,50825,'2000-10-17','2001-10-17'),(91492,51669,'2001-10-17','9999-01-01'),(91493,43320,'1986-01-21','1987-01-21'),(91493,47115,'1987-01-21','1988-01-21'),(91493,51363,'1988-01-21','1989-01-20'),(91493,53569,'1989-01-20','1990-01-20'),(91493,55114,'1990-01-20','1991-01-20'),(91493,59031,'1991-01-20','1992-01-20'),(91493,58643,'1992-01-20','1993-01-19'),(91493,58793,'1993-01-19','1994-01-19'),(91493,58385,'1994-01-19','1995-01-19'),(91493,58655,'1995-01-19','1996-01-19'),(91493,61913,'1996-01-19','1997-01-18'),(91493,65476,'1997-01-18','1998-01-18'),(91493,69014,'1998-01-18','1999-01-18'),(91493,72024,'1999-01-18','2000-01-18'),(91493,74959,'2000-01-18','2001-01-17'),(91493,75263,'2001-01-17','2002-01-17'),(91493,78275,'2002-01-17','9999-01-01'),(91494,40000,'1989-08-09','1990-08-09'),(91494,41904,'1990-08-09','1991-08-09'),(91494,45532,'1991-08-09','1992-08-08'),(91494,46316,'1992-08-08','1993-08-08'),(91494,46555,'1993-08-08','1994-08-08'),(91494,49921,'1994-08-08','1995-08-08'),(91494,49904,'1995-08-08','1996-08-07'),(91494,50303,'1996-08-07','1997-08-07'),(91494,53274,'1997-08-07','1998-08-07'),(91494,57040,'1998-08-07','1999-08-07'),(91494,60046,'1999-08-07','2000-08-06'),(91494,64339,'2000-08-06','2001-04-29'),(91495,60616,'1991-08-07','1992-08-06'),(91495,60803,'1992-08-06','1993-08-06'),(91495,62723,'1993-08-06','1994-08-06'),(91495,63076,'1994-08-06','1995-08-06'),(91495,64589,'1995-08-06','1996-08-05'),(91495,68642,'1996-08-05','1997-08-05'),(91495,70979,'1997-08-05','1998-08-05'),(91495,70801,'1998-08-05','1999-08-05'),(91495,71349,'1999-08-05','2000-08-04'),(91495,72824,'2000-08-04','2001-08-04'),(91495,76051,'2001-08-04','9999-01-01'),(91496,55157,'1999-12-07','2000-12-06'),(91496,56397,'2000-12-06','2001-12-06'),(91496,55940,'2001-12-06','9999-01-01'),(91497,43894,'1993-07-22','1994-07-22'),(91497,44944,'1994-07-22','1995-07-22'),(91497,44675,'1995-07-22','1996-07-21'),(91497,47221,'1996-07-21','1997-07-21'),(91497,49519,'1997-07-21','1998-07-21'),(91497,50797,'1998-07-21','1999-07-21'),(91497,53953,'1999-07-21','2000-07-20'),(91497,55688,'2000-07-20','2001-07-20'),(91497,55887,'2001-07-20','2002-07-20'),(91497,59650,'2002-07-20','9999-01-01'),(91498,45152,'1989-01-05','1990-01-05'),(91498,46337,'1990-01-05','1991-01-05'),(91498,48640,'1991-01-05','1992-01-05'),(91498,49518,'1992-01-05','1993-01-04'),(91498,50031,'1993-01-04','1994-01-04'),(91498,52227,'1994-01-04','1995-01-04'),(91498,53176,'1995-01-04','1996-01-04'),(91498,54472,'1996-01-04','1997-01-03'),(91498,57009,'1997-01-03','1998-01-03'),(91498,60852,'1998-01-03','1998-08-03'),(91499,40000,'1990-07-04','1991-07-04'),(91499,42614,'1991-07-04','1992-07-03'),(91499,43952,'1992-07-03','1993-07-03'),(91499,46660,'1993-07-03','1994-07-03'),(91499,48664,'1994-07-03','1995-07-03'),(91499,53036,'1995-07-03','1996-07-02'),(91499,56790,'1996-07-02','1997-07-02'),(91499,61061,'1997-07-02','1998-07-02'),(91499,62099,'1998-07-02','1999-07-02'),(91499,63382,'1999-07-02','2000-07-01'),(91499,65866,'2000-07-01','2001-07-01'),(91499,68248,'2001-07-01','2001-12-16'),(91500,42243,'1997-04-13','1998-04-13'),(91500,42299,'1998-04-13','1999-04-13'),(91500,46410,'1999-04-13','2000-04-12'),(91500,50388,'2000-04-12','2001-04-12'),(91500,50236,'2001-04-12','2002-04-12'),(91500,52819,'2002-04-12','9999-01-01'),(91501,40000,'1997-12-31','1998-12-31'),(91501,40698,'1998-12-31','1999-12-31'),(91501,40789,'1999-12-31','2000-12-30'),(91501,40354,'2000-12-30','2001-12-30'),(91501,43865,'2001-12-30','9999-01-01'),(91502,43641,'1990-04-25','1991-04-25'),(91502,43528,'1991-04-25','1992-04-24'),(91502,45089,'1992-04-24','1993-04-24'),(91502,45273,'1993-04-24','1994-04-24'),(91502,48074,'1994-04-24','1995-04-24'),(91502,52152,'1995-04-24','1996-04-23'),(91502,55024,'1996-04-23','1997-04-23'),(91502,58275,'1997-04-23','1998-04-23'),(91502,57926,'1998-04-23','1999-04-23'),(91502,61884,'1999-04-23','2000-04-22'),(91502,64355,'2000-04-22','2001-04-22'),(91502,68715,'2001-04-22','2002-04-22'),(91502,72992,'2002-04-22','9999-01-01'),(91503,74666,'1999-06-26','1999-09-13'),(91504,51925,'1986-10-25','1987-10-25'),(91504,53329,'1987-10-25','1988-10-24'),(91504,55328,'1988-10-24','1989-10-24'),(91504,58218,'1989-10-24','1990-10-24'),(91504,59727,'1990-10-24','1991-10-24'),(91504,64064,'1991-10-24','1992-10-23'),(91504,68211,'1992-10-23','1993-10-23'),(91504,67761,'1993-10-23','1994-10-23'),(91504,69351,'1994-10-23','1995-10-23'),(91504,69448,'1995-10-23','1996-10-22'),(91504,70650,'1996-10-22','1997-10-22'),(91504,73885,'1997-10-22','1998-10-22'),(91504,77445,'1998-10-22','1999-10-22'),(91504,79422,'1999-10-22','2000-10-21'),(91504,79619,'2000-10-21','2001-10-21'),(91504,83312,'2001-10-21','9999-01-01'),(91505,64467,'1990-03-10','1991-03-10'),(91505,64941,'1991-03-10','1992-03-09'),(91505,66618,'1992-03-09','1993-03-09'),(91505,67398,'1993-03-09','1994-03-09'),(91505,71531,'1994-03-09','1995-03-09'),(91505,75104,'1995-03-09','1996-03-08'),(91505,78897,'1996-03-08','1997-03-08'),(91505,82499,'1997-03-08','1998-03-08'),(91505,85614,'1998-03-08','1999-03-08'),(91505,89822,'1999-03-08','2000-03-07'),(91505,91756,'2000-03-07','2001-03-07'),(91505,91807,'2001-03-07','2002-03-07'),(91505,94913,'2002-03-07','9999-01-01'),(91506,91478,'1992-07-28','1993-07-28'),(91506,94470,'1993-07-28','1994-07-28'),(91506,94148,'1994-07-28','1995-07-28'),(91506,97763,'1995-07-28','1996-07-27'),(91506,101331,'1996-07-27','1997-07-27'),(91506,101477,'1997-07-27','1998-07-27'),(91506,104872,'1998-07-27','1999-07-27'),(91506,108928,'1999-07-27','2000-07-26'),(91506,108698,'2000-07-26','2001-07-26'),(91506,113164,'2001-07-26','2002-07-26'),(91506,116076,'2002-07-26','9999-01-01'),(91507,68459,'1993-04-19','1994-04-19'),(91507,71238,'1994-04-19','1995-04-19'),(91507,75620,'1995-04-19','1996-04-18'),(91507,76323,'1996-04-18','1997-04-18'),(91507,76401,'1997-04-18','1998-04-18'),(91507,77958,'1998-04-18','1999-04-18'),(91507,80417,'1999-04-18','2000-04-17'),(91507,81797,'2000-04-17','2001-04-17'),(91507,81388,'2001-04-17','2002-04-17'),(91507,83124,'2002-04-17','9999-01-01'),(91508,45894,'1994-10-30','1995-10-29'),(91508,47588,'1995-10-29','1996-10-28'),(91508,51814,'1996-10-28','1997-10-28'),(91508,52639,'1997-10-28','1998-10-28'),(91508,55283,'1998-10-28','1999-10-29'),(91508,58895,'1999-10-29','2000-10-28'),(91508,59409,'2000-10-28','2001-10-28'),(91508,63405,'2001-10-28','9999-01-01'),(91509,42798,'1994-08-02','1995-08-02'),(91509,43552,'1995-08-02','1996-08-01'),(91509,46518,'1996-08-01','1997-08-01'),(91509,49031,'1997-08-01','1998-08-01'),(91509,52766,'1998-08-01','1999-08-01'),(91509,53242,'1999-08-01','2000-07-31'),(91509,55014,'2000-07-31','2001-07-31'),(91509,55192,'2001-07-31','2002-07-31'),(91509,58209,'2002-07-31','9999-01-01'),(91510,40000,'1988-01-14','1989-01-13'),(91510,43155,'1989-01-13','1990-01-13'),(91510,44379,'1990-01-13','1991-01-13'),(91510,47358,'1991-01-13','1992-01-13'),(91510,47796,'1992-01-13','1993-01-12'),(91510,50787,'1993-01-12','1994-01-12'),(91510,55056,'1994-01-12','1995-01-12'),(91510,57509,'1995-01-12','1996-01-12'),(91510,61557,'1996-01-12','1997-01-11'),(91510,63613,'1997-01-11','1998-01-11'),(91510,67377,'1998-01-11','1999-01-11'),(91510,67057,'1999-01-11','2000-01-11'),(91510,67327,'2000-01-11','2001-01-10'),(91510,68935,'2001-01-10','2002-01-10'),(91510,69852,'2002-01-10','9999-01-01'),(91511,78903,'1996-06-05','1997-06-05'),(91511,83281,'1997-06-05','1998-06-05'),(91511,85279,'1998-06-05','1999-06-05'),(91511,88390,'1999-06-05','2000-06-04'),(91511,89635,'2000-06-04','2001-06-04'),(91511,93342,'2001-06-04','2002-06-04'),(91511,93928,'2002-06-04','9999-01-01'),(91512,70830,'1994-08-31','1995-08-30'),(91512,71068,'1995-08-30','1996-08-29'),(91512,71383,'1996-08-29','1997-08-29'),(91512,75613,'1997-08-29','1998-08-29'),(91512,77910,'1998-08-29','1999-08-29'),(91512,80083,'1999-08-29','2000-04-18'),(91513,63644,'1998-04-18','1999-04-18'),(91513,68049,'1999-04-18','2000-04-17'),(91513,67717,'2000-04-17','2001-04-17'),(91513,68466,'2001-04-17','2002-04-17'),(91513,72609,'2002-04-17','9999-01-01'),(91514,53516,'1988-03-20','1989-03-20'),(91514,55098,'1989-03-20','1990-03-20'),(91514,55318,'1990-03-20','1991-03-20'),(91514,58365,'1991-03-20','1992-03-19'),(91514,61421,'1992-03-19','1993-03-19'),(91514,63254,'1993-03-19','1994-03-19'),(91514,64529,'1994-03-19','1995-03-19'),(91514,68081,'1995-03-19','1996-03-18'),(91514,72535,'1996-03-18','1997-03-18'),(91514,73138,'1997-03-18','1998-03-18'),(91514,73397,'1998-03-18','1999-03-18'),(91514,74129,'1999-03-18','2000-03-17'),(91514,75948,'2000-03-17','2001-03-17'),(91514,79469,'2001-03-17','2002-03-17'),(91514,79707,'2002-03-17','9999-01-01'),(91515,40000,'1994-09-23','1995-09-23'),(91515,44106,'1995-09-23','1996-09-22'),(91515,44494,'1996-09-22','1997-09-22'),(91515,45619,'1997-09-22','1998-09-22'),(91515,48239,'1998-09-22','1999-09-22'),(91515,48332,'1999-09-22','2000-09-21'),(91515,48583,'2000-09-21','2001-09-21'),(91515,49733,'2001-09-21','9999-01-01'),(91516,53397,'1986-05-23','1987-05-23'),(91516,57381,'1987-05-23','1988-05-22'),(91516,59832,'1988-05-22','1989-05-22'),(91516,62318,'1989-05-22','1990-05-22'),(91516,64595,'1990-05-22','1991-05-22'),(91516,68231,'1991-05-22','1992-05-21'),(91516,68342,'1992-05-21','1993-05-21'),(91516,70821,'1993-05-21','1994-05-21'),(91516,73126,'1994-05-21','1995-05-21'),(91516,77051,'1995-05-21','1996-05-20'),(91516,79469,'1996-05-20','1997-05-20'),(91516,80855,'1997-05-20','1998-05-20'),(91516,81210,'1998-05-20','1999-05-20'),(91516,81002,'1999-05-20','2000-05-19'),(91516,85189,'2000-05-19','2001-05-19'),(91516,85068,'2001-05-19','2002-05-19'),(91516,87164,'2002-05-19','9999-01-01'),(91517,81869,'1991-04-30','1992-04-29'),(91517,84132,'1992-04-29','1993-04-29'),(91517,84638,'1993-04-29','1994-04-29'),(91517,87615,'1994-04-29','1995-04-29'),(91517,91560,'1995-04-29','1996-04-28'),(91517,94369,'1996-04-28','1997-04-28'),(91517,98336,'1997-04-28','1998-04-28'),(91517,99053,'1998-04-28','1999-04-28'),(91517,100926,'1999-04-28','2000-04-27'),(91517,102511,'2000-04-27','2001-04-27'),(91517,102307,'2001-04-27','2002-04-27'),(91517,104246,'2002-04-27','9999-01-01'),(91518,61880,'1997-11-11','1998-11-11'),(91518,64610,'1998-11-11','1999-11-11'),(91518,67209,'1999-11-11','2000-11-10'),(91518,69631,'2000-11-10','2001-01-30'),(91519,40000,'1986-12-09','1987-12-09'),(91519,42181,'1987-12-09','1988-12-08'),(91519,43189,'1988-12-08','1989-12-08'),(91519,45893,'1989-12-08','1990-12-08'),(91519,46068,'1990-12-08','1991-12-08'),(91519,48084,'1991-12-08','1992-12-07'),(91519,49622,'1992-12-07','1993-12-07'),(91519,53829,'1993-12-07','1994-12-07'),(91519,56920,'1994-12-07','1995-12-07'),(91519,60678,'1995-12-07','1996-12-06'),(91519,64612,'1996-12-06','1997-12-06'),(91519,67143,'1997-12-06','1998-12-06'),(91519,69524,'1998-12-06','1999-12-06'),(91519,72047,'1999-12-06','2000-12-05'),(91519,74543,'2000-12-05','2001-12-05'),(91519,75626,'2001-12-05','9999-01-01'),(91520,75051,'1992-10-01','1993-10-01'),(91520,78672,'1993-10-01','1994-10-01'),(91520,80773,'1994-10-01','1995-10-01'),(91520,81688,'1995-10-01','1996-09-30'),(91520,81606,'1996-09-30','1997-09-30'),(91520,81258,'1997-09-30','1998-09-30'),(91520,83195,'1998-09-30','1999-09-30'),(91520,87533,'1999-09-30','2000-09-29'),(91520,90858,'2000-09-29','2001-09-29'),(91520,93876,'2001-09-29','9999-01-01'),(91521,60815,'1997-09-17','1998-09-17'),(91521,64648,'1998-09-17','1999-09-17'),(91521,66896,'1999-09-17','2000-09-16'),(91521,70643,'2000-09-16','2001-09-16'),(91521,72614,'2001-09-16','9999-01-01'),(91522,50098,'1989-10-21','1990-10-21'),(91522,50686,'1990-10-21','1991-10-21'),(91522,54918,'1991-10-21','1992-10-20'),(91522,55645,'1992-10-20','1993-10-20'),(91522,58878,'1993-10-20','1994-10-20'),(91522,62839,'1994-10-20','1995-10-20'),(91522,64680,'1995-10-20','1996-10-19'),(91522,68412,'1996-10-19','1997-10-19'),(91522,72638,'1997-10-19','1998-10-19'),(91522,73400,'1998-10-19','1999-10-19'),(91522,77081,'1999-10-19','2000-10-18'),(91522,78851,'2000-10-18','2001-10-18'),(91522,80838,'2001-10-18','9999-01-01'),(91523,45443,'1990-04-09','1991-04-09'),(91523,49249,'1991-04-09','1992-04-08'),(91523,51647,'1992-04-08','1993-04-08'),(91523,52330,'1993-04-08','1994-04-08'),(91523,53071,'1994-04-08','1995-04-08'),(91523,56840,'1995-04-08','1996-04-06'),(91523,58184,'1996-04-06','1997-04-07'),(91523,59089,'1997-04-07','1998-04-07'),(91523,59076,'1998-04-07','1999-04-07'),(91523,62734,'1999-04-07','2000-04-06'),(91523,63386,'2000-04-06','2001-04-06'),(91523,67601,'2001-04-06','2002-04-05'),(91523,67608,'2002-04-05','9999-01-01'),(91524,40000,'1994-03-08','1995-03-08'),(91524,39780,'1995-03-08','1996-03-07'),(91524,41630,'1996-03-07','1997-03-07'),(91524,44383,'1997-03-07','1998-03-07'),(91524,46283,'1998-03-07','1999-03-07'),(91524,47837,'1999-03-07','2000-03-06'),(91524,50189,'2000-03-06','2001-03-06'),(91524,52329,'2001-03-06','2002-03-06'),(91524,51918,'2002-03-06','9999-01-01'),(91525,47243,'1992-01-03','1993-01-02'),(91525,49717,'1993-01-02','1994-01-02'),(91525,50676,'1994-01-02','1994-05-01'),(91526,42796,'1986-04-02','1987-04-02'),(91526,45853,'1987-04-02','1988-04-01'),(91526,47630,'1988-04-01','1989-04-01'),(91526,48496,'1989-04-01','1990-04-01'),(91526,51467,'1990-04-01','1991-04-01'),(91526,53503,'1991-04-01','1992-03-31'),(91526,56008,'1992-03-31','1993-03-31'),(91526,57802,'1993-03-31','1994-03-31'),(91526,61420,'1994-03-31','1995-03-31'),(91526,63973,'1995-03-31','1996-03-30'),(91526,63734,'1996-03-30','1997-03-30'),(91526,64364,'1997-03-30','1998-03-30'),(91526,65697,'1998-03-30','1999-03-30'),(91526,67423,'1999-03-30','2000-03-29'),(91526,70011,'2000-03-29','2001-03-29'),(91526,74394,'2001-03-29','2002-03-29'),(91526,77164,'2002-03-29','9999-01-01'),(91527,50492,'1987-08-08','1988-08-07'),(91527,51545,'1988-08-07','1989-08-07'),(91527,54832,'1989-08-07','1990-08-07'),(91527,58606,'1990-08-07','1991-08-07'),(91527,58230,'1991-08-07','1992-08-06'),(91527,59883,'1992-08-06','1993-08-06'),(91527,62472,'1993-08-06','1994-08-06'),(91527,64950,'1994-08-06','1995-08-06'),(91527,67943,'1995-08-06','1996-08-05'),(91527,68369,'1996-08-05','1997-08-05'),(91527,70481,'1997-08-05','1998-08-05'),(91527,70172,'1998-08-05','1999-08-05'),(91527,74658,'1999-08-05','2000-08-04'),(91527,78058,'2000-08-04','2001-08-04'),(91527,78122,'2001-08-04','9999-01-01'),(91528,53446,'1985-11-14','1986-11-14'),(91528,56773,'1986-11-14','1987-11-14'),(91528,61062,'1987-11-14','1988-11-13'),(91528,62337,'1988-11-13','1989-11-13'),(91528,65195,'1989-11-13','1990-11-13'),(91528,69021,'1990-11-13','1991-11-13'),(91528,69174,'1991-11-13','1992-11-12'),(91528,69007,'1992-11-12','1993-11-12'),(91528,71300,'1993-11-12','1994-11-12'),(91528,73716,'1994-11-12','1995-11-12'),(91528,76338,'1995-11-12','1996-11-11'),(91528,80815,'1996-11-11','1997-11-11'),(91528,80765,'1997-11-11','1998-11-11'),(91528,83955,'1998-11-11','1999-11-11'),(91528,84803,'1999-11-11','2000-11-10'),(91528,88405,'2000-11-10','2001-11-10'),(91528,91172,'2001-11-10','9999-01-01'),(91529,40000,'1991-02-12','1992-02-12'),(91529,40073,'1992-02-12','1993-02-11'),(91529,40103,'1993-02-11','1994-02-11'),(91529,40009,'1994-02-11','1995-02-11'),(91529,41091,'1995-02-11','1996-02-11'),(91529,44093,'1996-02-11','1997-02-10'),(91529,44962,'1997-02-10','1998-02-10'),(91529,46971,'1998-02-10','1999-02-10'),(91529,49968,'1999-02-10','2000-02-10'),(91529,52217,'2000-02-10','2001-02-09'),(91529,55597,'2001-02-09','2002-02-09'),(91529,56583,'2002-02-09','9999-01-01'),(91530,49515,'1993-06-29','1994-06-29'),(91530,51148,'1994-06-29','1995-06-29'),(91530,52000,'1995-06-29','1996-06-28'),(91530,54115,'1996-06-28','1997-06-28'),(91530,56568,'1997-06-28','1998-06-28'),(91530,56245,'1998-06-28','1999-06-28'),(91530,58743,'1999-06-28','2000-06-27'),(91530,60868,'2000-06-27','2001-06-27'),(91530,60787,'2001-06-27','2002-06-27'),(91530,64432,'2002-06-27','9999-01-01'),(91531,57846,'1989-10-01','1990-10-01'),(91531,58946,'1990-10-01','1991-10-01'),(91531,58904,'1991-10-01','1992-09-30'),(91531,62870,'1992-09-30','1993-09-30'),(91531,66335,'1993-09-30','1994-09-30'),(91531,69836,'1994-09-30','1995-09-30'),(91531,71459,'1995-09-30','1996-09-29'),(91531,71156,'1996-09-29','1997-09-29'),(91531,72438,'1997-09-29','1998-09-29'),(91531,75838,'1998-09-29','1999-09-29'),(91531,75554,'1999-09-29','2000-09-28'),(91531,77107,'2000-09-28','2001-09-28'),(91531,79011,'2001-09-28','9999-01-01'),(91532,40000,'1991-05-01','1992-04-30'),(91532,42652,'1992-04-30','1993-04-30'),(91532,42508,'1993-04-30','1994-04-30'),(91532,42792,'1994-04-30','1995-04-30'),(91532,43697,'1995-04-30','1996-04-29'),(91532,44244,'1996-04-29','1997-04-29'),(91532,46389,'1997-04-29','1998-04-29'),(91532,47745,'1998-04-29','1999-04-29'),(91532,47991,'1999-04-29','2000-04-28'),(91532,50512,'2000-04-28','2001-04-28'),(91532,52147,'2001-04-28','2002-04-28'),(91532,54700,'2002-04-28','9999-01-01'),(91533,49824,'1991-09-18','1992-09-17'),(91533,49982,'1992-09-17','1993-09-17'),(91533,52050,'1993-09-17','1994-09-17'),(91533,54732,'1994-09-17','1995-09-17'),(91533,55577,'1995-09-17','1996-09-16'),(91533,55790,'1996-09-16','1997-09-16'),(91533,59025,'1997-09-16','1998-09-16'),(91533,59643,'1998-09-16','1999-09-16'),(91533,59512,'1999-09-16','2000-09-15'),(91533,61221,'2000-09-15','2001-09-15'),(91533,62447,'2001-09-15','2002-02-28'),(91534,56691,'1997-05-07','1998-05-07'),(91534,57085,'1998-05-07','1999-05-07'),(91534,56636,'1999-05-07','2000-05-06'),(91534,59581,'2000-05-06','2001-05-06'),(91534,59670,'2001-05-06','2002-05-06'),(91534,60402,'2002-05-06','9999-01-01'),(91535,58807,'1985-02-05','1986-02-05'),(91535,62208,'1986-02-05','1987-02-05'),(91535,65749,'1987-02-05','1988-02-05'),(91535,70122,'1988-02-05','1989-02-04'),(91535,73941,'1989-02-04','1990-02-04'),(91535,76011,'1990-02-04','1991-02-04'),(91535,79678,'1991-02-04','1992-02-04'),(91535,80616,'1992-02-04','1993-02-03'),(91535,80426,'1993-02-03','1994-02-03'),(91535,83985,'1994-02-03','1995-02-03'),(91535,87929,'1995-02-03','1996-02-03'),(91535,90751,'1996-02-03','1997-02-02'),(91535,92933,'1997-02-02','1998-02-02'),(91535,94255,'1998-02-02','1999-02-02'),(91535,96103,'1999-02-02','2000-02-02'),(91535,100255,'2000-02-02','2001-02-01'),(91535,99811,'2001-02-01','2002-02-01'),(91535,100954,'2002-02-01','9999-01-01'),(91536,44116,'1999-11-15','2000-11-14'),(91536,44703,'2000-11-14','2001-11-14'),(91536,48363,'2001-11-14','9999-01-01'),(91537,54728,'1994-04-05','1995-04-05'),(91537,56408,'1995-04-05','1996-04-03'),(91537,57717,'1996-04-03','1997-04-03'),(91537,59577,'1997-04-03','1998-04-03'),(91537,63789,'1998-04-03','1999-04-03'),(91537,65932,'1999-04-03','2000-04-03'),(91537,69009,'2000-04-03','2001-04-03'),(91537,73343,'2001-04-03','2002-04-02'),(91537,75534,'2002-04-02','9999-01-01'),(91538,74135,'1990-11-09','1991-11-09'),(91538,76930,'1991-11-09','1992-11-08'),(91538,76788,'1992-11-08','1993-05-13'),(91539,41867,'1999-12-15','2000-12-14'),(91539,42283,'2000-12-14','2001-12-14'),(91539,45503,'2001-12-14','9999-01-01'),(91540,40000,'1989-08-19','1990-08-19'),(91540,40035,'1990-08-19','1991-08-19'),(91540,43886,'1991-08-19','1992-08-18'),(91540,43566,'1992-08-18','1993-08-18'),(91540,43484,'1993-08-18','1994-08-18'),(91540,44323,'1994-08-18','1995-08-18'),(91540,47415,'1995-08-18','1996-08-17'),(91540,50711,'1996-08-17','1997-08-17'),(91540,53616,'1997-08-17','1998-08-17'),(91540,55498,'1998-08-17','1999-08-17'),(91540,55509,'1999-08-17','2000-08-16'),(91540,55476,'2000-08-16','2001-08-16'),(91540,58726,'2001-08-16','9999-01-01'),(91541,40000,'1985-03-24','1986-03-24'),(91541,43197,'1986-03-24','1987-03-24'),(91541,42803,'1987-03-24','1988-03-23'),(91541,42948,'1988-03-23','1989-03-23'),(91541,45840,'1989-03-23','1990-03-23'),(91541,49367,'1990-03-23','1991-03-23'),(91541,50703,'1991-03-23','1992-03-22'),(91541,52469,'1992-03-22','1993-03-22'),(91541,56832,'1993-03-22','1994-03-22'),(91541,59797,'1994-03-22','1995-03-22'),(91541,63399,'1995-03-22','1996-03-21'),(91541,65750,'1996-03-21','1997-03-21'),(91541,68060,'1997-03-21','1998-03-21'),(91541,67575,'1998-03-21','1999-03-21'),(91541,71123,'1999-03-21','2000-03-20'),(91541,75190,'2000-03-20','2001-03-20'),(91541,77067,'2001-03-20','2002-03-20'),(91541,77010,'2002-03-20','9999-01-01'),(91542,47560,'1988-11-25','1989-11-25'),(91542,50014,'1989-11-25','1990-11-25'),(91542,50292,'1990-11-25','1991-11-25'),(91542,53324,'1991-11-25','1992-11-24'),(91542,54955,'1992-11-24','1993-11-24'),(91542,58629,'1993-11-24','1994-11-24'),(91542,62813,'1994-11-24','1995-11-24'),(91542,63103,'1995-11-24','1996-11-23'),(91542,64301,'1996-11-23','1997-11-23'),(91542,64758,'1997-11-23','1998-11-23'),(91542,67128,'1998-11-23','1999-11-23'),(91542,71223,'1999-11-23','2000-11-22'),(91542,73560,'2000-11-22','2001-11-22'),(91542,73985,'2001-11-22','9999-01-01'),(91543,57235,'1997-02-27','1998-02-27'),(91543,60735,'1998-02-27','1999-02-27'),(91543,64072,'1999-02-27','2000-02-27'),(91543,63711,'2000-02-27','2001-02-26'),(91543,65449,'2001-02-26','2002-02-26'),(91543,65345,'2002-02-26','9999-01-01'),(91544,59363,'1988-07-10','1989-07-10'),(91544,62459,'1989-07-10','1990-07-10'),(91544,64638,'1990-07-10','1991-07-10'),(91544,67833,'1991-07-10','1992-07-09'),(91544,70307,'1992-07-09','1993-07-09'),(91544,73006,'1993-07-09','1994-07-09'),(91544,73330,'1994-07-09','1995-03-29'),(91545,69884,'1985-03-16','1986-03-16'),(91545,71455,'1986-03-16','1987-03-16'),(91545,73819,'1987-03-16','1988-03-15'),(91545,75458,'1988-03-15','1989-03-15'),(91545,76932,'1989-03-15','1990-03-15'),(91545,76501,'1990-03-15','1991-03-15'),(91545,77021,'1991-03-15','1992-03-14'),(91545,76757,'1992-03-14','1993-03-14'),(91545,77212,'1993-03-14','1994-03-14'),(91545,78799,'1994-03-14','1995-03-14'),(91545,78654,'1995-03-14','1996-03-13'),(91545,81749,'1996-03-13','1997-03-13'),(91545,84656,'1997-03-13','1997-04-30'),(91546,52384,'1991-07-03','1992-07-02'),(91546,54798,'1992-07-02','1993-07-02'),(91546,57484,'1993-07-02','1994-07-02'),(91546,61668,'1994-07-02','1995-07-02'),(91546,61921,'1995-07-02','1996-07-01'),(91546,62525,'1996-07-01','1997-07-01'),(91546,62351,'1997-07-01','1998-07-01'),(91546,64611,'1998-07-01','1999-07-01'),(91546,67428,'1999-07-01','2000-06-30'),(91546,71388,'2000-06-30','2001-06-30'),(91546,72642,'2001-06-30','2002-06-30'),(91546,72613,'2002-06-30','9999-01-01'),(91547,40000,'1996-12-04','1997-12-04'),(91547,43195,'1997-12-04','1998-12-04'),(91547,47288,'1998-12-04','1999-12-04'),(91547,49394,'1999-12-04','2000-12-03'),(91547,52094,'2000-12-03','2001-12-03'),(91547,52390,'2001-12-03','9999-01-01'),(91548,40000,'1992-09-22','1993-09-22'),(91548,40439,'1993-09-22','1994-09-22'),(91548,42104,'1994-09-22','1995-09-22'),(91548,41701,'1995-09-22','1996-09-21'),(91548,41997,'1996-09-21','1997-09-21'),(91548,43480,'1997-09-21','1998-09-21'),(91548,45642,'1998-09-21','1999-09-21'),(91548,49468,'1999-09-21','2000-09-20'),(91548,53867,'2000-09-20','2001-09-20'),(91548,56061,'2001-09-20','9999-01-01'),(91549,65316,'1986-07-09','1987-07-09'),(91549,68736,'1987-07-09','1988-07-08'),(91549,68466,'1988-07-08','1989-07-08'),(91549,72874,'1989-07-08','1990-07-08'),(91549,74698,'1990-07-08','1991-07-08'),(91549,78552,'1991-07-08','1992-07-07'),(91549,79559,'1992-07-07','1993-07-07'),(91549,80646,'1993-07-07','1994-07-07'),(91549,80965,'1994-07-07','1995-07-07'),(91549,83798,'1995-07-07','1996-07-06'),(91549,85778,'1996-07-06','1997-07-06'),(91549,87519,'1997-07-06','1998-07-06'),(91549,87039,'1998-07-06','1999-07-06'),(91549,91268,'1999-07-06','2000-07-05'),(91549,94546,'2000-07-05','2001-07-05'),(91549,97230,'2001-07-05','2002-07-05'),(91549,99479,'2002-07-05','9999-01-01'),(91550,55356,'1993-06-05','1994-06-05'),(91550,56152,'1994-06-05','1995-06-05'),(91550,60137,'1995-06-05','1996-06-04'),(91550,64191,'1996-06-04','1997-06-04'),(91550,67344,'1997-06-04','1998-06-04'),(91550,71452,'1998-06-04','1999-06-04'),(91550,75879,'1999-06-04','2000-06-03'),(91550,79861,'2000-06-03','2001-06-03'),(91550,79719,'2001-06-03','2002-06-03'),(91550,79674,'2002-06-03','9999-01-01'),(91551,44135,'1988-04-19','1989-04-19'),(91551,46401,'1989-04-19','1990-04-19'),(91551,47637,'1990-04-19','1991-04-19'),(91551,49233,'1991-04-19','1992-04-18'),(91551,53727,'1992-04-18','1993-04-18'),(91551,53260,'1993-04-18','1994-04-18'),(91551,53547,'1994-04-18','1995-04-18'),(91551,53520,'1995-04-18','1996-04-17'),(91551,55432,'1996-04-17','1997-04-17'),(91551,54950,'1997-04-17','1998-04-17'),(91551,55172,'1998-04-17','1999-04-17'),(91551,58112,'1999-04-17','2000-04-16'),(91551,58181,'2000-04-16','2001-04-16'),(91551,58415,'2001-04-16','2002-04-16'),(91551,62425,'2002-04-16','9999-01-01'),(91552,74205,'1985-08-31','1986-08-31'),(91552,77591,'1986-08-31','1987-08-31'),(91552,78986,'1987-08-31','1988-08-30'),(91552,79234,'1988-08-30','1989-08-30'),(91552,81699,'1989-08-30','1990-08-30'),(91552,84641,'1990-08-30','1991-08-30'),(91552,86939,'1991-08-30','1992-08-29'),(91552,90232,'1992-08-29','1993-08-29'),(91552,92855,'1993-08-29','1994-08-29'),(91552,92611,'1994-08-29','1995-08-29'),(91552,93100,'1995-08-29','1996-08-28'),(91552,93066,'1996-08-28','1997-08-28'),(91552,96465,'1997-08-28','1998-08-28'),(91552,97486,'1998-08-28','1999-08-28'),(91552,98387,'1999-08-28','2000-08-27'),(91552,101641,'2000-08-27','2001-08-27'),(91552,103714,'2001-08-27','9999-01-01'),(91553,54970,'1985-04-02','1986-04-02'),(91553,56952,'1986-04-02','1987-04-02'),(91553,59312,'1987-04-02','1988-04-01'),(91553,63633,'1988-04-01','1989-04-01'),(91553,67264,'1989-04-01','1990-04-01'),(91553,70254,'1990-04-01','1991-04-01'),(91553,73993,'1991-04-01','1992-02-06'),(91554,76755,'1997-08-26','1998-08-26'),(91554,77994,'1998-08-26','1999-08-26'),(91554,78969,'1999-08-26','2000-08-25'),(91554,78904,'2000-08-25','2001-08-25'),(91554,79016,'2001-08-25','9999-01-01'),(91555,80315,'1986-06-18','1987-06-18'),(91555,81197,'1987-06-18','1988-06-17'),(91555,83984,'1988-06-17','1989-06-17'),(91555,85039,'1989-06-17','1990-06-17'),(91555,86387,'1990-06-17','1991-06-17'),(91555,89584,'1991-06-17','1992-06-16'),(91555,91754,'1992-06-16','1993-06-16'),(91555,91412,'1993-06-16','1994-06-16'),(91555,94047,'1994-06-16','1995-06-16'),(91555,96535,'1995-06-16','1996-06-15'),(91555,99774,'1996-06-15','1997-06-15'),(91555,102583,'1997-06-15','1998-06-15'),(91555,106252,'1998-06-15','1999-06-15'),(91555,108381,'1999-06-15','2000-06-14'),(91555,112872,'2000-06-14','2001-06-14'),(91555,113255,'2001-06-14','2002-06-14'),(91555,113906,'2002-06-14','9999-01-01'),(91556,55767,'1990-07-11','1990-10-17'),(91557,40000,'1993-12-20','1994-12-20'),(91557,42317,'1994-12-20','1995-12-20'),(91557,44488,'1995-12-20','1996-12-19'),(91557,46671,'1996-12-19','1997-12-19'),(91557,49400,'1997-12-19','1998-12-19'),(91557,49533,'1998-12-19','1999-12-19'),(91557,53327,'1999-12-19','2000-12-18'),(91557,56327,'2000-12-18','2001-12-18'),(91557,58621,'2001-12-18','9999-01-01'),(91558,47565,'1994-01-05','1995-01-05'),(91558,49710,'1995-01-05','1996-01-05'),(91558,51383,'1996-01-05','1997-01-04'),(91558,53017,'1997-01-04','1998-01-04'),(91558,54316,'1998-01-04','1999-01-04'),(91558,56591,'1999-01-04','2000-01-04'),(91558,60203,'2000-01-04','2001-01-03'),(91558,60023,'2001-01-03','2002-01-03'),(91558,63928,'2002-01-03','9999-01-01'),(91559,52525,'1995-09-22','1996-09-21'),(91559,53946,'1996-09-21','1997-09-21'),(91559,56790,'1997-09-21','1998-09-21'),(91559,57815,'1998-09-21','1999-09-21'),(91559,61605,'1999-09-21','2000-09-20'),(91559,62222,'2000-09-20','2001-09-20'),(91559,64224,'2001-09-20','9999-01-01'),(91560,49705,'1990-08-18','1991-08-18'),(91560,51469,'1991-08-18','1992-08-17'),(91560,54388,'1992-08-17','1993-08-17'),(91560,55515,'1993-08-17','1994-08-17'),(91560,56600,'1994-08-17','1995-08-17'),(91560,56556,'1995-08-17','1996-08-16'),(91560,58479,'1996-08-16','1997-08-16'),(91560,61416,'1997-08-16','1998-08-16'),(91560,63829,'1998-08-16','1999-08-16'),(91560,64155,'1999-08-16','2000-08-15'),(91560,65152,'2000-08-15','2001-08-15'),(91560,67716,'2001-08-15','9999-01-01'),(91561,40000,'1997-12-21','1998-12-21'),(91561,41071,'1998-12-21','1999-12-21'),(91561,42588,'1999-12-21','2000-12-20'),(91561,46505,'2000-12-20','2001-12-20'),(91561,48458,'2001-12-20','9999-01-01'),(91562,64349,'1996-12-12','1997-12-12'),(91562,67017,'1997-12-12','1998-12-12'),(91562,69949,'1998-12-12','1999-01-10'),(91563,47996,'1985-04-14','1986-04-14'),(91563,49788,'1986-04-14','1987-04-14'),(91563,52311,'1987-04-14','1988-04-13'),(91563,53384,'1988-04-13','1989-04-13'),(91563,55102,'1989-04-13','1990-04-13'),(91563,57350,'1990-04-13','1991-04-13'),(91563,59441,'1991-04-13','1992-04-12'),(91563,61826,'1992-04-12','1993-04-12'),(91563,63385,'1993-04-12','1994-04-12'),(91563,67385,'1994-04-12','1995-04-12'),(91563,69864,'1995-04-12','1996-04-11'),(91563,72481,'1996-04-11','1997-04-11'),(91563,72553,'1997-04-11','1998-04-11'),(91563,73766,'1998-04-11','1999-04-11'),(91563,75872,'1999-04-11','2000-04-10'),(91563,76284,'2000-04-10','2001-04-10'),(91563,77003,'2001-04-10','2002-04-10'),(91563,78585,'2002-04-10','9999-01-01'),(91564,48579,'1994-09-18','1995-06-23'),(91565,40000,'1989-07-14','1990-07-14'),(91565,40770,'1990-07-14','1991-07-14'),(91565,43439,'1991-07-14','1992-07-13'),(91565,46512,'1992-07-13','1993-03-17'),(91566,74683,'1987-12-03','1988-12-02'),(91566,76531,'1988-12-02','1989-12-02'),(91566,79634,'1989-12-02','1990-12-02'),(91566,79764,'1990-12-02','1991-12-02'),(91566,81947,'1991-12-02','1992-12-01'),(91566,86255,'1992-12-01','1993-12-01'),(91566,89172,'1993-12-01','1994-12-01'),(91566,90985,'1994-12-01','1995-12-01'),(91566,94552,'1995-12-01','1996-11-30'),(91566,97499,'1996-11-30','1997-11-30'),(91566,100257,'1997-11-30','1998-11-30'),(91566,101945,'1998-11-30','1999-11-30'),(91566,101989,'1999-11-30','2000-11-29'),(91566,105006,'2000-11-29','2001-11-29'),(91566,106512,'2001-11-29','9999-01-01'),(91567,70945,'1999-09-30','2000-09-29'),(91567,74069,'2000-09-29','2001-09-29'),(91567,74300,'2001-09-29','9999-01-01'),(91568,57379,'1993-06-02','1994-06-02'),(91568,60601,'1994-06-02','1995-06-02'),(91568,63394,'1995-06-02','1996-06-01'),(91568,64886,'1996-06-01','1997-06-01'),(91568,65889,'1997-06-01','1998-06-01'),(91568,66123,'1998-06-01','1999-06-01'),(91568,69455,'1999-06-01','2000-05-31'),(91568,72144,'2000-05-31','2001-05-31'),(91568,74822,'2001-05-31','2002-05-31'),(91568,75676,'2002-05-31','9999-01-01'),(91569,44417,'1986-07-24','1987-07-24'),(91569,47422,'1987-07-24','1988-07-23'),(91569,47994,'1988-07-23','1989-07-23'),(91569,48953,'1989-07-23','1990-07-23'),(91569,51997,'1990-07-23','1991-07-23'),(91569,54694,'1991-07-23','1992-07-22'),(91569,58690,'1992-07-22','1993-07-22'),(91569,62587,'1993-07-22','1994-07-22'),(91569,65555,'1994-07-22','1995-07-22'),(91569,66952,'1995-07-22','1996-07-21'),(91569,66556,'1996-07-21','1997-07-21'),(91569,66862,'1997-07-21','1998-07-21'),(91569,68222,'1998-07-21','1999-07-21'),(91569,69298,'1999-07-21','2000-07-20'),(91569,68933,'2000-07-20','2001-07-20'),(91569,71971,'2001-07-20','2002-07-20'),(91569,75774,'2002-07-20','9999-01-01'),(91570,76301,'1998-07-21','1999-07-21'),(91570,77509,'1999-07-21','2000-07-20'),(91570,77222,'2000-07-20','2001-07-20'),(91570,78742,'2001-07-20','2002-07-20'),(91570,79727,'2002-07-20','9999-01-01'),(91571,40716,'1998-11-30','1999-11-30'),(91571,40252,'1999-11-30','2000-11-29'),(91571,40281,'2000-11-29','2001-11-29'),(91571,43056,'2001-11-29','9999-01-01'),(91572,49656,'1998-09-15','1999-09-15'),(91572,51229,'1999-09-15','2000-09-14'),(91572,53146,'2000-09-14','2001-09-14'),(91572,57513,'2001-09-14','2002-04-03'),(91573,40000,'1988-12-20','1989-12-20'),(91573,43909,'1989-12-20','1990-12-20'),(91573,46025,'1990-12-20','1991-12-20'),(91573,47647,'1991-12-20','1992-12-19'),(91573,47783,'1992-12-19','1993-12-19'),(91573,49506,'1993-12-19','1994-12-19'),(91573,49837,'1994-12-19','1995-12-19'),(91573,52314,'1995-12-19','1996-12-18'),(91573,56267,'1996-12-18','1997-12-18'),(91573,57908,'1997-12-18','1998-12-18'),(91573,58079,'1998-12-18','1999-12-18'),(91573,58685,'1999-12-18','2000-12-17'),(91573,60037,'2000-12-17','2001-12-17'),(91573,63704,'2001-12-17','9999-01-01'),(91574,40000,'1994-11-06','1995-11-06'),(91574,44310,'1995-11-06','1996-11-05'),(91574,45686,'1996-11-05','1997-11-05'),(91574,46543,'1997-11-05','1998-11-05'),(91574,48958,'1998-11-05','1999-11-05'),(91574,51058,'1999-11-05','2000-11-04'),(91574,52355,'2000-11-04','2001-11-04'),(91574,54399,'2001-11-04','9999-01-01'),(91575,40000,'1991-08-12','1992-08-11'),(91575,41576,'1992-08-11','1993-08-11'),(91575,45117,'1993-08-11','1994-08-11'),(91575,49420,'1994-08-11','1995-08-11'),(91575,53562,'1995-08-11','1996-08-10'),(91575,53940,'1996-08-10','1997-08-10'),(91575,56506,'1997-08-10','1998-08-10'),(91575,59324,'1998-08-10','1999-08-10'),(91575,60781,'1999-08-10','2000-08-09'),(91575,61430,'2000-08-09','2001-08-09'),(91575,62186,'2001-08-09','9999-01-01'),(91576,45446,'1995-01-05','1996-01-05'),(91576,46904,'1996-01-05','1997-01-04'),(91576,51054,'1997-01-04','1998-01-04'),(91576,54225,'1998-01-04','1999-01-04'),(91576,54862,'1999-01-04','2000-01-04'),(91576,54905,'2000-01-04','2001-01-03'),(91576,57810,'2001-01-03','2002-01-03'),(91576,58677,'2002-01-03','9999-01-01'),(91577,73367,'1998-05-16','1999-05-16'),(91577,74219,'1999-05-16','2000-05-15'),(91577,77063,'2000-05-15','2001-05-15'),(91577,80671,'2001-05-15','2002-05-15'),(91577,84861,'2002-05-15','9999-01-01'),(91578,42905,'1991-04-10','1992-04-09'),(91578,46794,'1992-04-09','1993-04-09'),(91578,49407,'1993-04-09','1994-04-09'),(91578,52904,'1994-04-09','1995-04-09'),(91578,53728,'1995-04-09','1996-04-08'),(91578,54149,'1996-04-08','1997-04-08'),(91578,55194,'1997-04-08','1998-04-08'),(91578,58273,'1998-04-08','1999-04-08'),(91578,60719,'1999-04-08','2000-04-07'),(91578,63791,'2000-04-07','2001-04-07'),(91578,65488,'2001-04-07','2002-04-06'),(91578,69319,'2002-04-06','9999-01-01'),(91579,60376,'1986-02-24','1987-02-24'),(91579,61148,'1987-02-24','1988-02-24'),(91579,62280,'1988-02-24','1989-02-23'),(91579,64619,'1989-02-23','1990-01-19'),(91580,49600,'1989-04-19','1990-04-19'),(91580,49420,'1990-04-19','1991-04-19'),(91580,53062,'1991-04-19','1992-04-18'),(91580,54774,'1992-04-18','1993-04-18'),(91580,55715,'1993-04-18','1994-04-18'),(91580,58083,'1994-04-18','1995-04-18'),(91580,62254,'1995-04-18','1996-04-17'),(91580,64236,'1996-04-17','1997-04-17'),(91580,67387,'1997-04-17','1998-04-17'),(91580,67800,'1998-04-17','1999-04-17'),(91580,70099,'1999-04-17','2000-04-16'),(91580,71414,'2000-04-16','2001-04-16'),(91580,75690,'2001-04-16','2002-04-16'),(91580,76129,'2002-04-16','9999-01-01'),(91581,40000,'1998-11-18','1999-11-18'),(91581,43196,'1999-11-18','2000-11-17'),(91581,44867,'2000-11-17','2001-11-17'),(91581,45050,'2001-11-17','9999-01-01'),(91582,41906,'1995-07-17','1996-07-16'),(91582,45618,'1996-07-16','1997-07-16'),(91582,46700,'1997-07-16','1998-07-16'),(91582,50754,'1998-07-16','1999-07-16'),(91582,55253,'1999-07-16','2000-07-15'),(91582,55360,'2000-07-15','2001-07-15'),(91582,55319,'2001-07-15','2002-07-15'),(91582,58963,'2002-07-15','9999-01-01'),(91583,66424,'1990-07-12','1991-07-12'),(91583,70174,'1991-07-12','1992-07-11'),(91583,72142,'1992-07-11','1993-07-11'),(91583,71808,'1993-07-11','1994-07-11'),(91583,72906,'1994-07-11','1995-07-11'),(91583,75718,'1995-07-11','1996-07-10'),(91583,79037,'1996-07-10','1997-07-10'),(91583,80461,'1997-07-10','1998-07-10'),(91583,83001,'1998-07-10','1999-07-10'),(91583,83134,'1999-07-10','2000-07-09'),(91583,87331,'2000-07-09','2001-07-09'),(91583,89089,'2001-07-09','2002-07-09'),(91583,90046,'2002-07-09','9999-01-01'),(91584,94310,'1986-11-04','1987-11-04'),(91584,95060,'1987-11-04','1988-11-03'),(91584,97138,'1988-11-03','1989-11-03'),(91584,99394,'1989-11-03','1990-11-03'),(91584,101499,'1990-11-03','1991-11-03'),(91584,101494,'1991-11-03','1992-11-02'),(91584,103629,'1992-11-02','1993-11-02'),(91584,103779,'1993-11-02','1994-11-02'),(91584,107282,'1994-11-02','1995-11-02'),(91584,109451,'1995-11-02','1996-11-01'),(91584,110020,'1996-11-01','1997-11-01'),(91584,111121,'1997-11-01','1998-11-01'),(91584,111916,'1998-11-01','1999-11-01'),(91584,113083,'1999-11-01','2000-10-31'),(91584,113428,'2000-10-31','2001-10-31'),(91584,114329,'2001-10-31','9999-01-01'),(91585,57241,'1994-05-18','1995-05-18'),(91585,58799,'1995-05-18','1996-05-17'),(91585,63005,'1996-05-17','1997-05-17'),(91585,64472,'1997-05-17','1997-09-05'),(91586,40000,'1991-03-22','1992-03-21'),(91586,42014,'1992-03-21','1993-03-21'),(91586,44649,'1993-03-21','1994-03-21'),(91586,44988,'1994-03-21','1995-03-21'),(91586,48325,'1995-03-21','1996-03-20'),(91586,52346,'1996-03-20','1997-03-20'),(91586,55544,'1997-03-20','1998-03-20'),(91586,57956,'1998-03-20','1999-03-20'),(91586,57828,'1999-03-20','2000-03-19'),(91586,61880,'2000-03-19','2001-03-19'),(91586,63936,'2001-03-19','2002-03-19'),(91586,68419,'2002-03-19','9999-01-01'),(91587,55787,'1998-10-04','1999-10-04'),(91587,59530,'1999-10-04','2000-10-03'),(91587,63796,'2000-10-03','2001-10-03'),(91587,67943,'2001-10-03','9999-01-01'),(91588,40000,'1990-12-19','1991-12-19'),(91588,41472,'1991-12-19','1992-12-18'),(91588,41047,'1992-12-18','1993-12-18'),(91588,44286,'1993-12-18','1994-12-18'),(91588,47061,'1994-12-18','1995-12-18'),(91588,51097,'1995-12-18','1996-12-17'),(91588,53017,'1996-12-17','1997-12-17'),(91588,54931,'1997-12-17','1998-12-17'),(91588,55867,'1998-12-17','1999-12-17'),(91588,60043,'1999-12-17','2000-12-16'),(91588,62673,'2000-12-16','2001-12-16'),(91588,65095,'2001-12-16','9999-01-01'),(91589,40000,'1995-03-09','1996-03-08'),(91589,41945,'1996-03-08','1997-03-08'),(91589,43093,'1997-03-08','1997-12-22'),(91590,48762,'1985-02-05','1986-02-05'),(91590,52293,'1986-02-05','1987-02-05'),(91590,51916,'1987-02-05','1988-02-05'),(91590,53618,'1988-02-05','1989-02-04'),(91590,56202,'1989-02-04','1990-02-04'),(91590,60614,'1990-02-04','1991-02-04'),(91590,61349,'1991-02-04','1992-02-04'),(91590,63486,'1992-02-04','1993-02-03'),(91590,66045,'1993-02-03','1994-02-03'),(91590,69001,'1994-02-03','1995-02-03'),(91590,71749,'1995-02-03','1996-02-03'),(91590,74521,'1996-02-03','1997-02-02'),(91590,76081,'1997-02-02','1998-02-02'),(91590,78726,'1998-02-02','1999-02-02'),(91590,79387,'1999-02-02','2000-02-02'),(91590,79270,'2000-02-02','2001-02-01'),(91590,82156,'2001-02-01','2002-02-01'),(91590,83764,'2002-02-01','9999-01-01'),(91591,40000,'1990-05-12','1991-05-12'),(91591,41716,'1991-05-12','1992-05-11'),(91591,42150,'1992-05-11','1993-05-11'),(91591,43233,'1993-05-11','1994-05-11'),(91591,43323,'1994-05-11','1995-05-11'),(91591,45269,'1995-05-11','1996-05-10'),(91591,46100,'1996-05-10','1997-05-10'),(91591,46490,'1997-05-10','1998-05-10'),(91591,47971,'1998-05-10','1999-05-10'),(91591,49311,'1999-05-10','2000-05-09'),(91591,52846,'2000-05-09','2001-02-14'),(91592,40000,'1992-04-29','1993-04-29'),(91592,40040,'1993-04-29','1994-04-29'),(91592,41891,'1994-04-29','1995-04-29'),(91592,44723,'1995-04-29','1996-04-28'),(91592,47485,'1996-04-28','1997-04-28'),(91592,50993,'1997-04-28','1998-04-28'),(91592,51516,'1998-04-28','1999-04-28'),(91592,54681,'1999-04-28','2000-04-27'),(91592,58482,'2000-04-27','2001-04-27'),(91592,58873,'2001-04-27','2002-04-27'),(91592,58393,'2002-04-27','9999-01-01'),(91593,61301,'1994-12-03','1995-12-03'),(91593,61666,'1995-12-03','1996-12-02'),(91593,65662,'1996-12-02','1997-12-02'),(91593,68378,'1997-12-02','1998-12-02'),(91593,71033,'1998-12-02','1999-12-02'),(91593,74264,'1999-12-02','2000-12-01'),(91593,76290,'2000-12-01','2001-12-01'),(91593,78201,'2001-12-01','9999-01-01'),(91594,41360,'1990-05-03','1991-05-03'),(91594,41956,'1991-05-03','1992-05-02'),(91594,44711,'1992-05-02','1993-05-02'),(91594,45675,'1993-05-02','1994-05-02'),(91594,49177,'1994-05-02','1995-05-02'),(91594,50708,'1995-05-02','1996-05-01'),(91594,54547,'1996-05-01','1997-05-01'),(91594,54065,'1997-05-01','1998-05-01'),(91594,57996,'1998-05-01','1999-05-01'),(91594,60906,'1999-05-01','2000-04-30'),(91594,63935,'2000-04-30','2001-04-30'),(91594,63882,'2001-04-30','2002-04-30'),(91594,66406,'2002-04-30','9999-01-01'),(91595,47685,'1998-10-01','1999-10-01'),(91595,51036,'1999-10-01','2000-09-30'),(91595,55256,'2000-09-30','2001-09-30'),(91595,55715,'2001-09-30','2002-02-12'),(91596,70390,'1992-07-06','1993-07-06'),(91596,72119,'1993-07-06','1994-07-06'),(91596,72100,'1994-07-06','1995-07-06'),(91596,76578,'1995-07-06','1996-07-05'),(91596,80842,'1996-07-05','1997-07-05'),(91596,81085,'1997-07-05','1998-07-05'),(91596,81422,'1998-07-05','1999-07-05'),(91596,82599,'1999-07-05','2000-07-04'),(91596,84655,'2000-07-04','2001-07-04'),(91596,86190,'2001-07-04','2002-07-04'),(91596,85746,'2002-07-04','9999-01-01'),(91597,46999,'1996-03-17','1997-03-17'),(91597,46602,'1997-03-17','1998-03-17'),(91597,51037,'1998-03-17','1999-03-17'),(91597,50612,'1999-03-17','2000-03-16'),(91597,53281,'2000-03-16','2001-03-16'),(91597,55385,'2001-03-16','2002-03-16'),(91597,56030,'2002-03-16','9999-01-01'),(91598,73854,'1999-03-05','2000-03-04'),(91598,78144,'2000-03-04','2001-03-04'),(91598,81880,'2001-03-04','2002-03-04'),(91598,82473,'2002-03-04','9999-01-01'),(91599,80973,'1985-04-01','1986-04-01'),(91599,81044,'1986-04-01','1987-04-01'),(91599,82417,'1987-04-01','1988-03-31'),(91599,85420,'1988-03-31','1989-03-31'),(91599,89387,'1989-03-31','1990-03-31'),(91599,92516,'1990-03-31','1991-03-31'),(91599,92126,'1991-03-31','1992-03-30'),(91599,92572,'1992-03-30','1993-03-30'),(91599,93107,'1993-03-30','1994-03-30'),(91599,96631,'1994-03-30','1995-03-30'),(91599,100419,'1995-03-30','1996-03-29'),(91599,104288,'1996-03-29','1997-03-29'),(91599,107410,'1997-03-29','1998-03-29'),(91599,111814,'1998-03-29','1999-03-29'),(91599,114433,'1999-03-29','2000-03-28'),(91599,116600,'2000-03-28','2001-03-28'),(91599,117466,'2001-03-28','2002-03-28'),(91599,119024,'2002-03-28','9999-01-01'),(91600,48563,'1992-01-07','1993-01-06'),(91600,52369,'1993-01-06','1994-01-06'),(91600,51911,'1994-01-06','1995-01-06'),(91600,53997,'1995-01-06','1996-01-06'),(91600,56661,'1996-01-06','1997-01-05'),(91600,59238,'1997-01-05','1998-01-05'),(91600,63398,'1998-01-05','1999-01-05'),(91600,65198,'1999-01-05','2000-01-05'),(91600,67771,'2000-01-05','2001-01-04'),(91600,68282,'2001-01-04','2002-01-04'),(91600,68522,'2002-01-04','9999-01-01'),(91601,67730,'1986-12-29','1987-12-29'),(91601,68341,'1987-12-29','1988-12-28'),(91601,69067,'1988-12-28','1989-12-28'),(91601,72551,'1989-12-28','1990-12-28'),(91601,73184,'1990-12-28','1991-12-28'),(91601,76896,'1991-12-28','1992-12-27'),(91601,80030,'1992-12-27','1993-12-27'),(91601,80917,'1993-12-27','1994-12-27'),(91601,83597,'1994-12-27','1995-12-27'),(91601,83293,'1995-12-27','1996-12-26'),(91601,86064,'1996-12-26','1997-12-26'),(91601,89145,'1997-12-26','1998-12-26'),(91601,92704,'1998-12-26','1999-12-26'),(91601,96432,'1999-12-26','2000-12-25'),(91601,100272,'2000-12-25','2001-12-25'),(91601,100460,'2001-12-25','9999-01-01'),(91602,64621,'1995-09-17','1996-09-16'),(91602,67010,'1996-09-16','1997-09-16'),(91602,70379,'1997-09-16','1998-09-16'),(91602,72537,'1998-09-16','1999-09-16'),(91602,75465,'1999-09-16','2000-09-15'),(91602,75553,'2000-09-15','2000-12-28'),(91603,60932,'1999-04-27','2000-04-26'),(91603,63931,'2000-04-26','2001-04-26'),(91603,64724,'2001-04-26','2002-04-26'),(91603,64921,'2002-04-26','9999-01-01'),(91604,53751,'1999-07-12','2000-07-11'),(91604,58046,'2000-07-11','2001-07-11'),(91604,62437,'2001-07-11','2002-07-11'),(91604,64622,'2002-07-11','9999-01-01'),(91605,40000,'1992-08-05','1993-08-05'),(91605,43472,'1993-08-05','1994-08-05'),(91605,44266,'1994-08-05','1995-08-05'),(91605,45673,'1995-08-05','1996-08-04'),(91605,45868,'1996-08-04','1997-08-04'),(91605,45785,'1997-08-04','1998-08-04'),(91605,50247,'1998-08-04','1999-08-04'),(91605,51461,'1999-08-04','2000-08-03'),(91605,54409,'2000-08-03','2001-08-03'),(91605,58722,'2001-08-03','9999-01-01'),(91606,60263,'1989-11-29','1990-11-29'),(91606,62432,'1990-11-29','1991-11-29'),(91606,65113,'1991-11-29','1992-11-28'),(91606,64937,'1992-11-28','1993-11-28'),(91606,69431,'1993-11-28','1994-11-28'),(91606,71471,'1994-11-28','1995-11-28'),(91606,71283,'1995-11-28','1996-11-27'),(91606,74994,'1996-11-27','1997-11-27'),(91606,76041,'1997-11-27','1998-11-27'),(91606,79151,'1998-11-27','1999-11-27'),(91606,83323,'1999-11-27','2000-11-26'),(91606,85767,'2000-11-26','2001-11-26'),(91606,90181,'2001-11-26','9999-01-01'),(91607,40000,'1987-02-07','1988-02-07'),(91607,41773,'1988-02-07','1989-02-06'),(91607,42042,'1989-02-06','1990-02-06'),(91607,43444,'1990-02-06','1991-02-06'),(91607,44845,'1991-02-06','1992-02-06'),(91607,46178,'1992-02-06','1993-02-05'),(91607,47944,'1993-02-05','1994-02-05'),(91607,50319,'1994-02-05','1995-02-05'),(91607,53625,'1995-02-05','1996-02-05'),(91607,57251,'1996-02-05','1997-02-04'),(91607,61458,'1997-02-04','1998-02-04'),(91607,63610,'1998-02-04','1999-02-04'),(91607,63180,'1999-02-04','2000-02-04'),(91607,65116,'2000-02-04','2001-02-03'),(91607,66794,'2001-02-03','2002-02-03'),(91607,69569,'2002-02-03','9999-01-01'),(91608,40000,'1992-08-28','1993-08-28'),(91608,43854,'1993-08-28','1994-08-28'),(91608,46239,'1994-08-28','1995-08-28'),(91608,46679,'1995-08-28','1996-08-27'),(91608,50684,'1996-08-27','1997-08-27'),(91608,54617,'1997-08-27','1998-08-27'),(91608,56165,'1998-08-27','1999-08-27'),(91608,58281,'1999-08-27','2000-08-26'),(91608,60672,'2000-08-26','2001-08-26'),(91608,63341,'2001-08-26','9999-01-01'),(91609,51412,'1986-11-23','1987-11-23'),(91609,52709,'1987-11-23','1988-11-22'),(91609,55167,'1988-11-22','1989-11-22'),(91609,55385,'1989-11-22','1990-11-22'),(91609,54951,'1990-11-22','1991-11-22'),(91609,57747,'1991-11-22','1992-11-21'),(91609,61798,'1992-11-21','1993-11-21'),(91609,63600,'1993-11-21','1994-11-21'),(91609,64723,'1994-11-21','1995-11-21'),(91609,64818,'1995-11-21','1996-11-20'),(91609,67421,'1996-11-20','1997-11-20'),(91609,71182,'1997-11-20','1998-11-20'),(91609,74429,'1998-11-20','1999-11-20'),(91609,74459,'1999-11-20','2000-11-19'),(91609,76038,'2000-11-19','2001-11-19'),(91609,76452,'2001-11-19','9999-01-01'),(91610,65253,'1993-07-22','1994-07-22'),(91610,65753,'1994-07-22','1995-07-22'),(91610,69725,'1995-07-22','1996-07-21'),(91610,73782,'1996-07-21','1997-07-21'),(91610,73723,'1997-07-21','1998-07-21'),(91610,73587,'1998-07-21','1999-07-21'),(91610,77099,'1999-07-21','2000-07-20'),(91610,80721,'2000-07-20','2001-07-20'),(91610,82463,'2001-07-20','2002-07-20'),(91610,83418,'2002-07-20','9999-01-01'),(91611,63346,'1994-05-08','1995-05-08'),(91611,64703,'1995-05-08','1996-05-07'),(91611,67704,'1996-05-07','1996-06-14'),(91612,45667,'1994-11-09','1995-11-09'),(91612,45947,'1995-11-09','1996-11-08'),(91612,46347,'1996-11-08','1997-11-08'),(91612,46888,'1997-11-08','1998-11-08'),(91612,46836,'1998-11-08','1999-11-08'),(91612,47575,'1999-11-08','2000-11-07'),(91612,47707,'2000-11-07','2001-11-07'),(91612,47269,'2001-11-07','9999-01-01'),(91613,54239,'1994-09-10','1995-09-10'),(91613,53788,'1995-09-10','1996-09-09'),(91613,55841,'1996-09-09','1997-09-09'),(91613,58775,'1997-09-09','1998-09-09'),(91613,61980,'1998-09-09','1999-09-09'),(91613,62726,'1999-09-09','2000-09-08'),(91613,65915,'2000-09-08','2001-09-08'),(91613,69380,'2001-09-08','9999-01-01'),(91614,40000,'1987-04-17','1988-04-16'),(91614,43627,'1988-04-16','1989-04-16'),(91614,45975,'1989-04-16','1990-04-16'),(91614,50080,'1990-04-16','1991-04-16'),(91614,54401,'1991-04-16','1992-04-15'),(91614,58127,'1992-04-15','1993-04-15'),(91614,58387,'1993-04-15','1994-04-15'),(91614,61830,'1994-04-15','1995-04-15'),(91614,66300,'1995-04-15','1996-04-14'),(91614,66268,'1996-04-14','1997-04-14'),(91614,69187,'1997-04-14','1998-04-14'),(91614,70067,'1998-04-14','1999-04-14'),(91614,71548,'1999-04-14','2000-04-13'),(91614,71150,'2000-04-13','2001-04-13'),(91614,72348,'2001-04-13','2002-04-13'),(91614,75356,'2002-04-13','9999-01-01'),(91615,40000,'1996-10-09','1997-10-09'),(91615,39579,'1997-10-09','1998-10-09'),(91615,42209,'1998-10-09','1999-10-09'),(91615,44348,'1999-10-09','2000-10-08'),(91615,47117,'2000-10-08','2001-10-08'),(91615,49594,'2001-10-08','9999-01-01'),(91616,43123,'1994-04-24','1995-04-24'),(91616,45127,'1995-04-24','1996-04-23'),(91616,48052,'1996-04-23','1997-04-23'),(91616,51818,'1997-04-23','1998-04-23'),(91616,55133,'1998-04-23','1999-04-23'),(91616,56385,'1999-04-23','2000-04-22'),(91616,58832,'2000-04-22','2001-04-22'),(91616,61035,'2001-04-22','2002-04-22'),(91616,64839,'2002-04-22','9999-01-01'),(91617,71959,'1996-01-10','1997-01-09'),(91617,74097,'1997-01-09','1998-01-09'),(91617,76756,'1998-01-09','1999-01-09'),(91617,77597,'1999-01-09','2000-01-09'),(91617,78455,'2000-01-09','2001-01-08'),(91617,79515,'2001-01-08','2002-01-08'),(91617,80180,'2002-01-08','9999-01-01'),(91618,47153,'1990-04-13','1991-04-13'),(91618,48255,'1991-04-13','1992-04-12'),(91618,49815,'1992-04-12','1993-04-12'),(91618,51333,'1993-04-12','1994-04-12'),(91618,51513,'1994-04-12','1995-04-12'),(91618,52883,'1995-04-12','1996-04-11'),(91618,54198,'1996-04-11','1996-09-24'),(91619,41114,'1985-02-03','1986-02-03'),(91619,42594,'1986-02-03','1987-02-03'),(91619,45111,'1987-02-03','1988-02-03'),(91619,46728,'1988-02-03','1989-02-02'),(91619,47165,'1989-02-02','1990-02-02'),(91619,50536,'1990-02-02','1991-02-02'),(91619,53307,'1991-02-02','1992-02-02'),(91619,55035,'1992-02-02','1993-02-01'),(91619,56250,'1993-02-01','1994-02-01'),(91619,57450,'1994-02-01','1995-02-01'),(91619,58689,'1995-02-01','1996-02-01'),(91619,61952,'1996-02-01','1997-01-31'),(91619,62647,'1997-01-31','1998-01-31'),(91619,66271,'1998-01-31','1999-01-31'),(91619,69656,'1999-01-31','2000-01-31'),(91619,71600,'2000-01-31','2001-01-30'),(91619,75671,'2001-01-30','2002-01-30'),(91619,79424,'2002-01-30','9999-01-01'),(91620,40000,'1998-01-19','1999-01-19'),(91620,43875,'1999-01-19','2000-01-19'),(91620,44753,'2000-01-19','2001-01-18'),(91620,44304,'2001-01-18','2002-01-18'),(91620,45482,'2002-01-18','9999-01-01'),(91621,55949,'1997-01-21','1998-01-21'),(91621,57238,'1998-01-21','1999-01-21'),(91621,59580,'1999-01-21','2000-01-21'),(91621,62604,'2000-01-21','2000-03-19'),(91622,40000,'1995-04-11','1996-04-10'),(91622,43973,'1996-04-10','1997-04-10'),(91622,44100,'1997-04-10','1998-04-10'),(91622,48121,'1998-04-10','1999-04-10'),(91622,47786,'1999-04-10','2000-04-09'),(91622,51221,'2000-04-09','2001-04-09'),(91622,51867,'2001-04-09','2002-04-09'),(91622,55555,'2002-04-09','9999-01-01'),(91623,40000,'1999-04-24','2000-04-23'),(91623,39884,'2000-04-23','2001-04-23'),(91623,41779,'2001-04-23','2002-04-23'),(91623,41643,'2002-04-23','9999-01-01'),(91624,40000,'1988-04-24','1989-04-24'),(91624,39732,'1989-04-24','1990-04-24'),(91624,43360,'1990-04-24','1991-04-24'),(91624,47631,'1991-04-24','1992-04-23'),(91624,51436,'1992-04-23','1993-04-23'),(91624,54768,'1993-04-23','1994-04-23'),(91624,54900,'1994-04-23','1995-04-23'),(91624,56814,'1995-04-23','1996-04-22'),(91624,58498,'1996-04-22','1997-04-22'),(91624,60268,'1997-04-22','1998-04-22'),(91624,59928,'1998-04-22','1999-04-22'),(91624,62851,'1999-04-22','2000-04-21'),(91624,65117,'2000-04-21','2001-04-21'),(91624,66267,'2001-04-21','2002-04-21'),(91624,65914,'2002-04-21','9999-01-01'),(91625,40000,'1996-03-11','1997-03-11'),(91625,41332,'1997-03-11','1998-03-11'),(91625,42422,'1998-03-11','1999-03-11'),(91625,43166,'1999-03-11','2000-03-10'),(91625,43071,'2000-03-10','2001-03-10'),(91625,46572,'2001-03-10','2002-03-10'),(91625,46131,'2002-03-10','9999-01-01'),(91626,40000,'1986-12-30','1987-12-30'),(91626,40281,'1987-12-30','1988-12-29'),(91626,40538,'1988-12-29','1989-12-29'),(91626,44105,'1989-12-29','1990-01-24'),(91627,51746,'1996-05-06','1997-05-06'),(91627,54947,'1997-05-06','1998-05-06'),(91627,55727,'1998-05-06','1999-05-06'),(91627,59766,'1999-05-06','2000-05-05'),(91627,60827,'2000-05-05','2001-05-05'),(91627,62365,'2001-05-05','2002-05-05'),(91627,66298,'2002-05-05','9999-01-01'),(91628,62470,'1998-06-30','1999-06-30'),(91628,64845,'1999-06-30','2000-06-29'),(91628,67492,'2000-06-29','2001-06-29'),(91628,68556,'2001-06-29','2002-06-29'),(91628,68159,'2002-06-29','9999-01-01'),(91629,60845,'1993-05-11','1994-05-11'),(91629,62927,'1994-05-11','1994-08-07'),(91630,54178,'1990-11-28','1991-11-28'),(91630,55650,'1991-11-28','1992-11-27'),(91630,56474,'1992-11-27','1993-11-27'),(91630,57259,'1993-11-27','1994-11-27'),(91630,61546,'1994-11-27','1995-11-27'),(91630,63358,'1995-11-27','1996-11-26'),(91630,65317,'1996-11-26','1997-11-26'),(91630,65512,'1997-11-26','1998-11-26'),(91630,67128,'1998-11-26','1999-11-26'),(91630,70649,'1999-11-26','2000-11-25'),(91630,74012,'2000-11-25','2001-11-25'),(91630,76767,'2001-11-25','9999-01-01'),(91631,61699,'1997-08-14','1998-08-14'),(91631,65594,'1998-08-14','1999-08-14'),(91631,65890,'1999-08-14','2000-08-13'),(91631,66186,'2000-08-13','2001-08-13'),(91631,69606,'2001-08-13','9999-01-01'),(91632,78977,'1987-09-03','1988-09-02'),(91632,79790,'1988-09-02','1989-09-02'),(91632,82740,'1989-09-02','1990-09-02'),(91632,84126,'1990-09-02','1991-09-02'),(91632,84261,'1991-09-02','1992-09-01'),(91632,84225,'1992-09-01','1993-09-01'),(91632,87848,'1993-09-01','1994-09-01'),(91632,89829,'1994-09-01','1995-09-01'),(91632,92083,'1995-09-01','1996-08-31'),(91632,92051,'1996-08-31','1997-08-31'),(91632,96473,'1997-08-31','1998-08-31'),(91632,99672,'1998-08-31','1998-12-18'),(91633,50336,'1999-08-03','2000-08-02'),(91633,50725,'2000-08-02','2001-05-17'),(91634,40000,'1987-05-28','1988-05-27'),(91634,41163,'1988-05-27','1989-05-27'),(91634,45180,'1989-05-27','1990-05-27'),(91634,46525,'1990-05-27','1991-05-27'),(91634,46043,'1991-05-27','1992-05-26'),(91634,46493,'1992-05-26','1993-05-26'),(91634,50062,'1993-05-26','1994-05-26'),(91634,51660,'1994-05-26','1995-05-26'),(91634,54776,'1995-05-26','1996-05-25'),(91634,57251,'1996-05-25','1997-05-25'),(91634,60984,'1997-05-25','1998-05-25'),(91634,63994,'1998-05-25','1999-05-25'),(91634,66260,'1999-05-25','2000-05-24'),(91634,67514,'2000-05-24','2001-05-24'),(91634,70144,'2001-05-24','2002-05-24'),(91634,73993,'2002-05-24','9999-01-01'),(91635,43311,'1993-04-19','1994-04-19'),(91635,43261,'1994-04-19','1995-04-19'),(91635,43001,'1995-04-19','1996-04-18'),(91635,43405,'1996-04-18','1997-04-18'),(91635,45726,'1997-04-18','1998-04-18'),(91635,47932,'1998-04-18','1999-04-18'),(91635,47502,'1999-04-18','2000-04-17'),(91635,51852,'2000-04-17','2001-04-17'),(91635,54365,'2001-04-17','2002-04-17'),(91635,58787,'2002-04-17','9999-01-01'),(91636,65960,'1990-09-02','1991-09-02'),(91636,70389,'1991-09-02','1992-09-01'),(91636,70131,'1992-09-01','1993-09-01'),(91636,74300,'1993-09-01','1994-09-01'),(91636,77117,'1994-09-01','1995-09-01'),(91636,80178,'1995-09-01','1996-08-31'),(91636,80289,'1996-08-31','1997-08-31'),(91636,82860,'1997-08-31','1998-03-16'),(91637,70947,'1998-09-14','1999-09-14'),(91637,73999,'1999-09-14','2000-09-13'),(91637,75901,'2000-09-13','2001-09-13'),(91637,78060,'2001-09-13','9999-01-01'),(91638,61328,'1993-03-24','1994-03-24'),(91638,62685,'1994-03-24','1995-03-24'),(91638,62727,'1995-03-24','1996-03-23'),(91638,65486,'1996-03-23','1997-03-23'),(91638,64997,'1997-03-23','1998-03-23'),(91638,66603,'1998-03-23','1999-03-23'),(91638,66786,'1999-03-23','2000-03-22'),(91638,69519,'2000-03-22','2001-03-22'),(91638,70671,'2001-03-22','2002-03-22'),(91638,70522,'2002-03-22','9999-01-01'),(91639,40000,'1997-06-10','1998-06-10'),(91639,39710,'1998-06-10','1999-06-10'),(91639,41477,'1999-06-10','2000-06-09'),(91639,41300,'2000-06-09','2001-06-09'),(91639,42331,'2001-06-09','2002-06-09'),(91639,42665,'2002-06-09','9999-01-01'),(91640,76483,'1990-04-03','1991-04-02'),(91640,79379,'1991-04-02','1991-08-09'),(91641,49195,'1992-06-06','1993-06-06'),(91641,51722,'1993-06-06','1994-06-06'),(91641,51250,'1994-06-06','1995-06-06'),(91641,52333,'1995-06-06','1996-06-05'),(91641,53516,'1996-06-05','1997-06-05'),(91641,53591,'1997-06-05','1998-06-05'),(91641,56169,'1998-06-05','1999-06-05'),(91641,59267,'1999-06-05','2000-06-04'),(91641,59122,'2000-06-04','2001-06-04'),(91641,58931,'2001-06-04','2002-06-04'),(91641,59234,'2002-06-04','9999-01-01'),(91642,44029,'1992-12-05','1993-12-05'),(91642,46183,'1993-12-05','1994-12-05'),(91642,47110,'1994-12-05','1995-12-05'),(91642,47784,'1995-12-05','1996-12-04'),(91642,48363,'1996-12-04','1997-12-04'),(91642,50197,'1997-12-04','1998-12-04'),(91642,53052,'1998-12-04','1999-12-04'),(91642,55445,'1999-12-04','2000-12-03'),(91642,55169,'2000-12-03','2001-12-03'),(91642,58796,'2001-12-03','9999-01-01'),(91643,54058,'1988-11-14','1989-11-14'),(91643,58463,'1989-11-14','1990-11-14'),(91643,59261,'1990-11-14','1991-11-14'),(91643,60993,'1991-11-14','1992-11-13'),(91643,64688,'1992-11-13','1993-11-13'),(91643,66681,'1993-11-13','1994-11-13'),(91643,70974,'1994-11-13','1995-11-13'),(91643,75393,'1995-11-13','1996-11-12'),(91643,75074,'1996-11-12','1997-11-12'),(91643,77242,'1997-11-12','1998-11-12'),(91643,79264,'1998-11-12','1999-04-09'),(91644,56728,'1998-10-03','1999-10-03'),(91644,57093,'1999-10-03','2000-10-02'),(91644,56838,'2000-10-02','2001-10-02'),(91644,58669,'2001-10-02','9999-01-01'),(91645,42540,'1995-03-20','1996-03-19'),(91645,45103,'1996-03-19','1997-03-19'),(91645,49095,'1997-03-19','1998-03-19'),(91645,49038,'1998-03-19','1999-03-19'),(91645,50037,'1999-03-19','2000-03-18'),(91645,52904,'2000-03-18','2001-03-18'),(91645,56348,'2001-03-18','2002-03-18'),(91645,56542,'2002-03-18','9999-01-01'),(91646,50696,'1992-09-05','1993-09-05'),(91646,52327,'1993-09-05','1994-09-05'),(91646,53044,'1994-09-05','1995-09-05'),(91646,55287,'1995-09-05','1996-09-04'),(91646,58595,'1996-09-04','1997-09-04'),(91646,59712,'1997-09-04','1998-09-04'),(91646,59943,'1998-09-04','1999-09-04'),(91646,60722,'1999-09-04','2000-09-03'),(91646,61740,'2000-09-03','2001-09-03'),(91646,62238,'2001-09-03','9999-01-01'),(91647,63330,'1995-06-12','1996-06-11'),(91647,67060,'1996-06-11','1997-06-11'),(91647,68884,'1997-06-11','1998-06-11'),(91647,69367,'1998-06-11','1999-06-11'),(91647,69771,'1999-06-11','2000-06-10'),(91647,69699,'2000-06-10','2001-06-10'),(91647,71908,'2001-06-10','2002-06-10'),(91647,76393,'2002-06-10','9999-01-01'),(91648,84094,'1988-10-22','1989-10-22'),(91648,86082,'1989-10-22','1990-10-22'),(91648,88548,'1990-10-22','1991-10-22'),(91648,88227,'1991-10-22','1992-10-21'),(91648,91661,'1992-10-21','1993-10-21'),(91648,92501,'1993-10-21','1994-10-21'),(91648,92269,'1994-10-21','1995-10-21'),(91648,91993,'1995-10-21','1996-10-20'),(91648,94336,'1996-10-20','1997-10-20'),(91648,98318,'1997-10-20','1998-10-20'),(91648,99913,'1998-10-20','1999-10-20'),(91648,101822,'1999-10-20','2000-10-19'),(91648,102911,'2000-10-19','2001-10-19'),(91648,106486,'2001-10-19','9999-01-01'),(91649,40000,'1989-11-15','1990-11-15'),(91649,39898,'1990-11-15','1991-11-15'),(91649,43668,'1991-11-15','1992-11-14'),(91649,45388,'1992-11-14','1993-11-14'),(91649,46258,'1993-11-14','1994-11-14'),(91649,47604,'1994-11-14','1995-11-14'),(91649,50504,'1995-11-14','1996-11-13'),(91649,52484,'1996-11-13','1997-11-13'),(91649,52788,'1997-11-13','1998-11-13'),(91649,54151,'1998-11-13','1999-11-13'),(91649,58384,'1999-11-13','2000-11-12'),(91649,58358,'2000-11-12','2001-11-12'),(91649,59708,'2001-11-12','9999-01-01'),(91650,80596,'1987-07-04','1988-07-03'),(91650,80271,'1988-07-03','1989-07-03'),(91650,80112,'1989-07-03','1990-07-03'),(91650,80798,'1990-07-03','1991-07-03'),(91650,80682,'1991-07-03','1992-07-02'),(91650,80765,'1992-07-02','1993-07-02'),(91650,83594,'1993-07-02','1994-07-02'),(91650,84619,'1994-07-02','1995-07-02'),(91650,86021,'1995-07-02','1996-07-01'),(91650,88694,'1996-07-01','1997-07-01'),(91650,88677,'1997-07-01','1998-07-01'),(91650,89933,'1998-07-01','1999-07-01'),(91650,90286,'1999-07-01','2000-06-30'),(91650,90002,'2000-06-30','2001-06-30'),(91650,89901,'2001-06-30','2002-06-30'),(91650,91844,'2002-06-30','9999-01-01'),(91651,40000,'1990-03-02','1991-03-02'),(91651,43223,'1991-03-02','1992-03-01'),(91651,45521,'1992-03-01','1993-03-01'),(91651,49797,'1993-03-01','1994-03-01'),(91651,51762,'1994-03-01','1995-02-20'),(91652,62656,'1996-07-18','1997-07-18'),(91652,65454,'1997-07-18','1998-07-18'),(91652,68551,'1998-07-18','1999-07-18'),(91652,68391,'1999-07-18','2000-07-17'),(91652,68200,'2000-07-17','2001-07-17'),(91652,70377,'2001-07-17','2002-07-17'),(91652,72157,'2002-07-17','9999-01-01'),(91653,53850,'1990-06-01','1991-06-01'),(91653,56070,'1991-06-01','1992-05-31'),(91653,58154,'1992-05-31','1993-05-31'),(91653,57871,'1993-05-31','1994-05-31'),(91653,61113,'1994-05-31','1995-05-31'),(91653,61770,'1995-05-31','1996-05-30'),(91653,61880,'1996-05-30','1997-05-30'),(91653,61946,'1997-05-30','1997-08-28'),(91654,49720,'1985-05-28','1986-05-28'),(91654,49968,'1986-05-28','1987-05-28'),(91654,54028,'1987-05-28','1988-05-27'),(91654,56573,'1988-05-27','1989-05-27'),(91654,58407,'1989-05-27','1990-05-27'),(91654,59484,'1990-05-27','1991-05-27'),(91654,63871,'1991-05-27','1992-05-26'),(91654,68074,'1992-05-26','1993-05-26'),(91654,72348,'1993-05-26','1994-05-26'),(91654,76799,'1994-05-26','1995-05-26'),(91654,79474,'1995-05-26','1996-05-25'),(91654,83114,'1996-05-25','1997-05-25'),(91654,86635,'1997-05-25','1998-05-25'),(91654,90027,'1998-05-25','1999-05-25'),(91654,91402,'1999-05-25','2000-05-24'),(91654,91002,'2000-05-24','2001-05-24'),(91654,94583,'2001-05-24','2001-06-19'),(91655,40000,'1995-11-25','1996-11-24'),(91655,41610,'1996-11-24','1997-11-24'),(91655,45411,'1997-11-24','1998-11-24'),(91655,49557,'1998-11-24','1999-11-24'),(91655,52820,'1999-11-24','2000-11-23'),(91655,53527,'2000-11-23','2001-11-23'),(91655,56163,'2001-11-23','9999-01-01'),(91656,40000,'1995-09-05','1996-09-04'),(91656,43106,'1996-09-04','1997-09-04'),(91656,45795,'1997-09-04','1998-09-04'),(91656,49579,'1998-09-04','1999-09-04'),(91656,53991,'1999-09-04','2000-09-03'),(91656,56539,'2000-09-03','2001-09-03'),(91656,58370,'2001-09-03','9999-01-01'),(91657,70552,'1988-08-30','1989-08-30'),(91657,71554,'1989-08-30','1990-08-30'),(91657,72357,'1990-08-30','1991-08-30'),(91657,75441,'1991-08-30','1992-08-29'),(91657,79224,'1992-08-29','1993-08-29'),(91657,79501,'1993-08-29','1994-08-29'),(91657,79909,'1994-08-29','1995-08-29'),(91657,82125,'1995-08-29','1996-08-28'),(91657,84231,'1996-08-28','1997-08-28'),(91657,85770,'1997-08-28','1998-08-28'),(91657,87153,'1998-08-28','1999-08-28'),(91657,90494,'1999-08-28','2000-08-27'),(91657,90146,'2000-08-27','2001-08-27'),(91657,91121,'2001-08-27','9999-01-01'),(91658,67463,'1993-05-19','1994-05-19'),(91658,68414,'1994-05-19','1995-05-19'),(91658,72123,'1995-05-19','1996-05-18'),(91658,72833,'1996-05-18','1997-05-18'),(91658,75038,'1997-05-18','1998-05-18'),(91658,77370,'1998-05-18','1999-05-18'),(91658,79808,'1999-05-18','2000-05-17'),(91658,84005,'2000-05-17','2001-05-17'),(91658,83641,'2001-05-17','2002-05-17'),(91658,86719,'2002-05-17','9999-01-01'),(91659,40000,'1991-05-30','1992-05-29'),(91659,43583,'1992-05-29','1993-05-29'),(91659,46469,'1993-05-29','1994-05-29'),(91659,46580,'1994-05-29','1995-05-29'),(91659,47744,'1995-05-29','1996-05-28'),(91659,51169,'1996-05-28','1997-05-28'),(91659,53512,'1997-05-28','1998-05-28'),(91659,56041,'1998-05-28','1999-05-28'),(91659,57471,'1999-05-28','2000-05-27'),(91659,57836,'2000-05-27','2001-05-27'),(91659,61131,'2001-05-27','2002-05-27'),(91659,62515,'2002-05-27','9999-01-01'),(91660,40000,'1992-05-15','1993-05-15'),(91660,40098,'1993-05-15','1994-05-15'),(91660,40357,'1994-05-15','1995-05-15'),(91660,43062,'1995-05-15','1996-05-14'),(91660,46997,'1996-05-14','1997-05-14'),(91660,51244,'1997-05-14','1998-05-14'),(91660,50810,'1998-05-14','1999-05-14'),(91660,52465,'1999-05-14','2000-05-13'),(91660,54833,'2000-05-13','2001-05-13'),(91660,55805,'2001-05-13','2002-05-13'),(91660,59265,'2002-05-13','9999-01-01'),(91661,56516,'1991-09-05','1992-09-04'),(91661,59014,'1992-09-04','1993-09-04'),(91661,60417,'1993-09-04','1994-09-04'),(91661,63377,'1994-09-04','1995-09-04'),(91661,64278,'1995-09-04','1996-09-03'),(91661,67678,'1996-09-03','1997-09-03'),(91661,71367,'1997-09-03','1998-09-03'),(91661,74283,'1998-09-03','1999-09-03'),(91661,78021,'1999-09-03','2000-09-02'),(91661,78567,'2000-09-02','2001-09-02'),(91661,78379,'2001-09-02','9999-01-01'),(91662,40000,'1985-07-17','1986-07-17'),(91662,43999,'1986-07-17','1987-07-17'),(91662,46089,'1987-07-17','1987-08-06'),(91663,52038,'1995-02-25','1996-02-25'),(91663,53824,'1996-02-25','1997-02-24'),(91663,55715,'1997-02-24','1998-02-24'),(91663,57744,'1998-02-24','1999-02-24'),(91663,61374,'1999-02-24','2000-02-24'),(91663,61786,'2000-02-24','2001-02-23'),(91663,61350,'2001-02-23','2002-02-23'),(91663,64056,'2002-02-23','9999-01-01'),(91664,55571,'1993-10-18','1994-10-18'),(91664,55465,'1994-10-18','1995-10-18'),(91664,59587,'1995-10-18','1996-10-17'),(91664,59185,'1996-10-17','1997-10-17'),(91664,62721,'1997-10-17','1998-10-17'),(91664,66134,'1998-10-17','1999-10-17'),(91664,68081,'1999-10-17','2000-10-16'),(91664,68601,'2000-10-16','2001-10-16'),(91664,69024,'2001-10-16','9999-01-01'),(91665,78299,'1997-09-05','1998-09-05'),(91665,78585,'1998-09-05','1999-09-05'),(91665,79625,'1999-09-05','2000-09-04'),(91665,81041,'2000-09-04','2001-09-04'),(91665,84205,'2001-09-04','9999-01-01'),(91666,63514,'1997-11-28','1998-11-28'),(91666,67324,'1998-11-28','1999-11-27'),(91667,41300,'1999-06-24','2000-06-23'),(91667,42136,'2000-06-23','2001-06-23'),(91667,46617,'2001-06-23','2002-06-23'),(91667,48778,'2002-06-23','9999-01-01'),(91668,47878,'1997-06-20','1998-06-20'),(91668,48766,'1998-06-20','1999-06-20'),(91668,52758,'1999-06-20','2000-06-19'),(91668,56779,'2000-06-19','2001-06-19'),(91668,57526,'2001-06-19','2002-06-19'),(91668,61792,'2002-06-19','9999-01-01'),(91669,73743,'1988-11-05','1989-11-05'),(91669,75650,'1989-11-05','1990-11-05'),(91669,75961,'1990-11-05','1991-11-05'),(91669,79395,'1991-11-05','1992-11-04'),(91669,79474,'1992-11-04','1993-11-04'),(91669,81873,'1993-11-04','1994-11-04'),(91669,82029,'1994-11-04','1995-11-04'),(91669,82287,'1995-11-04','1996-11-03'),(91669,84083,'1996-11-03','1997-11-03'),(91669,87358,'1997-11-03','1998-11-03'),(91669,89397,'1998-11-03','1999-11-03'),(91669,90530,'1999-11-03','2000-11-02'),(91669,93946,'2000-11-02','2001-11-02'),(91669,97065,'2001-11-02','9999-01-01'),(91670,59030,'1997-06-12','1998-06-12'),(91670,61499,'1998-06-12','1998-10-20'),(91671,80874,'1996-12-04','1997-12-04'),(91671,82677,'1997-12-04','1998-12-04'),(91671,84375,'1998-12-04','1999-12-04'),(91671,83999,'1999-12-04','2000-12-03'),(91671,85501,'2000-12-03','2001-12-03'),(91671,85054,'2001-12-03','9999-01-01'),(91672,73673,'1999-04-04','2000-04-03'),(91672,77932,'2000-04-03','2001-04-03'),(91672,79102,'2001-04-03','2002-04-03'),(91672,83535,'2002-04-03','9999-01-01'),(91673,47235,'1985-04-27','1986-04-27'),(91673,49511,'1986-04-27','1987-04-27'),(91673,52146,'1987-04-27','1988-04-26'),(91673,56310,'1988-04-26','1989-04-26'),(91673,59692,'1989-04-26','1990-04-26'),(91673,63628,'1990-04-26','1991-04-26'),(91673,65384,'1991-04-26','1992-04-25'),(91673,67256,'1992-04-25','1993-04-25'),(91673,69022,'1993-04-25','1994-04-25'),(91673,71706,'1994-04-25','1995-04-25'),(91673,71565,'1995-04-25','1996-04-24'),(91673,71633,'1996-04-24','1997-04-24'),(91673,73347,'1997-04-24','1998-04-24'),(91673,73485,'1998-04-24','1999-04-24'),(91673,74039,'1999-04-24','2000-04-23'),(91673,74894,'2000-04-23','2001-04-23'),(91673,78992,'2001-04-23','2002-04-23'),(91673,80373,'2002-04-23','9999-01-01'),(91674,58142,'1990-02-09','1991-02-09'),(91674,59733,'1991-02-09','1992-02-09'),(91674,63188,'1992-02-09','1993-02-08'),(91674,66367,'1993-02-08','1994-02-08'),(91674,66658,'1994-02-08','1995-02-08'),(91674,69587,'1995-02-08','1996-02-08'),(91674,69161,'1996-02-08','1997-02-07'),(91674,71970,'1997-02-07','1998-02-07'),(91674,75654,'1998-02-07','1999-02-07'),(91674,75499,'1999-02-07','2000-02-07'),(91674,76692,'2000-02-07','2001-02-06'),(91674,80488,'2001-02-06','2002-02-06'),(91674,81062,'2002-02-06','2002-07-15'),(91675,80474,'1991-11-20','1992-11-19'),(91675,80646,'1992-11-19','1993-11-19'),(91675,80944,'1993-11-19','1994-11-19'),(91675,83207,'1994-11-19','1995-11-19'),(91675,82835,'1995-11-19','1996-11-18'),(91675,86030,'1996-11-18','1997-11-18'),(91675,89125,'1997-11-18','1998-11-18'),(91675,90939,'1998-11-18','1999-11-18'),(91675,94376,'1999-11-18','2000-11-17'),(91675,95806,'2000-11-17','2001-11-17'),(91675,96522,'2001-11-17','9999-01-01'),(91676,54451,'1990-01-17','1991-01-17'),(91676,57338,'1991-01-17','1992-01-17'),(91676,60175,'1992-01-17','1993-01-16'),(91676,60434,'1993-01-16','1994-01-16'),(91676,64735,'1994-01-16','1995-01-16'),(91676,65645,'1995-01-16','1996-01-16'),(91676,68571,'1996-01-16','1996-12-14'),(91677,48306,'1995-10-21','1996-10-20'),(91677,52655,'1996-10-20','1997-10-20'),(91677,52252,'1997-10-20','1998-10-20'),(91677,53071,'1998-10-20','1999-10-20'),(91677,52819,'1999-10-20','2000-10-19'),(91677,56751,'2000-10-19','2001-10-19'),(91677,56642,'2001-10-19','9999-01-01'),(91678,40000,'1993-06-22','1994-06-22'),(91678,44008,'1994-06-22','1995-06-22'),(91678,46944,'1995-06-22','1996-06-21'),(91678,50148,'1996-06-21','1997-06-21'),(91678,51339,'1997-06-21','1998-06-21'),(91678,51384,'1998-06-21','1999-06-21'),(91678,51065,'1999-06-21','2000-06-20'),(91678,53691,'2000-06-20','2001-06-20'),(91678,53734,'2001-06-20','2002-06-20'),(91678,58042,'2002-06-20','9999-01-01'),(91679,59953,'1990-02-24','1991-02-24'),(91679,59488,'1991-02-24','1992-02-24'),(91679,60866,'1992-02-24','1993-02-23'),(91679,63143,'1993-02-23','1994-02-23'),(91679,67421,'1994-02-23','1995-02-23'),(91679,69920,'1995-02-23','1996-02-23'),(91679,70952,'1996-02-23','1997-02-22'),(91679,71227,'1997-02-22','1998-02-22'),(91679,72589,'1998-02-22','1999-02-22'),(91679,72290,'1999-02-22','2000-02-22'),(91679,73644,'2000-02-22','2001-02-21'),(91679,75694,'2001-02-21','2001-06-05'),(91680,58407,'1989-08-02','1990-08-02'),(91680,60406,'1990-08-02','1991-08-02'),(91680,62237,'1991-08-02','1992-08-01'),(91680,66427,'1992-08-01','1993-08-01'),(91680,69000,'1993-08-01','1994-08-01'),(91680,70268,'1994-08-01','1995-08-01'),(91680,70360,'1995-08-01','1996-07-31'),(91680,71978,'1996-07-31','1997-07-31'),(91680,73234,'1997-07-31','1998-07-31'),(91680,77624,'1998-07-31','1999-07-31'),(91680,80736,'1999-07-31','2000-07-30'),(91680,80610,'2000-07-30','2001-07-30'),(91680,85076,'2001-07-30','2002-07-30'),(91680,86400,'2002-07-30','9999-01-01'),(91681,75814,'1991-05-18','1992-05-17'),(91681,76536,'1992-05-17','1993-05-17'),(91681,77626,'1993-05-17','1994-05-17'),(91681,80899,'1994-05-17','1995-05-17'),(91681,83003,'1995-05-17','1996-05-16'),(91681,84917,'1996-05-16','1997-05-16'),(91681,85474,'1997-05-16','1998-05-16'),(91681,89811,'1998-05-16','1999-05-16'),(91681,90530,'1999-05-16','2000-05-15'),(91681,90173,'2000-05-15','2001-05-15'),(91681,93186,'2001-05-15','2002-05-15'),(91681,94233,'2002-05-15','9999-01-01'),(91682,43048,'1989-07-06','1990-07-06'),(91682,46128,'1990-07-06','1991-07-06'),(91682,50448,'1991-07-06','1992-07-05'),(91682,52948,'1992-07-05','1993-07-05'),(91682,55471,'1993-07-05','1994-07-05'),(91682,55560,'1994-07-05','1995-07-05'),(91682,56561,'1995-07-05','1996-07-04'),(91682,57977,'1996-07-04','1997-07-04'),(91682,58040,'1997-07-04','1998-07-04'),(91682,57913,'1998-07-04','1999-07-04'),(91682,60227,'1999-07-04','2000-07-03'),(91682,60930,'2000-07-03','2001-07-03'),(91682,64944,'2001-07-03','2002-07-03'),(91682,68981,'2002-07-03','9999-01-01'),(91683,40000,'1995-11-06','1996-11-05'),(91683,40077,'1996-11-05','1997-11-05'),(91683,39648,'1997-11-05','1998-11-05'),(91683,43418,'1998-11-05','1999-11-05'),(91683,44594,'1999-11-05','2000-11-04'),(91683,48046,'2000-11-04','2001-11-04'),(91683,47801,'2001-11-04','9999-01-01'),(91684,58586,'1990-12-18','1991-12-18'),(91684,58376,'1991-12-18','1992-12-17'),(91684,60295,'1992-12-17','1993-12-17'),(91684,60488,'1993-12-17','1994-12-17'),(91684,61545,'1994-12-17','1995-12-17'),(91684,65703,'1995-12-17','1996-12-16'),(91684,69243,'1996-12-16','1997-12-16'),(91684,69500,'1997-12-16','1998-12-16'),(91684,71358,'1998-12-16','1999-12-16'),(91684,71460,'1999-12-16','2000-12-15'),(91684,74976,'2000-12-15','2001-12-15'),(91684,77530,'2001-12-15','9999-01-01'),(91685,40000,'1995-07-05','1996-07-04'),(91685,40359,'1996-07-04','1997-07-04'),(91685,41748,'1997-07-04','1998-07-04'),(91685,42187,'1998-07-04','1999-07-04'),(91685,43318,'1999-07-04','2000-07-03'),(91685,42844,'2000-07-03','2001-07-03'),(91685,47088,'2001-07-03','2002-07-03'),(91685,49476,'2002-07-03','9999-01-01'),(91686,40000,'1991-09-19','1992-09-18'),(91686,41453,'1992-09-18','1993-09-18'),(91686,42575,'1993-09-18','1994-09-18'),(91686,45239,'1994-09-18','1995-09-18'),(91686,47428,'1995-09-18','1996-09-17'),(91686,48155,'1996-09-17','1997-09-17'),(91686,49898,'1997-09-17','1998-09-17'),(91686,52533,'1998-09-17','1999-09-17'),(91686,53549,'1999-09-17','2000-09-16'),(91686,56940,'2000-09-16','2001-09-16'),(91686,58406,'2001-09-16','9999-01-01'),(91687,40000,'1989-10-29','1990-10-28'),(91687,41759,'1990-10-28','1991-10-28'),(91687,43157,'1991-10-28','1992-10-27'),(91687,47199,'1992-10-27','1993-10-28'),(91687,50798,'1993-10-28','1994-10-28'),(91687,54023,'1994-10-28','1995-10-28'),(91687,57080,'1995-10-28','1996-10-27'),(91687,57083,'1996-10-27','1996-10-28'),(91688,40000,'1995-07-09','1996-07-08'),(91688,42005,'1996-07-08','1997-07-08'),(91688,43908,'1997-07-08','1998-07-08'),(91688,43823,'1998-07-08','1999-07-08'),(91688,43541,'1999-07-08','2000-07-07'),(91688,44206,'2000-07-07','2001-07-07'),(91688,44774,'2001-07-07','2002-07-07'),(91688,49060,'2002-07-07','9999-01-01'),(91689,40000,'1994-10-31','1995-10-31'),(91689,40917,'1995-10-31','1996-10-30'),(91689,44379,'1996-10-30','1997-10-30'),(91689,45295,'1997-10-30','1998-10-30'),(91689,49777,'1998-10-30','1999-10-30'),(91689,54056,'1999-10-30','2000-10-29'),(91689,54692,'2000-10-29','2001-10-29'),(91689,56768,'2001-10-29','9999-01-01'),(91690,69257,'1998-07-28','1999-07-28'),(91690,69329,'1999-07-28','2000-07-27'),(91690,73207,'2000-07-27','2001-07-27'),(91690,75235,'2001-07-27','2002-07-27'),(91690,79025,'2002-07-27','9999-01-01'),(91691,40000,'1985-10-05','1986-10-05'),(91691,39549,'1986-10-05','1987-10-05'),(91691,39858,'1987-10-05','1988-10-04'),(91691,40853,'1988-10-04','1989-10-04'),(91691,43138,'1989-10-04','1990-10-04'),(91691,46600,'1990-10-04','1991-10-04'),(91691,47373,'1991-10-04','1992-10-03'),(91691,49222,'1992-10-03','1993-10-03'),(91691,53368,'1993-10-03','1994-10-03'),(91691,55322,'1994-10-03','1995-10-03'),(91691,58107,'1995-10-03','1996-10-02'),(91691,60860,'1996-10-02','1997-10-02'),(91691,63023,'1997-10-02','1998-10-02'),(91691,67215,'1998-10-02','1999-10-02'),(91691,71626,'1999-10-02','2000-10-01'),(91691,71939,'2000-10-01','2001-10-01'),(91691,74158,'2001-10-01','9999-01-01'),(91692,95547,'1995-10-02','1996-10-01'),(91692,98975,'1996-10-01','1997-10-01'),(91692,103058,'1997-10-01','1998-10-01'),(91692,104542,'1998-10-01','1999-10-01'),(91692,106307,'1999-10-01','2000-09-30'),(91692,106551,'2000-09-30','2001-09-30'),(91692,108724,'2001-09-30','9999-01-01'),(91693,45294,'1996-11-11','1997-11-11'),(91693,48284,'1997-11-11','1998-11-11'),(91693,51610,'1998-11-11','1999-11-11'),(91693,54752,'1999-11-11','2000-11-10'),(91693,59118,'2000-11-10','2001-11-10'),(91693,62341,'2001-11-10','2001-11-17'),(91694,51244,'1986-11-01','1987-11-01'),(91694,52041,'1987-11-01','1988-10-31'),(91694,51775,'1988-10-31','1989-10-31'),(91694,55674,'1989-10-31','1990-10-31'),(91694,57084,'1990-10-31','1991-10-31'),(91694,59056,'1991-10-31','1992-10-30'),(91694,62777,'1992-10-30','1993-10-30'),(91694,63144,'1993-10-30','1994-10-30'),(91694,67106,'1994-10-30','1995-10-30'),(91694,69986,'1995-10-30','1996-10-29'),(91694,72235,'1996-10-29','1997-10-29'),(91694,74855,'1997-10-29','1998-10-29'),(91694,77896,'1998-10-29','1999-10-29'),(91694,80924,'1999-10-29','2000-10-28'),(91694,81404,'2000-10-28','2001-10-28'),(91694,83190,'2001-10-28','9999-01-01'),(91695,60209,'1990-03-10','1991-03-10'),(91695,62994,'1991-03-10','1992-03-09'),(91695,63548,'1992-03-09','1993-03-09'),(91695,63499,'1993-03-09','1994-03-09'),(91695,66497,'1994-03-09','1995-03-09'),(91695,70638,'1995-03-09','1996-03-08'),(91695,73291,'1996-03-08','1997-03-08'),(91695,73087,'1997-03-08','1998-03-08'),(91695,73894,'1998-03-08','1999-03-08'),(91695,73790,'1999-03-08','2000-03-07'),(91695,78145,'2000-03-07','2001-03-07'),(91695,78174,'2001-03-07','2002-03-07'),(91695,81763,'2002-03-07','9999-01-01'),(91696,40000,'1997-11-21','1998-11-21'),(91696,42353,'1998-11-21','1999-11-21'),(91696,45249,'1999-11-21','2000-11-20'),(91696,49092,'2000-11-20','2001-11-20'),(91696,50544,'2001-11-20','9999-01-01'),(91697,40000,'1987-10-18','1988-10-17'),(91697,42070,'1988-10-17','1989-10-17'),(91697,42547,'1989-10-17','1990-10-17'),(91697,43883,'1990-10-17','1991-10-17'),(91697,44186,'1991-10-17','1992-10-16'),(91697,46387,'1992-10-16','1993-10-16'),(91697,46522,'1993-10-16','1994-10-16'),(91697,46673,'1994-10-16','1995-10-16'),(91697,48455,'1995-10-16','1996-10-15'),(91697,52754,'1996-10-15','1997-10-15'),(91697,55609,'1997-10-15','1998-10-15'),(91697,59893,'1998-10-15','1999-10-15'),(91697,59544,'1999-10-15','2000-10-14'),(91697,62424,'2000-10-14','2001-10-14'),(91697,66221,'2001-10-14','9999-01-01'),(91698,70566,'1993-08-25','1994-08-25'),(91698,71245,'1994-08-25','1995-08-25'),(91698,74416,'1995-08-25','1996-08-24'),(91698,77052,'1996-08-24','1997-08-24'),(91698,78740,'1997-08-24','1998-08-24'),(91698,83085,'1998-08-24','1999-08-24'),(91698,84745,'1999-08-24','2000-08-23'),(91698,88728,'2000-08-23','2001-08-23'),(91698,91755,'2001-08-23','9999-01-01'),(91699,65628,'1990-04-03','1991-04-02'),(91699,67010,'1991-04-02','1992-04-01'),(91699,69151,'1992-04-01','1993-04-01'),(91699,68674,'1993-04-01','1994-04-01'),(91699,70403,'1994-04-01','1995-04-01'),(91699,71132,'1995-04-01','1996-03-31'),(91699,74698,'1996-03-31','1997-03-31'),(91699,75760,'1997-03-31','1998-03-31'),(91699,75990,'1998-03-31','1999-03-31'),(91699,80443,'1999-03-31','2000-03-30'),(91699,81944,'2000-03-30','2001-03-30'),(91699,86063,'2001-03-30','2002-03-30'),(91699,85944,'2002-03-30','9999-01-01'),(91700,59490,'1991-06-10','1992-06-09'),(91700,62550,'1992-06-09','1993-06-09'),(91700,64202,'1993-06-09','1994-06-09'),(91700,68358,'1994-06-09','1995-06-09'),(91700,70024,'1995-06-09','1996-06-08'),(91700,71739,'1996-06-08','1997-06-08'),(91700,75516,'1997-06-08','1998-06-08'),(91700,76910,'1998-06-08','1999-06-08'),(91700,79801,'1999-06-08','2000-06-07'),(91700,79963,'2000-06-07','2000-07-24'),(91701,46499,'1995-05-31','1996-05-30'),(91701,46326,'1996-05-30','1997-05-30'),(91701,50032,'1997-05-30','1998-05-30'),(91701,51549,'1998-05-30','1999-05-30'),(91701,55426,'1999-05-30','2000-05-29'),(91701,56597,'2000-05-29','2001-05-29'),(91701,56599,'2001-05-29','2002-05-29'),(91701,58818,'2002-05-29','9999-01-01'),(91702,44308,'1985-11-20','1986-11-20'),(91702,45563,'1986-11-20','1987-11-20'),(91702,45395,'1987-11-20','1988-11-19'),(91702,49862,'1988-11-19','1989-11-19'),(91702,51981,'1989-11-19','1990-11-19'),(91702,53558,'1990-11-19','1991-11-19'),(91702,56090,'1991-11-19','1992-11-18'),(91702,56318,'1992-11-18','1993-11-18'),(91702,60667,'1993-11-18','1994-11-18'),(91702,61843,'1994-11-18','1995-11-18'),(91702,66011,'1995-11-18','1996-11-17'),(91702,70358,'1996-11-17','1997-11-17'),(91702,74614,'1997-11-17','1998-11-17'),(91702,75075,'1998-11-17','1999-11-17'),(91702,79165,'1999-11-17','2000-11-16'),(91702,83654,'2000-11-16','2001-11-16'),(91702,84776,'2001-11-16','9999-01-01'),(91703,65708,'1998-01-29','1999-01-29'),(91703,68120,'1999-01-29','2000-01-29'),(91703,72248,'2000-01-29','2001-01-28'),(91703,73536,'2001-01-28','2002-01-28'),(91703,76254,'2002-01-28','2002-04-15'),(91704,49123,'1994-11-28','1995-11-28'),(91704,52849,'1995-11-28','1996-11-27'),(91704,54778,'1996-11-27','1997-11-27'),(91704,58979,'1997-11-27','1998-11-27'),(91704,59854,'1998-11-27','1999-11-27'),(91704,62936,'1999-11-27','2000-11-26'),(91704,64456,'2000-11-26','2001-11-26'),(91704,67060,'2001-11-26','9999-01-01'),(91705,44879,'1989-06-02','1990-06-02'),(91705,48421,'1990-06-02','1991-06-02'),(91705,50266,'1991-06-02','1992-06-01'),(91705,50705,'1992-06-01','1993-06-01'),(91705,53701,'1993-06-01','1994-06-01'),(91705,56147,'1994-06-01','1995-06-01'),(91705,57294,'1995-06-01','1996-05-31'),(91705,61269,'1996-05-31','1997-05-31'),(91705,63676,'1997-05-31','1998-05-31'),(91705,64275,'1998-05-31','1999-05-31'),(91705,64704,'1999-05-31','2000-05-30'),(91705,66952,'2000-05-30','2001-05-30'),(91705,69533,'2001-05-30','2002-05-30'),(91705,69864,'2002-05-30','9999-01-01'),(91706,40000,'1998-05-07','1999-05-07'),(91706,41476,'1999-05-07','2000-05-06'),(91706,41404,'2000-05-06','2001-05-06'),(91706,45425,'2001-05-06','2002-05-06'),(91706,45895,'2002-05-06','9999-01-01'),(91707,81519,'1993-08-16','1994-08-16'),(91707,84957,'1994-08-16','1995-08-16'),(91707,86304,'1995-08-16','1996-08-15'),(91707,90056,'1996-08-15','1997-08-15'),(91707,90622,'1997-08-15','1998-08-15'),(91707,94188,'1998-08-15','1999-08-15'),(91707,94836,'1999-08-15','2000-08-14'),(91707,95376,'2000-08-14','2001-08-14'),(91707,96150,'2001-08-14','9999-01-01'),(91708,40000,'1990-05-05','1991-05-05'),(91708,40188,'1991-05-05','1992-05-04'),(91708,42612,'1992-05-04','1993-05-04'),(91708,43940,'1993-05-04','1994-05-04'),(91708,47059,'1994-05-04','1995-05-04'),(91708,51066,'1995-05-04','1996-05-03'),(91708,53997,'1996-05-03','1997-05-03'),(91708,56890,'1997-05-03','1998-05-03'),(91708,60279,'1998-05-03','1999-05-03'),(91708,61147,'1999-05-03','2000-05-02'),(91708,61781,'2000-05-02','2001-05-02'),(91708,64808,'2001-05-02','2002-05-02'),(91708,67649,'2002-05-02','9999-01-01'),(91709,40000,'1993-09-09','1994-09-09'),(91709,44048,'1994-09-09','1995-09-09'),(91709,46351,'1995-09-09','1996-09-08'),(91709,47455,'1996-09-08','1997-09-08'),(91709,47669,'1997-09-08','1998-09-08'),(91709,49192,'1998-09-08','1999-09-08'),(91709,51471,'1999-09-08','2000-09-07'),(91709,55029,'2000-09-07','2001-09-07'),(91709,57324,'2001-09-07','9999-01-01'),(91710,50470,'1999-10-16','2000-08-06'),(91711,50449,'1988-05-12','1989-05-12'),(91711,54250,'1989-05-12','1990-05-12'),(91711,57134,'1990-05-12','1991-05-12'),(91711,57726,'1991-05-12','1992-05-11'),(91711,58166,'1992-05-11','1993-05-11'),(91711,58880,'1993-05-11','1994-05-11'),(91711,62040,'1994-05-11','1995-05-11'),(91711,63490,'1995-05-11','1996-05-10'),(91711,64475,'1996-05-10','1997-05-10'),(91711,65433,'1997-05-10','1998-05-10'),(91711,66654,'1998-05-10','1999-05-10'),(91711,68364,'1999-05-10','2000-05-09'),(91711,72819,'2000-05-09','2001-05-09'),(91711,74118,'2001-05-09','2002-05-09'),(91711,76702,'2002-05-09','9999-01-01'),(91712,76039,'1994-01-01','1995-01-01'),(91712,78403,'1995-01-01','1996-01-01'),(91712,80222,'1996-01-01','1996-12-31'),(91712,83298,'1996-12-31','1997-12-31'),(91712,86056,'1997-12-31','1998-12-31'),(91712,87921,'1998-12-31','1999-12-31'),(91712,88779,'1999-12-31','2000-12-30'),(91712,90837,'2000-12-30','2001-12-30'),(91712,93075,'2001-12-30','9999-01-01'),(91713,52466,'1992-07-23','1993-07-23'),(91713,56424,'1993-07-23','1994-07-23'),(91713,58250,'1994-07-23','1995-07-23'),(91713,62023,'1995-07-23','1996-07-22'),(91713,62790,'1996-07-22','1997-07-22'),(91713,63693,'1997-07-22','1998-07-22'),(91713,67914,'1998-07-22','1999-07-22'),(91713,68023,'1999-07-22','2000-07-21'),(91713,68486,'2000-07-21','2001-07-21'),(91713,71994,'2001-07-21','2002-07-21'),(91713,72443,'2002-07-21','9999-01-01'),(91714,68208,'1986-09-13','1987-09-13'),(91714,72627,'1987-09-13','1988-09-12'),(91714,76504,'1988-09-12','1989-09-12'),(91714,78136,'1989-09-12','1990-09-12'),(91714,80680,'1990-09-12','1991-09-12'),(91714,82006,'1991-09-12','1992-09-11'),(91714,85634,'1992-09-11','1993-09-11'),(91714,86496,'1993-09-11','1994-09-11'),(91714,86455,'1994-09-11','1995-09-11'),(91714,90601,'1995-09-11','1996-09-10'),(91714,90150,'1996-09-10','1997-09-10'),(91714,93785,'1997-09-10','1998-09-10'),(91714,93360,'1998-09-10','1999-09-10'),(91714,95567,'1999-09-10','2000-09-09'),(91714,98183,'2000-09-09','2001-09-09'),(91714,98650,'2001-09-09','9999-01-01'),(91715,61777,'1985-04-26','1986-04-26'),(91715,65557,'1986-04-26','1987-04-26'),(91715,67816,'1987-04-26','1988-04-25'),(91715,69939,'1988-04-25','1989-04-25'),(91715,69707,'1989-04-25','1990-04-25'),(91715,73117,'1990-04-25','1991-04-25'),(91715,76044,'1991-04-25','1992-04-24'),(91715,79678,'1992-04-24','1993-04-24'),(91715,82178,'1993-04-24','1994-04-24'),(91715,81978,'1994-04-24','1995-04-24'),(91715,85371,'1995-04-24','1996-04-23'),(91715,85657,'1996-04-23','1997-04-23'),(91715,86643,'1997-04-23','1998-04-23'),(91715,90716,'1998-04-23','1999-04-23'),(91715,93203,'1999-04-23','2000-04-22'),(91715,97084,'2000-04-22','2001-04-22'),(91715,101439,'2001-04-22','2002-04-22'),(91715,103372,'2002-04-22','9999-01-01'),(91716,46672,'1986-11-11','1987-11-11'),(91716,48658,'1987-11-11','1988-11-10'),(91716,48752,'1988-11-10','1989-11-10'),(91716,50133,'1989-11-10','1990-11-10'),(91716,54112,'1990-11-10','1991-11-10'),(91716,57322,'1991-11-10','1992-11-09'),(91716,61077,'1992-11-09','1993-11-09'),(91716,61111,'1993-11-09','1994-11-09'),(91716,60640,'1994-11-09','1995-11-09'),(91716,64540,'1995-11-09','1996-11-08'),(91716,65426,'1996-11-08','1997-11-08'),(91716,67036,'1997-11-08','1998-11-08'),(91716,68494,'1998-11-08','1999-11-08'),(91716,71511,'1999-11-08','2000-11-07'),(91716,75143,'2000-11-07','2001-11-07'),(91716,76335,'2001-11-07','9999-01-01'),(91717,40000,'1985-10-09','1986-10-09'),(91717,40378,'1986-10-09','1987-10-09'),(91717,44656,'1987-10-09','1988-10-08'),(91717,47382,'1988-10-08','1989-10-08'),(91717,47442,'1989-10-08','1990-10-08'),(91717,51223,'1990-10-08','1991-10-08'),(91717,51422,'1991-10-08','1992-10-07'),(91717,55859,'1992-10-07','1993-10-07'),(91717,55705,'1993-10-07','1994-10-07'),(91717,60128,'1994-10-07','1995-10-07'),(91717,62093,'1995-10-07','1996-10-06'),(91717,62319,'1996-10-06','1997-10-06'),(91717,64751,'1997-10-06','1998-10-06'),(91717,67104,'1998-10-06','1999-10-06'),(91717,68733,'1999-10-06','2000-10-05'),(91717,71227,'2000-10-05','2001-10-05'),(91717,75281,'2001-10-05','9999-01-01'),(91718,77844,'1994-11-01','1995-11-01'),(91718,79256,'1995-11-01','1996-10-31'),(91718,81333,'1996-10-31','1997-10-31'),(91718,85194,'1997-10-31','1998-10-31'),(91718,86821,'1998-10-31','1999-10-31'),(91718,90815,'1999-10-31','2000-10-30'),(91718,92462,'2000-10-30','2001-10-30'),(91718,92864,'2001-10-30','9999-01-01'),(91719,65253,'1986-10-22','1987-10-22'),(91719,69294,'1987-10-22','1988-10-21'),(91719,71396,'1988-10-21','1989-10-21'),(91719,70949,'1989-10-21','1990-10-21'),(91719,72094,'1990-10-21','1991-10-21'),(91719,73165,'1991-10-21','1992-10-20'),(91719,76658,'1992-10-20','1993-10-20'),(91719,76703,'1993-10-20','1994-10-20'),(91719,78614,'1994-10-20','1995-10-20'),(91719,81188,'1995-10-20','1996-10-19'),(91719,84963,'1996-10-19','1997-07-18'),(91720,44672,'1985-12-16','1986-12-16'),(91720,47432,'1986-12-16','1987-12-16'),(91720,48711,'1987-12-16','1988-12-15'),(91720,49591,'1988-12-15','1989-12-15'),(91720,53454,'1989-12-15','1990-12-15'),(91720,57335,'1990-12-15','1991-12-15'),(91720,57392,'1991-12-15','1992-12-14'),(91720,56974,'1992-12-14','1993-12-14'),(91720,59114,'1993-12-14','1994-12-14'),(91720,61611,'1994-12-14','1995-12-14'),(91720,64747,'1995-12-14','1996-12-13'),(91720,67261,'1996-12-13','1997-12-13'),(91720,69220,'1997-12-13','1998-12-13'),(91720,73288,'1998-12-13','1999-12-13'),(91720,77314,'1999-12-13','2000-12-12'),(91720,79624,'2000-12-12','2001-12-12'),(91720,82534,'2001-12-12','9999-01-01'),(91721,56506,'1989-07-25','1990-07-25'),(91721,59480,'1990-07-25','1991-07-25'),(91721,62168,'1991-07-25','1992-07-24'),(91721,65974,'1992-07-24','1993-07-24'),(91721,69371,'1993-07-24','1994-07-24'),(91721,73321,'1994-07-24','1995-07-24'),(91721,74811,'1995-07-24','1996-07-23'),(91721,78324,'1996-07-23','1997-07-23'),(91721,80928,'1997-07-23','1997-09-12'),(91722,40000,'1997-07-08','1998-07-08'),(91722,42600,'1998-07-08','1999-07-08'),(91722,44854,'1999-07-08','2000-07-07'),(91722,47371,'2000-07-07','2001-07-07'),(91722,49316,'2001-07-07','2002-07-07'),(91722,52634,'2002-07-07','9999-01-01'),(91723,40000,'1989-10-11','1990-10-11'),(91723,44409,'1990-10-11','1991-10-11'),(91723,45880,'1991-10-11','1992-10-10'),(91723,50260,'1992-10-10','1993-10-10'),(91723,53914,'1993-10-10','1994-10-10'),(91723,54080,'1994-10-10','1995-10-10'),(91723,56882,'1995-10-10','1996-10-09'),(91723,56700,'1996-10-09','1997-10-09'),(91723,59278,'1997-10-09','1998-10-09'),(91723,61815,'1998-10-09','1999-10-09'),(91723,63639,'1999-10-09','2000-10-08'),(91723,64597,'2000-10-08','2001-10-08'),(91723,65779,'2001-10-08','9999-01-01'),(91724,56893,'1986-11-26','1987-11-26'),(91724,57618,'1987-11-26','1988-11-25'),(91724,57870,'1988-11-25','1989-11-25'),(91724,59407,'1989-11-25','1990-11-25'),(91724,62427,'1990-11-25','1991-11-25'),(91724,62533,'1991-11-25','1992-11-24'),(91724,65055,'1992-11-24','1993-11-24'),(91724,67964,'1993-11-24','1994-11-24'),(91724,70669,'1994-11-24','1995-11-24'),(91724,71233,'1995-11-24','1996-11-23'),(91724,73606,'1996-11-23','1997-11-23'),(91724,73905,'1997-11-23','1998-11-23'),(91724,74314,'1998-11-23','1999-11-23'),(91724,76762,'1999-11-23','2000-11-22'),(91724,81162,'2000-11-22','2001-11-22'),(91724,83046,'2001-11-22','9999-01-01'),(91725,40000,'1994-05-02','1995-05-02'),(91725,41546,'1995-05-02','1996-05-01'),(91725,45310,'1996-05-01','1997-05-01'),(91725,47998,'1997-05-01','1998-05-01'),(91725,50012,'1998-05-01','1999-05-01'),(91725,50350,'1999-05-01','2000-04-30'),(91725,50876,'2000-04-30','2001-04-30'),(91725,52009,'2001-04-30','2002-04-30'),(91725,51588,'2002-04-30','9999-01-01'),(91726,40000,'1992-05-05','1993-05-05'),(91726,42884,'1993-05-05','1994-05-05'),(91726,47248,'1994-05-05','1995-05-05'),(91726,50067,'1995-05-05','1996-05-04'),(91726,53521,'1996-05-04','1997-05-04'),(91726,53584,'1997-05-04','1998-05-04'),(91726,56202,'1998-05-04','1999-05-04'),(91726,59815,'1999-05-04','2000-05-03'),(91726,64293,'2000-05-03','2001-05-03'),(91726,67158,'2001-05-03','2002-05-03'),(91726,68257,'2002-05-03','9999-01-01'),(91727,63551,'1994-09-09','1995-09-09'),(91727,66764,'1995-09-09','1996-09-08'),(91727,68933,'1996-09-08','1997-09-08'),(91727,71702,'1997-09-08','1998-09-08'),(91727,75357,'1998-09-08','1999-09-08'),(91727,75359,'1999-09-08','2000-09-07'),(91727,75039,'2000-09-07','2001-09-07'),(91727,77367,'2001-09-07','9999-01-01'),(91728,44142,'1993-01-01','1994-01-01'),(91728,44639,'1994-01-01','1995-01-01'),(91728,49053,'1995-01-01','1996-01-01'),(91728,51165,'1996-01-01','1996-12-31'),(91728,52648,'1996-12-31','1997-12-31'),(91728,56563,'1997-12-31','1998-12-31'),(91728,60560,'1998-12-31','1999-12-31'),(91728,61923,'1999-12-31','2000-12-30'),(91728,64928,'2000-12-30','2001-12-30'),(91728,65630,'2001-12-30','9999-01-01'),(91729,56513,'1987-05-05','1988-05-04'),(91729,58506,'1988-05-04','1989-05-04'),(91729,58652,'1989-05-04','1990-05-04'),(91729,59731,'1990-05-04','1991-05-04'),(91729,59842,'1991-05-04','1992-05-03'),(91729,59886,'1992-05-03','1993-05-03'),(91729,63571,'1993-05-03','1994-05-03'),(91729,63845,'1994-05-03','1995-05-03'),(91729,63458,'1995-05-03','1996-05-02'),(91729,63035,'1996-05-02','1997-05-02'),(91729,62883,'1997-05-02','1998-05-02'),(91729,65974,'1998-05-02','1999-05-02'),(91729,69047,'1999-05-02','2000-05-01'),(91729,69612,'2000-05-01','2001-05-01'),(91729,71783,'2001-05-01','2002-05-01'),(91729,74549,'2002-05-01','9999-01-01'),(91730,73476,'1989-11-17','1990-10-16'),(91731,63017,'1987-10-25','1987-11-25'),(91732,45590,'1993-06-12','1994-06-12'),(91732,47823,'1994-06-12','1995-06-12'),(91732,48392,'1995-06-12','1996-06-11'),(91732,48695,'1996-06-11','1997-06-11'),(91732,52988,'1997-06-11','1998-06-11'),(91732,55511,'1998-06-11','1999-06-11'),(91732,56939,'1999-06-11','2000-06-10'),(91732,60825,'2000-06-10','2001-06-10'),(91732,61286,'2001-06-10','2002-06-10'),(91732,64600,'2002-06-10','9999-01-01'),(91733,59566,'1997-04-02','1998-04-02'),(91733,60079,'1998-04-02','1999-04-02'),(91733,63874,'1999-04-02','2000-04-01'),(91733,65115,'2000-04-01','2001-04-01'),(91733,65803,'2001-04-01','2002-04-01'),(91733,69016,'2002-04-01','9999-01-01'),(91734,50727,'1998-06-04','1999-06-04'),(91734,54670,'1999-06-04','2000-06-03'),(91734,58721,'2000-06-03','2001-06-03'),(91734,61400,'2001-06-03','2002-06-03'),(91734,64590,'2002-06-03','9999-01-01'),(91735,101675,'1998-02-17','1999-02-17'),(91735,104263,'1999-02-17','2000-02-17'),(91735,108506,'2000-02-17','2001-02-16'),(91735,111244,'2001-02-16','2002-02-16'),(91735,113245,'2002-02-16','9999-01-01'),(91736,51779,'1986-02-22','1987-02-22'),(91736,55943,'1987-02-22','1988-02-22'),(91736,55634,'1988-02-22','1989-02-21'),(91736,57469,'1989-02-21','1990-02-21'),(91736,57342,'1990-02-21','1991-02-21'),(91736,58557,'1991-02-21','1992-02-21'),(91736,59027,'1992-02-21','1993-02-20'),(91736,62302,'1993-02-20','1994-02-20'),(91736,62064,'1994-02-20','1995-02-20'),(91736,62972,'1995-02-20','1996-02-20'),(91736,67430,'1996-02-20','1997-02-19'),(91736,69144,'1997-02-19','1998-02-19'),(91736,71534,'1998-02-19','1999-02-19'),(91736,73475,'1999-02-19','2000-02-19'),(91736,75624,'2000-02-19','2001-02-18'),(91736,80000,'2001-02-18','2002-02-18'),(91736,80552,'2002-02-18','9999-01-01'),(91737,51914,'1985-09-12','1986-09-12'),(91737,52326,'1986-09-12','1987-09-12'),(91737,56406,'1987-09-12','1988-09-11'),(91737,59104,'1988-09-11','1989-09-11'),(91737,60969,'1989-09-11','1990-09-11'),(91737,63319,'1990-09-11','1991-09-11'),(91737,65376,'1991-09-11','1992-09-10'),(91737,67299,'1992-09-10','1993-09-10'),(91737,67390,'1993-09-10','1994-09-10'),(91737,68551,'1994-09-10','1995-09-10'),(91737,69359,'1995-09-10','1996-09-09'),(91737,73610,'1996-09-09','1997-09-09'),(91737,74911,'1997-09-09','1998-09-09'),(91737,75117,'1998-09-09','1999-09-09'),(91737,74888,'1999-09-09','2000-09-08'),(91737,78090,'2000-09-08','2001-09-08'),(91737,80542,'2001-09-08','9999-01-01'),(91738,40000,'1993-07-15','1994-07-15'),(91738,44096,'1994-07-15','1995-07-15'),(91738,44570,'1995-07-15','1996-07-14'),(91738,47371,'1996-07-14','1997-07-14'),(91738,48761,'1997-07-14','1998-07-14'),(91738,50794,'1998-07-14','1999-07-14'),(91738,54169,'1999-07-14','2000-07-13'),(91738,54193,'2000-07-13','2001-07-13'),(91738,58095,'2001-07-13','2002-07-13'),(91738,60831,'2002-07-13','9999-01-01'),(91739,65083,'1989-04-26','1990-04-26'),(91739,69169,'1990-04-26','1991-04-26'),(91739,71883,'1991-04-26','1992-04-25'),(91739,72084,'1992-04-25','1993-04-25'),(91739,75158,'1993-04-25','1994-04-25'),(91739,77755,'1994-04-25','1995-04-25'),(91739,80591,'1995-04-25','1996-04-24'),(91739,80749,'1996-04-24','1997-04-24'),(91739,82213,'1997-04-24','1998-04-24'),(91739,82760,'1998-04-24','1999-04-24'),(91739,84247,'1999-04-24','2000-04-23'),(91739,87885,'2000-04-23','2001-04-23'),(91739,90458,'2001-04-23','2002-04-23'),(91739,91009,'2002-04-23','9999-01-01'),(91740,40767,'1985-06-04','1986-06-04'),(91740,43351,'1986-06-04','1987-06-04'),(91740,42933,'1987-06-04','1988-06-03'),(91740,44513,'1988-06-03','1989-02-03'),(91741,87651,'1989-07-25','1990-07-25'),(91741,90963,'1990-07-25','1991-07-25'),(91741,92478,'1991-07-25','1992-07-24'),(91741,92282,'1992-07-24','1993-07-24'),(91741,91817,'1993-07-24','1994-07-24'),(91741,94407,'1994-07-24','1995-07-24'),(91741,97703,'1995-07-24','1996-07-23'),(91741,98775,'1996-07-23','1997-07-23'),(91741,99670,'1997-07-23','1998-07-23'),(91741,99750,'1998-07-23','1999-07-23'),(91741,101801,'1999-07-23','2000-07-22'),(91741,103488,'2000-07-22','2001-07-22'),(91741,103899,'2001-07-22','2002-07-22'),(91741,105820,'2002-07-22','9999-01-01'),(91742,65133,'1989-06-09','1990-06-09'),(91742,64757,'1990-06-09','1991-06-09'),(91742,66447,'1991-06-09','1992-06-08'),(91742,70356,'1992-06-08','1993-06-08'),(91742,71202,'1993-06-08','1994-06-08'),(91742,72427,'1994-06-08','1995-06-08'),(91742,76212,'1995-06-08','1996-06-07'),(91742,77573,'1996-06-07','1997-06-07'),(91742,80557,'1997-06-07','1998-06-07'),(91742,80424,'1998-06-07','1999-06-07'),(91742,80696,'1999-06-07','2000-06-06'),(91742,81598,'2000-06-06','2001-06-06'),(91742,82497,'2001-06-06','2002-06-06'),(91742,86714,'2002-06-06','9999-01-01'),(91743,61801,'1993-11-08','1994-11-08'),(91743,61389,'1994-11-08','1995-11-08'),(91743,65434,'1995-11-08','1996-11-07'),(91743,65217,'1996-11-07','1997-11-07'),(91743,66367,'1997-11-07','1998-11-07'),(91743,65923,'1998-11-07','1999-11-07'),(91743,66386,'1999-11-07','2000-11-06'),(91743,67987,'2000-11-06','2001-11-06'),(91743,67961,'2001-11-06','9999-01-01'),(91744,59420,'1995-11-08','1996-11-07'),(91744,62468,'1996-11-07','1997-11-07'),(91744,62564,'1997-11-07','1998-11-07'),(91744,65188,'1998-11-07','1999-11-07'),(91744,65002,'1999-11-07','2000-11-06'),(91744,65602,'2000-11-06','2001-11-06'),(91744,66870,'2001-11-06','9999-01-01'),(91745,40615,'1986-07-22','1987-07-22'),(91745,43623,'1987-07-22','1988-07-21'),(91745,43687,'1988-07-21','1989-07-21'),(91745,47123,'1989-07-21','1990-07-21'),(91745,47841,'1990-07-21','1991-07-21'),(91745,50810,'1991-07-21','1992-07-20'),(91745,52022,'1992-07-20','1993-07-20'),(91745,56509,'1993-07-20','1994-07-20'),(91745,56672,'1994-07-20','1995-07-20'),(91745,60375,'1995-07-20','1996-07-19'),(91745,59914,'1996-07-19','1997-07-19'),(91745,64143,'1997-07-19','1998-07-19'),(91745,68216,'1998-07-19','1999-07-19'),(91745,70588,'1999-07-19','2000-07-18'),(91745,75000,'2000-07-18','2001-07-18'),(91745,77618,'2001-07-18','2002-07-18'),(91745,77455,'2002-07-18','9999-01-01'),(91746,40000,'1986-10-14','1987-10-14'),(91746,44382,'1987-10-14','1988-10-13'),(91746,45297,'1988-10-13','1989-10-13'),(91746,48225,'1989-10-13','1990-10-13'),(91746,52612,'1990-10-13','1991-10-13'),(91746,55303,'1991-10-13','1992-10-12'),(91746,58855,'1992-10-12','1993-10-12'),(91746,61942,'1993-10-12','1994-10-12'),(91746,62597,'1994-10-12','1995-10-12'),(91746,65658,'1995-10-12','1996-10-11'),(91746,69303,'1996-10-11','1997-10-11'),(91746,69240,'1997-10-11','1998-10-11'),(91746,72190,'1998-10-11','1999-10-11'),(91746,73235,'1999-10-11','2000-10-10'),(91746,77056,'2000-10-10','2001-10-10'),(91746,78979,'2001-10-10','9999-01-01'),(91747,40000,'1995-12-16','1996-12-15'),(91747,42438,'1996-12-15','1997-10-16'),(91748,40000,'1990-11-23','1991-11-23'),(91748,40950,'1991-11-23','1992-11-22'),(91748,43627,'1992-11-22','1993-11-22'),(91748,44541,'1993-11-22','1994-11-22'),(91748,46990,'1994-11-22','1995-11-22'),(91748,51198,'1995-11-22','1996-11-21'),(91748,52519,'1996-11-21','1997-11-21'),(91748,56721,'1997-11-21','1998-11-21'),(91748,59969,'1998-11-21','1999-11-21'),(91748,64338,'1999-11-21','2000-11-20'),(91748,65318,'2000-11-20','2001-11-20'),(91748,68551,'2001-11-20','9999-01-01'),(91749,40000,'1995-04-25','1996-04-24'),(91749,42267,'1996-04-24','1997-04-24'),(91749,45686,'1997-04-24','1998-04-24'),(91749,47970,'1998-04-24','1999-04-24'),(91749,49297,'1999-04-24','2000-04-23'),(91749,52766,'2000-04-23','2001-04-23'),(91749,57006,'2001-04-23','2002-04-23'),(91749,59149,'2002-04-23','9999-01-01'),(91750,55584,'1987-07-26','1988-07-25'),(91750,59019,'1988-07-25','1989-07-25'),(91750,62766,'1989-07-25','1990-07-25'),(91750,64553,'1990-07-25','1991-07-25'),(91750,67940,'1991-07-25','1992-07-24'),(91750,69901,'1992-07-24','1993-07-24'),(91750,69653,'1993-07-24','1994-07-24'),(91750,70685,'1994-07-24','1995-07-24'),(91750,71093,'1995-07-24','1996-07-23'),(91750,74943,'1996-07-23','1997-07-23'),(91750,75458,'1997-07-23','1998-07-23'),(91750,78235,'1998-07-23','1999-07-23'),(91750,79396,'1999-07-23','2000-07-22'),(91750,79801,'2000-07-22','2001-07-22'),(91750,79409,'2001-07-22','2002-07-22'),(91750,83617,'2002-07-22','9999-01-01'),(91751,52173,'1996-11-25','1997-11-25'),(91751,53924,'1997-11-25','1998-11-25'),(91751,56667,'1998-11-25','1999-11-25'),(91751,57013,'1999-11-25','2000-11-24'),(91751,61474,'2000-11-24','2001-11-24'),(91751,61193,'2001-11-24','9999-01-01'),(91752,47530,'1993-11-22','1994-11-22'),(91752,49972,'1994-11-22','1995-11-22'),(91752,53677,'1995-11-22','1996-11-21'),(91752,55199,'1996-11-21','1997-11-21'),(91752,56088,'1997-11-21','1998-11-21'),(91752,59742,'1998-11-21','1999-11-21'),(91752,60972,'1999-11-21','2000-11-20'),(91752,61480,'2000-11-20','2001-11-20'),(91752,63777,'2001-11-20','9999-01-01'),(91753,55499,'1985-07-13','1986-07-13'),(91753,55395,'1986-07-13','1987-07-13'),(91753,59576,'1987-07-13','1988-07-12'),(91753,59321,'1988-07-12','1989-07-12'),(91753,59615,'1989-07-12','1990-07-12'),(91753,60435,'1990-07-12','1991-07-12'),(91753,60995,'1991-07-12','1992-07-11'),(91753,61094,'1992-07-11','1993-07-11'),(91753,64453,'1993-07-11','1994-07-11'),(91753,65904,'1994-07-11','1995-07-11'),(91753,69402,'1995-07-11','1996-07-10'),(91753,69055,'1996-07-10','1997-07-10'),(91753,72670,'1997-07-10','1998-07-10'),(91753,76498,'1998-07-10','1999-07-10'),(91753,79112,'1999-07-10','2000-07-09'),(91753,79368,'2000-07-09','2001-07-09'),(91753,83588,'2001-07-09','2002-07-09'),(91753,87066,'2002-07-09','9999-01-01'),(91754,41950,'1988-01-12','1989-01-11'),(91754,41620,'1989-01-11','1990-01-11'),(91754,45973,'1990-01-11','1991-01-11'),(91754,48066,'1991-01-11','1992-01-11'),(91754,48942,'1992-01-11','1993-01-10'),(91754,49720,'1993-01-10','1994-01-10'),(91754,49979,'1994-01-10','1995-01-10'),(91754,51452,'1995-01-10','1996-01-10'),(91754,52357,'1996-01-10','1997-01-09'),(91754,52250,'1997-01-09','1998-01-09'),(91754,53537,'1998-01-09','1999-01-09'),(91754,57382,'1999-01-09','2000-01-09'),(91754,58697,'2000-01-09','2001-01-08'),(91754,60855,'2001-01-08','2002-01-08'),(91754,64982,'2002-01-08','9999-01-01'),(91755,53701,'1986-03-23','1987-03-23'),(91755,57365,'1987-03-23','1988-03-22'),(91755,61759,'1988-03-22','1989-03-22'),(91755,62631,'1989-03-22','1990-03-22'),(91755,67127,'1990-03-22','1991-03-22'),(91755,69256,'1991-03-22','1992-03-21'),(91755,73596,'1992-03-21','1993-03-21'),(91755,77128,'1993-03-21','1994-03-21'),(91755,80491,'1994-03-21','1995-03-21'),(91755,83474,'1995-03-21','1996-03-20'),(91755,84814,'1996-03-20','1997-03-20'),(91755,85250,'1997-03-20','1998-03-20'),(91755,85212,'1998-03-20','1999-03-20'),(91755,85162,'1999-03-20','2000-03-19'),(91755,87150,'2000-03-19','2001-03-19'),(91755,90948,'2001-03-19','2002-03-19'),(91755,94380,'2002-03-19','9999-01-01'),(91756,72998,'1999-03-18','2000-03-17'),(91756,72938,'2000-03-17','2001-03-17'),(91756,77400,'2001-03-17','2001-11-18'),(91757,43203,'1997-08-20','1998-08-20'),(91757,44387,'1998-08-20','1999-08-20'),(91757,47524,'1999-08-20','2000-08-19'),(91757,47147,'2000-08-19','2001-08-19'),(91757,47985,'2001-08-19','9999-01-01'),(91758,63996,'1994-08-26','1995-08-26'),(91758,68350,'1995-08-26','1996-08-25'),(91758,72005,'1996-08-25','1997-08-25'),(91758,72287,'1997-08-25','1998-08-25'),(91758,75311,'1998-08-25','1999-08-25'),(91758,78577,'1999-08-25','2000-08-24'),(91758,82529,'2000-08-24','2001-08-24'),(91758,84690,'2001-08-24','9999-01-01'),(91759,43415,'1999-07-14','2000-07-13'),(91759,46468,'2000-07-13','2001-07-13'),(91759,46558,'2001-07-13','2002-07-13'),(91759,48057,'2002-07-13','9999-01-01'),(91760,59110,'1997-12-05','1998-12-05'),(91760,58733,'1998-12-05','1999-12-05'),(91760,61654,'1999-12-05','2000-12-04'),(91760,61213,'2000-12-04','2001-12-04'),(91760,62152,'2001-12-04','9999-01-01'),(91761,40000,'1990-12-29','1991-12-29'),(91761,42582,'1991-12-29','1992-12-28'),(91761,46242,'1992-12-28','1993-12-28'),(91761,46137,'1993-12-28','1994-12-28'),(91761,49603,'1994-12-28','1995-12-28'),(91761,52138,'1995-12-28','1996-07-20'),(91762,51770,'1996-02-10','1997-02-09'),(91762,54956,'1997-02-09','1998-02-09'),(91762,57772,'1998-02-09','1999-02-09'),(91762,60016,'1999-02-09','2000-02-09'),(91762,63547,'2000-02-09','2001-02-08'),(91762,65756,'2001-02-08','2002-02-08'),(91762,67651,'2002-02-08','9999-01-01'),(91763,50283,'1998-11-26','1999-11-26'),(91763,51304,'1999-11-26','2000-11-25'),(91763,55387,'2000-11-25','2001-11-25'),(91763,58049,'2001-11-25','9999-01-01'),(91764,56670,'1985-08-19','1985-10-17'),(91765,67343,'1999-01-22','2000-01-22'),(91765,67924,'2000-01-22','2001-01-21'),(91765,70576,'2001-01-21','2002-01-21'),(91765,71372,'2002-01-21','9999-01-01'),(91766,40000,'1991-03-03','1992-03-02'),(91766,43215,'1992-03-02','1993-03-02'),(91766,43020,'1993-03-02','1994-03-02'),(91766,44309,'1994-03-02','1995-03-02'),(91766,47361,'1995-03-02','1996-03-01'),(91766,49224,'1996-03-01','1997-03-01'),(91766,49133,'1997-03-01','1998-03-01'),(91766,51078,'1998-03-01','1999-03-01'),(91766,51680,'1999-03-01','2000-02-29'),(91766,52703,'2000-02-29','2001-02-28'),(91766,55798,'2001-02-28','2002-02-28'),(91766,59262,'2002-02-28','9999-01-01'),(91767,51585,'1989-04-10','1990-04-10'),(91767,53920,'1990-04-10','1991-04-10'),(91767,55234,'1991-04-10','1992-04-09'),(91767,55442,'1992-04-09','1993-04-09'),(91767,56607,'1993-04-09','1994-04-09'),(91767,56402,'1994-04-09','1995-04-09'),(91767,57376,'1995-04-09','1996-04-08'),(91767,57276,'1996-04-08','1997-04-08'),(91767,60414,'1997-04-08','1998-04-08'),(91767,63666,'1998-04-08','1999-04-08'),(91767,67516,'1999-04-08','2000-04-07'),(91767,71264,'2000-04-07','2001-04-07'),(91767,70888,'2001-04-07','2002-04-06'),(91767,72159,'2002-04-06','9999-01-01'),(91768,52003,'1999-03-19','2000-03-18'),(91768,52060,'2000-03-18','2001-03-18'),(91768,54884,'2001-03-18','2002-03-18'),(91768,57901,'2002-03-18','9999-01-01'),(91769,49064,'1999-08-06','2000-08-05'),(91769,50804,'2000-08-05','2001-08-05'),(91769,50494,'2001-08-05','9999-01-01'),(91770,40000,'1988-02-04','1989-02-03'),(91770,39636,'1989-02-03','1990-02-03'),(91770,41381,'1990-02-03','1991-02-03'),(91770,44647,'1991-02-03','1992-02-03'),(91770,46043,'1992-02-03','1993-02-02'),(91770,50134,'1993-02-02','1994-02-02'),(91770,49851,'1994-02-02','1995-02-02'),(91770,50562,'1995-02-02','1996-02-02'),(91770,54830,'1996-02-02','1997-02-01'),(91770,58136,'1997-02-01','1998-02-01'),(91770,62195,'1998-02-01','1999-02-01'),(91770,64572,'1999-02-01','2000-02-01'),(91770,67813,'2000-02-01','2001-01-31'),(91770,70523,'2001-01-31','2002-01-31'),(91770,73127,'2002-01-31','9999-01-01'),(91771,40000,'1989-11-30','1990-11-30'),(91771,44015,'1990-11-30','1991-11-30'),(91771,44123,'1991-11-30','1992-11-29'),(91771,43953,'1992-11-29','1993-11-29'),(91771,47895,'1993-11-29','1994-11-29'),(91771,49312,'1994-11-29','1995-11-29'),(91771,53671,'1995-11-29','1996-11-28'),(91771,56242,'1996-11-28','1997-11-28'),(91771,58133,'1997-11-28','1998-11-28'),(91771,61914,'1998-11-28','1999-11-28'),(91771,62171,'1999-11-28','2000-11-27'),(91771,62772,'2000-11-27','2001-11-27'),(91771,65700,'2001-11-27','9999-01-01'),(91772,40000,'1995-08-05','1996-08-04'),(91772,44479,'1996-08-04','1997-08-04'),(91772,48439,'1997-08-04','1998-08-04'),(91772,50095,'1998-08-04','1999-08-04'),(91772,54532,'1999-08-04','2000-08-03'),(91772,58629,'2000-08-03','2001-08-03'),(91772,60686,'2001-08-03','9999-01-01'),(91773,58806,'1992-11-21','1993-11-21'),(91773,62987,'1993-11-21','1994-11-21'),(91773,66663,'1994-11-21','1995-11-21'),(91773,69473,'1995-11-21','1996-03-07'),(91774,89162,'1986-01-02','1987-01-02'),(91774,89718,'1987-01-02','1988-01-02'),(91774,93509,'1988-01-02','1989-01-01'),(91774,95469,'1989-01-01','1990-01-01'),(91774,95768,'1990-01-01','1991-01-01'),(91774,97024,'1991-01-01','1992-01-01'),(91774,100399,'1992-01-01','1992-12-31'),(91774,101320,'1992-12-31','1993-12-31'),(91774,102682,'1993-12-31','1994-12-31'),(91774,103084,'1994-12-31','1995-12-31'),(91774,103701,'1995-12-31','1996-12-30'),(91774,106327,'1996-12-30','1997-12-30'),(91774,110649,'1997-12-30','1998-12-30'),(91774,113394,'1998-12-30','1999-12-30'),(91774,115216,'1999-12-30','2000-12-29'),(91774,118214,'2000-12-29','2001-12-29'),(91774,120358,'2001-12-29','9999-01-01'),(91775,49481,'1987-11-16','1988-11-15'),(91775,51881,'1988-11-15','1989-11-15'),(91775,54572,'1989-11-15','1990-11-15'),(91775,57791,'1990-11-15','1991-11-15'),(91775,60671,'1991-11-15','1992-11-14'),(91775,61097,'1992-11-14','1993-11-14'),(91775,60758,'1993-11-14','1994-11-14'),(91775,62528,'1994-11-14','1995-11-14'),(91775,64251,'1995-11-14','1996-11-13'),(91775,66885,'1996-11-13','1997-11-13'),(91775,66803,'1997-11-13','1998-11-13'),(91775,67140,'1998-11-13','1999-11-13'),(91775,68586,'1999-11-13','2000-11-12'),(91775,68583,'2000-11-12','2001-11-12'),(91775,72657,'2001-11-12','9999-01-01'),(91776,43902,'1992-06-03','1993-06-03'),(91776,43931,'1993-06-03','1994-06-03'),(91776,45425,'1994-06-03','1994-12-26'),(91777,58380,'1995-11-18','1996-11-17'),(91777,61282,'1996-11-17','1997-11-17'),(91777,63993,'1997-11-17','1998-11-17'),(91777,64332,'1998-11-17','1999-11-17'),(91777,67615,'1999-11-17','2000-11-16'),(91777,67276,'2000-11-16','2001-11-16'),(91777,69021,'2001-11-16','9999-01-01'),(91778,40000,'1992-02-14','1993-02-13'),(91778,41721,'1993-02-13','1994-02-13'),(91778,42309,'1994-02-13','1995-02-13'),(91778,46226,'1995-02-13','1996-02-13'),(91778,47806,'1996-02-13','1997-02-12'),(91778,51801,'1997-02-12','1998-02-12'),(91778,55797,'1998-02-12','1999-02-12'),(91778,55823,'1999-02-12','2000-02-12'),(91778,57377,'2000-02-12','2001-02-11'),(91778,58943,'2001-02-11','2002-02-11'),(91778,61458,'2002-02-11','9999-01-01'),(91779,88159,'1996-01-06','1997-01-05'),(91779,88206,'1997-01-05','1998-01-05'),(91779,92266,'1998-01-05','1999-01-05'),(91779,95299,'1999-01-05','2000-01-05'),(91779,98669,'2000-01-05','2000-03-15'),(91780,40000,'1999-08-07','2000-08-06'),(91780,40732,'2000-08-06','2001-08-06'),(91780,42763,'2001-08-06','9999-01-01'),(91781,79917,'1990-03-11','1991-03-11'),(91781,81826,'1991-03-11','1992-03-10'),(91781,84752,'1992-03-10','1993-03-10'),(91781,88514,'1993-03-10','1994-03-10'),(91781,92677,'1994-03-10','1995-03-10'),(91781,94733,'1995-03-10','1996-03-09'),(91781,97182,'1996-03-09','1997-03-09'),(91781,99739,'1997-03-09','1998-03-09'),(91781,104149,'1998-03-09','1999-03-09'),(91781,105026,'1999-03-09','2000-03-08'),(91781,107118,'2000-03-08','2001-03-08'),(91781,111275,'2001-03-08','2002-03-08'),(91781,112040,'2002-03-08','9999-01-01'),(91782,40000,'1986-05-31','1987-05-31'),(91782,40531,'1987-05-31','1988-05-30'),(91782,40666,'1988-05-30','1989-05-30'),(91782,40698,'1989-05-30','1990-05-30'),(91782,43982,'1990-05-30','1991-03-29'),(91783,49693,'1986-09-02','1987-09-02'),(91783,51876,'1987-09-02','1988-09-01'),(91783,53845,'1988-09-01','1989-09-01'),(91783,54066,'1989-09-01','1990-09-01'),(91783,56701,'1990-09-01','1991-09-01'),(91783,57508,'1991-09-01','1992-08-31'),(91783,57256,'1992-08-31','1993-08-31'),(91783,58082,'1993-08-31','1994-08-31'),(91783,61295,'1994-08-31','1995-08-31'),(91783,64455,'1995-08-31','1996-08-30'),(91783,68413,'1996-08-30','1997-08-30'),(91783,69146,'1997-08-30','1998-08-30'),(91783,73131,'1998-08-30','1999-08-30'),(91783,77487,'1999-08-30','2000-08-29'),(91783,79817,'2000-08-29','2001-08-29'),(91783,84253,'2001-08-29','9999-01-01'),(91784,63575,'1985-07-08','1986-07-08'),(91784,64361,'1986-07-08','1987-07-08'),(91784,68202,'1987-07-08','1988-07-07'),(91784,67938,'1988-07-07','1989-07-07'),(91784,71860,'1989-07-07','1990-07-07'),(91784,72623,'1990-07-07','1991-07-07'),(91784,72354,'1991-07-07','1992-07-06'),(91784,72003,'1992-07-06','1993-07-06'),(91784,75932,'1993-07-06','1994-07-06'),(91784,78921,'1994-07-06','1995-07-06'),(91784,80109,'1995-07-06','1996-07-05'),(91784,83865,'1996-07-05','1997-07-05'),(91784,85168,'1997-07-05','1998-07-05'),(91784,89259,'1998-07-05','1999-07-05'),(91784,91153,'1999-07-05','2000-07-04'),(91784,92310,'2000-07-04','2001-07-04'),(91784,93089,'2001-07-04','2002-07-04'),(91784,96965,'2002-07-04','9999-01-01'),(91785,80343,'1987-06-17','1988-06-16'),(91785,84133,'1988-06-16','1989-06-16'),(91785,86414,'1989-06-16','1990-06-16'),(91785,87742,'1990-06-16','1991-06-16'),(91785,91259,'1991-06-16','1992-06-15'),(91785,95181,'1992-06-15','1993-06-15'),(91785,95576,'1993-06-15','1994-06-15'),(91785,99624,'1994-06-15','1995-06-15'),(91785,102517,'1995-06-15','1996-06-14'),(91785,106135,'1996-06-14','1997-06-14'),(91785,106213,'1997-06-14','1998-06-14'),(91785,105949,'1998-06-14','1999-06-14'),(91785,109976,'1999-06-14','2000-06-13'),(91785,113246,'2000-06-13','2001-06-13'),(91785,115801,'2001-06-13','2002-06-13'),(91785,117246,'2002-06-13','9999-01-01'),(91786,49259,'1986-07-13','1987-07-13'),(91786,53638,'1987-07-13','1988-07-12'),(91786,56287,'1988-07-12','1989-07-12'),(91786,58410,'1989-07-12','1990-07-12'),(91786,58168,'1990-07-12','1991-07-12'),(91786,60157,'1991-07-12','1992-07-11'),(91786,61201,'1992-07-11','1993-07-11'),(91786,62433,'1993-07-11','1994-07-11'),(91786,63462,'1994-07-11','1995-07-11'),(91786,67497,'1995-07-11','1996-07-10'),(91786,70985,'1996-07-10','1997-07-10'),(91786,74920,'1997-07-10','1998-07-10'),(91786,76488,'1998-07-10','1999-07-10'),(91786,77915,'1999-07-10','2000-07-09'),(91786,81940,'2000-07-09','2001-07-09'),(91786,85498,'2001-07-09','2002-07-09'),(91786,89065,'2002-07-09','9999-01-01'),(91787,51105,'1987-11-04','1988-11-03'),(91787,55554,'1988-11-03','1989-11-03'),(91787,59809,'1989-11-03','1990-11-03'),(91787,60211,'1990-11-03','1991-11-03'),(91787,61834,'1991-11-03','1992-11-02'),(91787,65182,'1992-11-02','1993-11-02'),(91787,65530,'1993-11-02','1994-11-02'),(91787,69777,'1994-11-02','1995-11-02'),(91787,71608,'1995-11-02','1996-11-01'),(91787,74547,'1996-11-01','1997-11-01'),(91787,78929,'1997-11-01','1998-11-01'),(91787,83139,'1998-11-01','1999-11-01'),(91787,86932,'1999-11-01','2000-10-31'),(91787,88939,'2000-10-31','2001-10-31'),(91787,90035,'2001-10-31','9999-01-01'),(91788,54429,'1998-06-01','1999-06-01'),(91788,54678,'1999-06-01','2000-05-31'),(91788,59019,'2000-05-31','2001-05-31'),(91788,60306,'2001-05-31','2002-05-31'),(91788,64414,'2002-05-31','9999-01-01'),(91789,80388,'1995-08-31','1996-08-30'),(91789,81625,'1996-08-30','1997-08-30'),(91789,82039,'1997-08-30','1998-08-30'),(91789,85340,'1998-08-30','1999-02-08'),(91790,77419,'1986-04-27','1987-04-27'),(91790,78651,'1987-04-27','1988-04-26'),(91790,82695,'1988-04-26','1989-04-26'),(91790,85028,'1989-04-26','1990-04-26'),(91790,88187,'1990-04-26','1991-04-26'),(91790,89961,'1991-04-26','1992-04-25'),(91790,91504,'1992-04-25','1993-04-25'),(91790,94170,'1993-04-25','1994-04-25'),(91790,95900,'1994-04-25','1995-04-25'),(91790,95487,'1995-04-25','1996-04-24'),(91790,95266,'1996-04-24','1997-04-24'),(91790,95225,'1997-04-24','1998-04-24'),(91790,96486,'1998-04-24','1999-04-24'),(91790,100730,'1999-04-24','2000-04-23'),(91790,101516,'2000-04-23','2001-04-23'),(91790,102439,'2001-04-23','2002-04-23'),(91790,106014,'2002-04-23','9999-01-01'),(91791,67171,'1987-07-26','1988-07-25'),(91791,71034,'1988-07-25','1989-07-25'),(91791,73783,'1989-07-25','1990-07-25'),(91791,77793,'1990-07-25','1991-07-25'),(91791,80323,'1991-07-25','1992-07-24'),(91791,82366,'1992-07-24','1993-07-24'),(91791,85568,'1993-07-24','1994-07-24'),(91791,87536,'1994-07-24','1995-07-24'),(91791,87775,'1995-07-24','1996-07-23'),(91791,90628,'1996-07-23','1997-07-23'),(91791,94607,'1997-07-23','1998-07-23'),(91791,95254,'1998-07-23','1999-06-23'),(91792,40000,'1991-03-01','1992-02-29'),(91792,40920,'1992-02-29','1993-02-28'),(91792,42945,'1993-02-28','1994-02-28'),(91792,46463,'1994-02-28','1995-02-28'),(91792,47668,'1995-02-28','1996-02-28'),(91792,49591,'1996-02-28','1997-02-27'),(91792,53929,'1997-02-27','1998-02-27'),(91792,56780,'1998-02-27','1999-02-27'),(91792,59741,'1999-02-27','2000-02-27'),(91792,63312,'2000-02-27','2001-02-26'),(91792,64985,'2001-02-26','2002-02-26'),(91792,66364,'2002-02-26','9999-01-01'),(91793,40000,'1985-11-15','1986-11-15'),(91793,44286,'1986-11-15','1987-11-15'),(91793,47338,'1987-11-15','1988-11-14'),(91793,50711,'1988-11-14','1989-11-14'),(91793,52771,'1989-11-14','1990-11-14'),(91793,57091,'1990-11-14','1991-11-14'),(91793,59504,'1991-11-14','1992-11-13'),(91793,59861,'1992-11-13','1993-11-13'),(91793,63054,'1993-11-13','1994-11-13'),(91793,66830,'1994-11-13','1995-11-13'),(91793,68976,'1995-11-13','1996-11-12'),(91793,70879,'1996-11-12','1997-11-12'),(91793,71245,'1997-11-12','1998-11-12'),(91793,75066,'1998-11-12','1999-11-12'),(91793,74592,'1999-11-12','2000-11-11'),(91793,78712,'2000-11-11','2001-11-11'),(91793,81181,'2001-11-11','9999-01-01'),(91794,40000,'1995-04-21','1996-04-20'),(91794,42761,'1996-04-20','1997-04-20'),(91794,42800,'1997-04-20','1998-04-20'),(91794,44737,'1998-04-20','1999-04-20'),(91794,44612,'1999-04-20','2000-04-19'),(91794,45960,'2000-04-19','2001-04-19'),(91794,46737,'2001-04-19','2002-04-19'),(91794,48579,'2002-04-19','9999-01-01'),(91795,70714,'1998-05-10','1999-05-10'),(91795,71760,'1999-05-10','2000-05-09'),(91795,75308,'2000-05-09','2001-05-09'),(91795,76949,'2001-05-09','2002-05-09'),(91795,77668,'2002-05-09','9999-01-01'),(91796,40000,'1992-01-24','1993-01-23'),(91796,40848,'1993-01-23','1994-01-23'),(91796,41856,'1994-01-23','1995-01-23'),(91796,45410,'1995-01-23','1996-01-23'),(91796,47266,'1996-01-23','1997-01-22'),(91796,47060,'1997-01-22','1998-01-22'),(91796,47894,'1998-01-22','1999-01-22'),(91796,50553,'1999-01-22','2000-01-22'),(91796,53172,'2000-01-22','2001-01-21'),(91796,56453,'2001-01-21','2002-01-21'),(91796,59401,'2002-01-21','9999-01-01'),(91797,41674,'1994-07-01','1995-07-01'),(91797,42319,'1995-07-01','1996-06-30'),(91797,46662,'1996-06-30','1997-06-30'),(91797,50340,'1997-06-30','1998-06-30'),(91797,50350,'1998-06-30','1999-06-30'),(91797,54304,'1999-06-30','2000-06-29'),(91797,57988,'2000-06-29','2001-06-29'),(91797,58707,'2001-06-29','2002-06-29'),(91797,58569,'2002-06-29','9999-01-01'),(91798,61846,'1999-11-05','2000-11-04'),(91798,65405,'2000-11-04','2001-05-16'),(91799,56114,'1987-08-18','1988-08-17'),(91799,57210,'1988-08-17','1989-08-17'),(91799,59491,'1989-08-17','1990-08-17'),(91799,61969,'1990-08-17','1991-08-17'),(91799,64437,'1991-08-17','1992-08-16'),(91799,65504,'1992-08-16','1993-08-16'),(91799,68582,'1993-08-16','1994-08-16'),(91799,69246,'1994-08-16','1995-08-16'),(91799,69085,'1995-08-16','1996-08-15'),(91799,69570,'1996-08-15','1997-08-15'),(91799,72726,'1997-08-15','1998-08-15'),(91799,73861,'1998-08-15','1999-08-15'),(91799,77733,'1999-08-15','2000-08-14'),(91799,78532,'2000-08-14','2001-08-14'),(91799,79963,'2001-08-14','9999-01-01'),(91800,40000,'1990-01-26','1991-01-26'),(91800,40126,'1991-01-26','1992-01-26'),(91800,40299,'1992-01-26','1993-01-25'),(91800,41992,'1993-01-25','1994-01-25'),(91800,43604,'1994-01-25','1995-01-25'),(91800,44021,'1995-01-25','1996-01-25'),(91800,47423,'1996-01-25','1997-01-24'),(91800,51002,'1997-01-24','1998-01-24'),(91800,55025,'1998-01-24','1999-01-24'),(91800,59512,'1999-01-24','2000-01-24'),(91800,61863,'2000-01-24','2001-01-23'),(91800,65440,'2001-01-23','2002-01-23'),(91800,67258,'2002-01-23','9999-01-01'),(91801,43956,'1997-02-13','1998-02-13'),(91801,45494,'1998-02-13','1999-02-13'),(91801,48009,'1999-02-13','2000-02-13'),(91801,47598,'2000-02-13','2001-02-12'),(91801,51572,'2001-02-12','2002-02-12'),(91801,55874,'2002-02-12','9999-01-01'),(91802,63586,'1988-07-28','1989-07-28'),(91802,63957,'1989-07-28','1990-07-28'),(91802,63667,'1990-07-28','1991-07-28'),(91802,63976,'1991-07-28','1992-07-27'),(91802,63815,'1992-07-27','1993-07-27'),(91802,64139,'1993-07-27','1994-07-27'),(91802,68624,'1994-07-27','1995-07-27'),(91802,69065,'1995-07-27','1996-07-26'),(91802,71132,'1996-07-26','1997-07-26'),(91802,74365,'1997-07-26','1998-07-26'),(91802,76826,'1998-07-26','1999-07-26'),(91802,81112,'1999-07-26','2000-07-25'),(91802,83475,'2000-07-25','2001-07-25'),(91802,83441,'2001-07-25','2002-07-25'),(91802,83515,'2002-07-25','9999-01-01'),(91803,44739,'1991-07-16','1992-07-15'),(91803,45938,'1992-07-15','1993-07-15'),(91803,49300,'1993-07-15','1994-07-15'),(91803,53544,'1994-07-15','1995-07-15'),(91803,53716,'1995-07-15','1996-07-14'),(91803,57015,'1996-07-14','1997-07-14'),(91803,57100,'1997-07-14','1998-07-14'),(91803,58443,'1998-07-14','1999-07-14'),(91803,62780,'1999-07-14','2000-07-13'),(91803,63680,'2000-07-13','2001-07-13'),(91803,65237,'2001-07-13','2002-07-13'),(91803,68102,'2002-07-13','9999-01-01'),(91804,40000,'1999-10-14','2000-10-13'),(91804,42785,'2000-10-13','2001-10-13'),(91804,46975,'2001-10-13','9999-01-01'),(91805,52643,'1985-12-25','1986-12-25'),(91805,53052,'1986-12-25','1987-12-25'),(91805,55957,'1987-12-25','1988-12-24'),(91805,57749,'1988-12-24','1989-12-24'),(91805,58232,'1989-12-24','1990-12-24'),(91805,60566,'1990-12-24','1991-12-24'),(91805,62972,'1991-12-24','1992-12-23'),(91805,65459,'1992-12-23','1993-12-23'),(91805,65876,'1993-12-23','1994-12-23'),(91805,67722,'1994-12-23','1995-12-23'),(91805,69121,'1995-12-23','1996-12-22'),(91805,70507,'1996-12-22','1997-12-22'),(91805,74990,'1997-12-22','1998-12-22'),(91805,75544,'1998-12-22','1999-12-22'),(91805,78674,'1999-12-22','2000-06-02'),(91806,44294,'1990-09-15','1991-09-15'),(91806,46500,'1991-09-15','1992-09-14'),(91806,49591,'1992-09-14','1993-09-14'),(91806,53598,'1993-09-14','1993-11-09'),(91807,40000,'1989-01-22','1990-01-22'),(91807,39770,'1990-01-22','1991-01-22'),(91807,40139,'1991-01-22','1992-01-22'),(91807,44363,'1992-01-22','1993-01-21'),(91807,47599,'1993-01-21','1994-01-21'),(91807,49149,'1994-01-21','1995-01-21'),(91807,50202,'1995-01-21','1996-01-21'),(91807,52582,'1996-01-21','1997-01-20'),(91807,54904,'1997-01-20','1998-01-20'),(91807,54530,'1998-01-20','1999-01-20'),(91807,58404,'1999-01-20','2000-01-20'),(91807,59536,'2000-01-20','2001-01-19'),(91807,63198,'2001-01-19','2002-01-19'),(91807,66179,'2002-01-19','9999-01-01'),(91808,40000,'1995-05-02','1995-05-10'),(91809,40000,'1999-06-26','2000-06-25'),(91809,42016,'2000-06-25','2001-06-25'),(91809,46129,'2001-06-25','2002-06-25'),(91809,49239,'2002-06-25','9999-01-01'),(91810,43541,'1995-10-05','1996-10-04'),(91810,44484,'1996-10-04','1997-10-04'),(91810,45627,'1997-10-04','1998-10-04'),(91810,46293,'1998-10-04','1999-10-04'),(91810,49180,'1999-10-04','2000-10-03'),(91810,49830,'2000-10-03','2001-10-03'),(91810,53357,'2001-10-03','9999-01-01'),(91811,52121,'1989-12-20','1990-12-20'),(91811,54829,'1990-12-20','1991-12-20'),(91811,55728,'1991-12-20','1992-12-19'),(91811,58697,'1992-12-19','1993-12-19'),(91811,59314,'1993-12-19','1994-12-19'),(91811,62897,'1994-12-19','1995-12-19'),(91811,64064,'1995-12-19','1996-12-18'),(91811,64962,'1996-12-18','1997-12-18'),(91811,67652,'1997-12-18','1998-12-18'),(91811,70444,'1998-12-18','1999-12-18'),(91811,71595,'1999-12-18','2000-12-17'),(91811,73035,'2000-12-17','2001-12-17'),(91811,75374,'2001-12-17','9999-01-01'),(91812,67334,'1991-12-12','1992-12-11'),(91812,69894,'1992-12-11','1993-12-11'),(91812,72967,'1993-12-11','1994-12-11'),(91812,73271,'1994-12-11','1995-12-11'),(91812,77556,'1995-12-11','1996-12-10'),(91812,80667,'1996-12-10','1997-12-10'),(91812,83450,'1997-12-10','1998-12-10'),(91812,87044,'1998-12-10','1999-12-10'),(91812,89435,'1999-12-10','2000-12-09'),(91812,92808,'2000-12-09','2001-12-09'),(91812,94132,'2001-12-09','9999-01-01'),(91813,40000,'1998-05-28','1999-05-28'),(91813,41743,'1999-05-28','2000-05-27'),(91813,42610,'2000-05-27','2001-05-27'),(91813,45227,'2001-05-27','2002-05-27'),(91813,46342,'2002-05-27','9999-01-01'),(91814,40000,'1986-11-11','1987-11-11'),(91814,43631,'1987-11-11','1988-11-10'),(91814,43926,'1988-11-10','1989-11-10'),(91814,45079,'1989-11-10','1990-11-10'),(91814,45661,'1990-11-10','1991-11-10'),(91814,48385,'1991-11-10','1992-11-09'),(91814,48927,'1992-11-09','1993-11-09'),(91814,48747,'1993-11-09','1994-11-09'),(91814,51901,'1994-11-09','1995-11-09'),(91814,54443,'1995-11-09','1996-11-08'),(91814,56064,'1996-11-08','1997-11-08'),(91814,59500,'1997-11-08','1998-11-08'),(91814,63262,'1998-11-08','1999-11-08'),(91814,63772,'1999-11-08','2000-11-07'),(91814,64025,'2000-11-07','2001-11-07'),(91814,66813,'2001-11-07','9999-01-01'),(91815,55741,'1999-12-30','2000-12-29'),(91815,59103,'2000-12-29','2001-11-23'),(91816,45995,'1990-08-04','1991-08-04'),(91816,48483,'1991-08-04','1992-08-03'),(91816,52713,'1992-08-03','1993-08-03'),(91816,55723,'1993-08-03','1994-08-03'),(91816,55317,'1994-08-03','1995-08-03'),(91816,55185,'1995-08-03','1996-08-02'),(91816,58848,'1996-08-02','1997-08-02'),(91816,62242,'1997-08-02','1998-08-02'),(91816,66525,'1998-08-02','1999-08-02'),(91816,68694,'1999-08-02','2000-08-01'),(91816,71564,'2000-08-01','2001-08-01'),(91816,71346,'2001-08-01','2002-08-01'),(91816,72834,'2002-08-01','9999-01-01'),(91817,64542,'1995-02-05','1996-02-05'),(91817,65007,'1996-02-05','1997-02-04'),(91817,68960,'1997-02-04','1998-02-04'),(91817,69640,'1998-02-04','1999-02-04'),(91817,72330,'1999-02-04','2000-02-04'),(91817,73161,'2000-02-04','2001-02-03'),(91817,76243,'2001-02-03','2002-02-03'),(91817,78413,'2002-02-03','9999-01-01'),(91818,44885,'1987-07-22','1988-07-21'),(91818,48827,'1988-07-21','1989-07-21'),(91818,51050,'1989-07-21','1990-07-21'),(91818,54189,'1990-07-21','1991-07-21'),(91818,58652,'1991-07-21','1992-07-20'),(91818,61799,'1992-07-20','1993-07-20'),(91818,61655,'1993-07-20','1994-07-20'),(91818,63281,'1994-07-20','1995-07-20'),(91818,63029,'1995-07-20','1996-07-19'),(91818,67060,'1996-07-19','1997-07-19'),(91818,70250,'1997-07-19','1998-07-19'),(91818,70968,'1998-07-19','1999-07-19'),(91818,72479,'1999-07-19','2000-07-18'),(91818,74599,'2000-07-18','2001-07-18'),(91818,76709,'2001-07-18','2002-07-18'),(91818,78585,'2002-07-18','9999-01-01'),(91819,47555,'1993-09-08','1994-09-08'),(91819,47687,'1994-09-08','1995-09-08'),(91819,49425,'1995-09-08','1996-09-07'),(91819,50145,'1996-09-07','1997-09-07'),(91819,50886,'1997-09-07','1998-09-07'),(91819,53834,'1998-09-07','1999-09-07'),(91819,55872,'1999-09-07','2000-09-06'),(91819,56342,'2000-09-06','2001-09-06'),(91819,60237,'2001-09-06','9999-01-01'),(91820,50117,'1988-08-10','1989-08-10'),(91820,54465,'1989-08-10','1990-08-10'),(91820,58630,'1990-08-10','1991-08-10'),(91820,61639,'1991-08-10','1992-08-09'),(91820,64274,'1992-08-09','1993-08-09'),(91820,66989,'1993-08-09','1994-08-09'),(91820,67934,'1994-08-09','1995-08-09'),(91820,71137,'1995-08-09','1996-08-08'),(91820,71291,'1996-08-08','1997-08-08'),(91820,72467,'1997-08-08','1998-08-08'),(91820,72318,'1998-08-08','1999-08-08'),(91820,76625,'1999-08-08','2000-08-07'),(91820,78982,'2000-08-07','2001-08-07'),(91820,82203,'2001-08-07','9999-01-01'),(91821,56552,'1993-08-05','1994-08-05'),(91821,56199,'1994-08-05','1995-08-05'),(91821,56324,'1995-08-05','1996-08-04'),(91821,60413,'1996-08-04','1997-08-04'),(91821,62603,'1997-08-04','1998-08-04'),(91821,63377,'1998-08-04','1999-08-04'),(91821,66699,'1999-08-04','2000-08-03'),(91821,68427,'2000-08-03','2001-08-03'),(91821,68958,'2001-08-03','9999-01-01'),(91822,40000,'1998-08-11','1999-08-11'),(91822,44488,'1999-08-11','2000-08-10'),(91822,44219,'2000-08-10','2001-06-30'),(91823,61972,'1995-05-25','1996-05-15'),(91824,42015,'1998-08-04','1998-12-17'),(91825,47121,'1985-06-13','1986-06-13'),(91825,47079,'1986-06-13','1987-06-13'),(91825,47588,'1987-06-13','1988-06-12'),(91825,48345,'1988-06-12','1989-06-12'),(91825,49006,'1989-06-12','1990-06-12'),(91825,49000,'1990-06-12','1991-06-12'),(91825,51730,'1991-06-12','1992-06-11'),(91825,51882,'1992-06-11','1993-06-11'),(91825,55566,'1993-06-11','1994-06-11'),(91825,59284,'1994-06-11','1995-06-11'),(91825,61759,'1995-06-11','1996-06-10'),(91825,62080,'1996-06-10','1997-06-10'),(91825,64399,'1997-06-10','1998-06-10'),(91825,67391,'1998-06-10','1999-06-10'),(91825,68681,'1999-06-10','2000-06-09'),(91825,71813,'2000-06-09','2001-06-09'),(91825,73204,'2001-06-09','2002-06-09'),(91825,74058,'2002-06-09','9999-01-01'),(91826,40000,'1986-10-20','1987-10-20'),(91826,42752,'1987-10-20','1988-10-19'),(91826,47007,'1988-10-19','1989-10-19'),(91826,49549,'1989-10-19','1990-10-19'),(91826,51009,'1990-10-19','1991-10-19'),(91826,52597,'1991-10-19','1992-10-18'),(91826,55375,'1992-10-18','1993-10-18'),(91826,58917,'1993-10-18','1994-10-18'),(91826,62304,'1994-10-18','1995-10-18'),(91826,61898,'1995-10-18','1996-10-17'),(91826,66316,'1996-10-17','1997-10-17'),(91826,66919,'1997-10-17','1998-10-17'),(91826,68270,'1998-10-17','1999-10-17'),(91826,68185,'1999-10-17','2000-10-16'),(91826,71232,'2000-10-16','2001-10-16'),(91826,71052,'2001-10-16','9999-01-01'),(91827,77505,'1991-05-09','1992-05-08'),(91827,77017,'1992-05-08','1993-05-08'),(91827,80273,'1993-05-08','1994-05-08'),(91827,81809,'1994-05-08','1995-05-08'),(91827,84103,'1995-05-08','1996-05-07'),(91827,84329,'1996-05-07','1997-05-07'),(91827,84931,'1997-05-07','1998-05-07'),(91827,89290,'1998-05-07','1999-05-07'),(91827,91478,'1999-05-07','2000-05-06'),(91827,92056,'2000-05-06','2001-05-06'),(91827,93848,'2001-05-06','2002-05-06'),(91827,94879,'2002-05-06','9999-01-01'),(91828,47946,'1998-03-07','1999-03-07'),(91828,51139,'1999-03-07','2000-03-06'),(91828,51183,'2000-03-06','2001-03-06'),(91828,54303,'2001-03-06','2002-03-06'),(91828,55504,'2002-03-06','9999-01-01'),(91829,50400,'1993-02-02','1994-02-02'),(91829,51856,'1994-02-02','1995-02-02'),(91829,53201,'1995-02-02','1996-02-02'),(91829,52942,'1996-02-02','1996-04-01'),(91830,41725,'1991-12-18','1992-12-17'),(91830,45852,'1992-12-17','1993-12-17'),(91830,47844,'1993-12-17','1994-12-17'),(91830,50804,'1994-12-17','1995-12-17'),(91830,51075,'1995-12-17','1996-12-16'),(91830,53455,'1996-12-16','1997-12-16'),(91830,54472,'1997-12-16','1998-12-16'),(91830,55231,'1998-12-16','1999-12-16'),(91830,56644,'1999-12-16','2000-12-15'),(91830,58427,'2000-12-15','2001-12-15'),(91830,61868,'2001-12-15','9999-01-01'),(91831,40000,'1991-01-03','1992-01-03'),(91831,42929,'1992-01-03','1993-01-02'),(91831,42758,'1993-01-02','1994-01-02'),(91831,44825,'1994-01-02','1995-01-02'),(91831,47775,'1995-01-02','1996-01-02'),(91831,49454,'1996-01-02','1997-01-01'),(91831,51239,'1997-01-01','1998-01-01'),(91831,51427,'1998-01-01','1999-01-01'),(91831,53157,'1999-01-01','2000-01-01'),(91831,55390,'2000-01-01','2000-12-31'),(91831,58636,'2000-12-31','2001-12-31'),(91831,59647,'2001-12-31','9999-01-01'),(91832,65768,'1985-07-09','1986-07-09'),(91832,68693,'1986-07-09','1987-07-09'),(91832,72959,'1987-07-09','1988-07-08'),(91832,77199,'1988-07-08','1989-07-08'),(91832,80072,'1989-07-08','1990-07-08'),(91832,81390,'1990-07-08','1991-07-08'),(91832,84616,'1991-07-08','1992-07-07'),(91832,85906,'1992-07-07','1993-07-07'),(91832,89506,'1993-07-07','1994-07-07'),(91832,91068,'1994-07-07','1995-07-07'),(91832,95064,'1995-07-07','1996-07-06'),(91832,95692,'1996-07-06','1997-07-06'),(91832,96369,'1997-07-06','1998-07-06'),(91832,99926,'1998-07-06','1999-07-06'),(91832,101839,'1999-07-06','2000-07-05'),(91832,104566,'2000-07-05','2001-07-05'),(91832,107192,'2001-07-05','2002-07-05'),(91832,108369,'2002-07-05','9999-01-01'),(91833,51045,'1994-09-10','1995-09-10'),(91833,52549,'1995-09-10','1996-09-09'),(91833,52954,'1996-09-09','1997-09-09'),(91833,55066,'1997-09-09','1998-09-09'),(91833,58684,'1998-09-09','1999-09-09'),(91833,59857,'1999-09-09','2000-09-08'),(91833,63258,'2000-09-08','2001-09-08'),(91833,63192,'2001-09-08','9999-01-01'),(91834,40000,'1987-01-18','1988-01-18'),(91834,43107,'1988-01-18','1989-01-17'),(91834,45817,'1989-01-17','1990-01-17'),(91834,47636,'1990-01-17','1991-01-17'),(91834,50516,'1991-01-17','1992-01-17'),(91834,54071,'1992-01-17','1993-01-16'),(91834,56789,'1993-01-16','1994-01-16'),(91834,61129,'1994-01-16','1995-01-16'),(91834,63445,'1995-01-16','1996-01-16'),(91834,65469,'1996-01-16','1997-01-15'),(91834,69412,'1997-01-15','1998-01-15'),(91834,73803,'1998-01-15','1999-01-15'),(91834,73372,'1999-01-15','2000-01-15'),(91834,76913,'2000-01-15','2001-01-14'),(91834,80026,'2001-01-14','2002-01-14'),(91834,83770,'2002-01-14','9999-01-01'),(91835,40000,'1993-09-07','1994-09-07'),(91835,43325,'1994-09-07','1995-09-07'),(91835,43230,'1995-09-07','1996-09-06'),(91835,46238,'1996-09-06','1997-09-06'),(91835,49425,'1997-09-06','1998-09-06'),(91835,53225,'1998-09-06','1999-09-06'),(91835,52791,'1999-09-06','2000-09-05'),(91835,53246,'2000-09-05','2001-09-05'),(91835,57204,'2001-09-05','9999-01-01'),(91836,42307,'1998-05-31','1999-05-31'),(91836,45190,'1999-05-31','2000-05-30'),(91836,48806,'2000-05-30','2001-05-30'),(91836,52222,'2001-05-30','2002-05-30'),(91836,53823,'2002-05-30','9999-01-01'),(91837,61800,'1996-10-18','1997-10-18'),(91837,66132,'1997-10-18','1998-10-18'),(91837,68313,'1998-10-18','1999-10-18'),(91837,67825,'1999-10-18','2000-10-17'),(91837,68647,'2000-10-17','2001-10-17'),(91837,71479,'2001-10-17','9999-01-01'),(91838,40000,'1992-12-20','1993-12-20'),(91838,41249,'1993-12-20','1994-12-20'),(91838,41475,'1994-12-20','1995-12-20'),(91838,42127,'1995-12-20','1996-12-19'),(91838,43042,'1996-12-19','1997-08-15'),(91839,50414,'1997-02-19','1998-02-19'),(91839,52467,'1998-02-19','1999-02-19'),(91839,56908,'1999-02-19','2000-02-19'),(91839,60884,'2000-02-19','2001-02-18'),(91839,63713,'2001-02-18','2002-02-18'),(91839,67381,'2002-02-18','9999-01-01'),(91840,40000,'1985-02-07','1986-02-07'),(91840,42210,'1986-02-07','1987-02-07'),(91840,46238,'1987-02-07','1988-01-30'),(91841,56113,'1998-07-09','1999-07-09'),(91841,55996,'1999-07-09','2000-07-08'),(91841,60398,'2000-07-08','2001-07-08'),(91841,64790,'2001-07-08','2002-07-08'),(91841,67799,'2002-07-08','9999-01-01'),(91842,56506,'1996-04-03','1997-04-03'),(91842,58733,'1997-04-03','1998-04-03'),(91842,62640,'1998-04-03','1999-04-03'),(91842,63933,'1999-04-03','2000-04-02'),(91842,68295,'2000-04-02','2001-04-02'),(91842,71087,'2001-04-02','2002-04-02'),(91842,71706,'2002-04-02','9999-01-01'),(91843,43349,'1992-09-16','1993-09-16'),(91843,46932,'1993-09-16','1994-09-16'),(91843,47488,'1994-09-16','1995-09-16'),(91843,47317,'1995-09-16','1996-09-15'),(91843,50709,'1996-09-15','1997-09-15'),(91843,52187,'1997-09-15','1998-09-15'),(91843,54678,'1998-09-15','1999-09-15'),(91843,55260,'1999-09-15','2000-09-14'),(91843,56868,'2000-09-14','2000-10-25'),(91844,67109,'1985-08-16','1986-08-16'),(91844,70804,'1986-08-16','1987-08-16'),(91844,70508,'1987-08-16','1988-08-15'),(91844,70171,'1988-08-15','1989-08-15'),(91844,70289,'1989-08-15','1990-08-15'),(91844,71005,'1990-08-15','1991-08-15'),(91844,73668,'1991-08-15','1992-08-14'),(91844,75739,'1992-08-14','1993-08-14'),(91844,79401,'1993-08-14','1994-08-14'),(91844,82047,'1994-08-14','1995-08-14'),(91844,86367,'1995-08-14','1996-08-13'),(91844,88559,'1996-08-13','1997-08-13'),(91844,88780,'1997-08-13','1998-08-13'),(91844,89203,'1998-08-13','1999-08-13'),(91844,92166,'1999-08-13','2000-08-12'),(91844,93936,'2000-08-12','2001-08-12'),(91844,97849,'2001-08-12','9999-01-01'),(91845,45505,'1988-08-26','1989-08-26'),(91845,45588,'1989-08-26','1990-08-26'),(91845,47772,'1990-08-26','1991-08-26'),(91845,49330,'1991-08-26','1992-08-25'),(91845,49971,'1992-08-25','1993-08-25'),(91845,53580,'1993-08-25','1994-08-25'),(91845,54987,'1994-08-25','1995-08-25'),(91845,58295,'1995-08-25','1996-08-24'),(91845,61970,'1996-08-24','1997-08-24'),(91845,63164,'1997-08-24','1998-08-24'),(91845,65164,'1998-08-24','1999-08-24'),(91845,65977,'1999-08-24','2000-08-23'),(91845,67749,'2000-08-23','2001-08-23'),(91845,71558,'2001-08-23','9999-01-01'),(91846,40000,'1997-05-31','1998-05-31'),(91846,44479,'1998-05-31','1999-05-31'),(91846,45458,'1999-05-31','2000-05-30'),(91846,49660,'2000-05-30','2001-05-30'),(91846,51299,'2001-05-30','2002-05-30'),(91846,52985,'2002-05-30','9999-01-01'),(91847,86753,'1997-09-23','1998-09-23'),(91847,89983,'1998-09-23','1999-09-23'),(91847,90276,'1999-09-23','2000-09-22'),(91847,93571,'2000-09-22','2001-09-22'),(91847,94651,'2001-09-22','9999-01-01'),(91848,40000,'1990-06-07','1991-06-07'),(91848,43180,'1991-06-07','1992-06-06'),(91848,43875,'1992-06-06','1993-06-06'),(91848,46583,'1993-06-06','1994-06-06'),(91848,48128,'1994-06-06','1995-06-06'),(91848,52244,'1995-06-06','1996-06-05'),(91848,55847,'1996-06-05','1997-06-05'),(91848,56105,'1997-06-05','1998-06-05'),(91848,57227,'1998-06-05','1999-06-05'),(91848,59991,'1999-06-05','2000-06-04'),(91848,61575,'2000-06-04','2001-06-04'),(91848,63596,'2001-06-04','2002-06-04'),(91848,65763,'2002-06-04','9999-01-01'),(91849,55654,'1994-12-09','1995-12-09'),(91849,59426,'1995-12-09','1996-12-08'),(91849,62951,'1996-12-08','1997-05-10'),(91850,40000,'1986-12-26','1987-12-26'),(91850,40932,'1987-12-26','1988-12-25'),(91850,45208,'1988-12-25','1989-12-25'),(91850,45773,'1989-12-25','1990-12-25'),(91850,47166,'1990-12-25','1991-12-25'),(91850,48537,'1991-12-25','1992-12-24'),(91850,51730,'1992-12-24','1993-12-24'),(91850,55207,'1993-12-24','1994-12-24'),(91850,58433,'1994-12-24','1995-12-24'),(91850,62285,'1995-12-24','1996-12-23'),(91850,62877,'1996-12-23','1997-12-23'),(91850,62515,'1997-12-23','1998-12-23'),(91850,64263,'1998-12-23','1999-12-23'),(91850,63785,'1999-12-23','2000-12-22'),(91850,64079,'2000-12-22','2001-12-22'),(91850,66736,'2001-12-22','9999-01-01'),(91851,40000,'1994-03-13','1995-03-13'),(91851,42507,'1995-03-13','1996-03-12'),(91851,42220,'1996-03-12','1997-03-12'),(91851,43210,'1997-03-12','1998-03-12'),(91851,47173,'1998-03-12','1999-03-12'),(91851,48481,'1999-03-12','2000-03-11'),(91851,52530,'2000-03-11','2001-03-11'),(91851,56517,'2001-03-11','2002-03-11'),(91851,58153,'2002-03-11','9999-01-01'),(91852,77729,'1986-12-08','1987-12-08'),(91852,80629,'1987-12-08','1988-12-07'),(91852,82164,'1988-12-07','1989-12-07'),(91852,84026,'1989-12-07','1990-12-07'),(91852,85657,'1990-12-07','1991-12-07'),(91852,87357,'1991-12-07','1992-12-06'),(91852,89926,'1992-12-06','1993-12-06'),(91852,90060,'1993-12-06','1994-12-06'),(91852,90646,'1994-12-06','1995-12-06'),(91852,90893,'1995-12-06','1996-12-05'),(91852,91988,'1996-12-05','1997-12-05'),(91852,96244,'1997-12-05','1998-12-05'),(91852,100049,'1998-12-05','1999-12-05'),(91852,102775,'1999-12-05','2000-12-04'),(91852,102695,'2000-12-04','2001-12-04'),(91852,105957,'2001-12-04','9999-01-01'),(91853,40000,'1997-07-29','1997-09-22'),(91854,40000,'1993-12-15','1994-12-15'),(91854,41610,'1994-12-15','1995-12-15'),(91854,45292,'1995-12-15','1996-12-14'),(91854,49109,'1996-12-14','1997-12-14'),(91854,53521,'1997-12-14','1998-12-14'),(91854,55470,'1998-12-14','1999-12-14'),(91854,56884,'1999-12-14','2000-12-13'),(91854,61022,'2000-12-13','2001-12-13'),(91854,61066,'2001-12-13','9999-01-01'),(91855,118270,'1998-12-17','1999-12-17'),(91855,120342,'1999-12-17','2000-12-16'),(91855,121548,'2000-12-16','2001-12-16'),(91855,122149,'2001-12-16','9999-01-01'),(91856,63620,'1989-12-15','1990-12-15'),(91856,67223,'1990-12-15','1991-12-15'),(91856,69332,'1991-12-15','1992-12-14'),(91856,70040,'1992-12-14','1993-12-14'),(91856,70345,'1993-12-14','1994-12-14'),(91856,71918,'1994-12-14','1995-12-14'),(91856,75499,'1995-12-14','1996-12-13'),(91856,78752,'1996-12-13','1997-12-13'),(91856,80030,'1997-12-13','1998-12-13'),(91856,81578,'1998-12-13','1999-12-13'),(91856,82839,'1999-12-13','2000-12-12'),(91856,82692,'2000-12-12','2001-12-12'),(91856,85293,'2001-12-12','9999-01-01'),(91857,43971,'1992-03-13','1993-03-13'),(91857,48248,'1993-03-13','1994-03-13'),(91857,50518,'1994-03-13','1995-03-13'),(91857,52475,'1995-03-13','1996-03-12'),(91857,53132,'1996-03-12','1997-03-12'),(91857,56991,'1997-03-12','1998-03-12'),(91857,58993,'1998-03-12','1998-04-10'),(91858,45366,'1988-01-05','1989-01-04'),(91858,45122,'1989-01-04','1990-01-04'),(91858,46277,'1990-01-04','1991-01-04'),(91858,46876,'1991-01-04','1992-01-04'),(91858,49149,'1992-01-04','1993-01-03'),(91858,49165,'1993-01-03','1994-01-03'),(91858,53539,'1994-01-03','1995-01-03'),(91858,53833,'1995-01-03','1996-01-03'),(91858,56921,'1996-01-03','1997-01-02'),(91858,59830,'1997-01-02','1998-01-02'),(91858,61326,'1998-01-02','1999-01-02'),(91858,63121,'1999-01-02','2000-01-02'),(91858,63652,'2000-01-02','2001-01-01'),(91858,68002,'2001-01-01','2002-01-01'),(91858,70988,'2002-01-01','9999-01-01'),(91859,47074,'1989-06-11','1990-06-11'),(91859,48840,'1990-06-11','1991-06-11'),(91859,48452,'1991-06-11','1992-06-10'),(91859,52081,'1992-06-10','1993-06-10'),(91859,52809,'1993-06-10','1994-06-10'),(91859,54293,'1994-06-10','1995-06-10'),(91859,56621,'1995-06-10','1996-06-09'),(91859,57583,'1996-06-09','1997-06-09'),(91859,61622,'1997-06-09','1998-06-09'),(91859,62003,'1998-06-09','1999-06-09'),(91859,64816,'1999-06-09','2000-06-08'),(91859,65534,'2000-06-08','2001-06-08'),(91859,66255,'2001-06-08','2002-06-08'),(91859,66036,'2002-06-08','9999-01-01'),(91860,59129,'1993-12-10','1994-12-10'),(91860,62336,'1994-12-10','1995-12-10'),(91860,66034,'1995-12-10','1996-12-09'),(91860,69080,'1996-12-09','1997-12-09'),(91860,72036,'1997-12-09','1998-12-09'),(91860,72851,'1998-12-09','1999-12-09'),(91860,73646,'1999-12-09','2000-12-08'),(91860,73579,'2000-12-08','2001-12-08'),(91860,77734,'2001-12-08','9999-01-01'),(91861,40000,'1990-11-02','1991-11-02'),(91861,44155,'1991-11-02','1992-11-01'),(91861,44957,'1992-11-01','1993-11-01'),(91861,45553,'1993-11-01','1994-11-01'),(91861,45357,'1994-11-01','1995-11-01'),(91861,48152,'1995-11-01','1996-10-31'),(91861,50035,'1996-10-31','1997-10-31'),(91861,51697,'1997-10-31','1998-10-31'),(91861,56062,'1998-10-31','1999-10-31'),(91861,59255,'1999-10-31','2000-10-30'),(91861,63739,'2000-10-30','2001-10-30'),(91861,67775,'2001-10-30','9999-01-01'),(91862,40000,'1992-09-14','1993-09-14'),(91862,41724,'1993-09-14','1994-09-14'),(91862,42077,'1994-09-14','1995-09-14'),(91862,45116,'1995-09-14','1996-09-13'),(91862,47968,'1996-09-13','1997-09-13'),(91862,48047,'1997-09-13','1998-09-13'),(91862,50831,'1998-09-13','1999-09-13'),(91862,50704,'1999-09-13','2000-09-12'),(91862,54164,'2000-09-12','2001-09-12'),(91862,58635,'2001-09-12','9999-01-01'),(91863,46326,'1985-05-21','1986-05-21'),(91863,47436,'1986-05-21','1987-05-21'),(91863,49519,'1987-05-21','1988-05-20'),(91863,53254,'1988-05-20','1989-05-20'),(91863,54310,'1989-05-20','1990-05-20'),(91863,58004,'1990-05-20','1991-05-20'),(91863,59093,'1991-05-20','1992-05-19'),(91863,62022,'1992-05-19','1993-05-19'),(91863,63189,'1993-05-19','1994-05-19'),(91863,63994,'1994-05-19','1995-05-19'),(91863,63706,'1995-05-19','1996-05-18'),(91863,63647,'1996-05-18','1997-05-18'),(91863,64635,'1997-05-18','1998-05-18'),(91863,66827,'1998-05-18','1999-05-18'),(91863,70137,'1999-05-18','2000-05-17'),(91863,74287,'2000-05-17','2001-05-17'),(91863,78712,'2001-05-17','2002-05-17'),(91863,80104,'2002-05-17','9999-01-01'),(91864,46572,'1988-02-05','1989-02-04'),(91864,46152,'1989-02-04','1990-02-04'),(91864,46016,'1990-02-04','1991-02-04'),(91864,48395,'1991-02-04','1992-02-04'),(91864,52145,'1992-02-04','1993-02-03'),(91864,53184,'1993-02-03','1994-02-03'),(91864,54257,'1994-02-03','1994-03-27'),(91865,63136,'1992-09-27','1993-09-27'),(91865,64267,'1993-09-27','1994-09-27'),(91865,68200,'1994-09-27','1995-09-27'),(91865,68313,'1995-09-27','1996-09-26'),(91865,69715,'1996-09-26','1997-09-26'),(91865,70775,'1997-09-26','1998-09-26'),(91865,73403,'1998-09-26','1999-09-26'),(91865,77395,'1999-09-26','2000-09-25'),(91865,77489,'2000-09-25','2001-09-25'),(91865,81651,'2001-09-25','9999-01-01'),(91866,70257,'1986-03-21','1987-03-21'),(91866,71546,'1987-03-21','1988-03-20'),(91866,71670,'1988-03-20','1989-03-20'),(91866,75048,'1989-03-20','1990-03-20'),(91866,75268,'1990-03-20','1991-03-20'),(91866,78254,'1991-03-20','1992-03-19'),(91866,81521,'1992-03-19','1993-03-19'),(91866,83363,'1993-03-19','1994-03-19'),(91866,84864,'1994-03-19','1995-03-19'),(91866,86747,'1995-03-19','1996-03-18'),(91866,88282,'1996-03-18','1997-03-18'),(91866,91518,'1997-03-18','1998-03-18'),(91866,91568,'1998-03-18','1999-03-18'),(91866,94994,'1999-03-18','2000-03-17'),(91866,96745,'2000-03-17','2001-03-17'),(91866,98486,'2001-03-17','2002-03-17'),(91866,97996,'2002-03-17','9999-01-01'),(91867,63812,'1991-03-15','1992-03-14'),(91867,65861,'1992-03-14','1993-03-14'),(91867,69604,'1993-03-14','1994-03-14'),(91867,73442,'1994-03-14','1995-03-14'),(91867,73820,'1995-03-14','1996-03-13'),(91867,76923,'1996-03-13','1997-03-13'),(91867,80823,'1997-03-13','1998-03-13'),(91867,83646,'1998-03-13','1999-03-13'),(91867,86966,'1999-03-13','2000-03-12'),(91867,87720,'2000-03-12','2001-03-12'),(91867,88161,'2001-03-12','2002-03-12'),(91867,91621,'2002-03-12','9999-01-01'),(91868,40000,'1989-12-27','1990-12-27'),(91868,39890,'1990-12-27','1991-12-27'),(91868,43690,'1991-12-27','1992-12-26'),(91868,45048,'1992-12-26','1993-12-26'),(91868,45518,'1993-12-26','1994-12-26'),(91868,49128,'1994-12-26','1995-12-26'),(91868,50820,'1995-12-26','1996-12-25'),(91868,51757,'1996-12-25','1997-12-25'),(91868,56045,'1997-12-25','1998-12-25'),(91868,57872,'1998-12-25','1999-12-25'),(91868,61481,'1999-12-25','2000-12-24'),(91868,63544,'2000-12-24','2001-12-24'),(91868,63619,'2001-12-24','9999-01-01'),(91869,50000,'1995-07-15','1996-07-14'),(91869,50238,'1996-07-14','1997-06-01'),(91870,46801,'1999-10-15','2000-10-14'),(91870,50828,'2000-10-14','2001-10-14'),(91870,55115,'2001-10-14','9999-01-01'),(91871,40000,'1985-05-01','1986-05-01'),(91871,41023,'1986-05-01','1987-05-01'),(91871,43259,'1987-05-01','1988-04-30'),(91871,47387,'1988-04-30','1989-04-30'),(91871,49161,'1989-04-30','1990-04-30'),(91871,48963,'1990-04-30','1991-04-30'),(91871,53434,'1991-04-30','1992-04-29'),(91871,57751,'1992-04-29','1993-04-29'),(91871,58515,'1993-04-29','1994-04-29'),(91871,60944,'1994-04-29','1995-04-29'),(91871,64121,'1995-04-29','1996-04-28'),(91871,68409,'1996-04-28','1997-04-28'),(91871,71613,'1997-04-28','1998-04-28'),(91871,73534,'1998-04-28','1999-04-28'),(91871,76338,'1999-04-28','2000-04-27'),(91871,79696,'2000-04-27','2001-04-27'),(91871,81196,'2001-04-27','2002-04-27'),(91871,81066,'2002-04-27','9999-01-01'),(91872,40000,'1989-06-27','1990-06-27'),(91872,44470,'1990-06-27','1991-06-27'),(91872,44706,'1991-06-27','1992-06-26'),(91872,48875,'1992-06-26','1993-06-26'),(91872,51287,'1993-06-26','1994-06-26'),(91872,52891,'1994-06-26','1995-06-26'),(91872,55902,'1995-06-26','1996-06-25'),(91872,59219,'1996-06-25','1997-06-25'),(91872,62443,'1997-06-25','1998-06-25'),(91872,66297,'1998-06-25','1999-06-25'),(91872,68201,'1999-06-25','2000-06-24'),(91872,70640,'2000-06-24','2001-06-24'),(91872,70442,'2001-06-24','2002-06-24'),(91872,73512,'2002-06-24','9999-01-01'),(91873,80078,'1995-11-23','1996-11-22'),(91873,84313,'1996-11-22','1997-11-22'),(91873,86392,'1997-11-22','1998-11-22'),(91873,87094,'1998-11-22','1999-11-22'),(91873,88769,'1999-11-22','2000-11-21'),(91873,91922,'2000-11-21','2001-11-21'),(91873,93138,'2001-11-21','9999-01-01'),(91874,53817,'1986-03-26','1987-03-26'),(91874,54257,'1987-03-26','1988-03-25'),(91874,58499,'1988-03-25','1989-03-25'),(91874,62380,'1989-03-25','1990-03-25'),(91874,66475,'1990-03-25','1991-03-25'),(91874,66907,'1991-03-25','1992-03-24'),(91874,69378,'1992-03-24','1993-03-24'),(91874,73029,'1993-03-24','1994-03-24'),(91874,73440,'1994-03-24','1995-03-24'),(91874,77112,'1995-03-24','1996-03-23'),(91874,79161,'1996-03-23','1997-03-23'),(91874,83162,'1997-03-23','1998-03-23'),(91874,84530,'1998-03-23','1999-03-23'),(91874,87431,'1999-03-23','2000-03-22'),(91874,89478,'2000-03-22','2001-03-22'),(91874,91344,'2001-03-22','2002-03-22'),(91874,91494,'2002-03-22','9999-01-01'),(91875,40000,'1992-05-25','1993-05-25'),(91875,41606,'1993-05-25','1994-05-25'),(91875,45249,'1994-05-25','1995-05-25'),(91875,48937,'1995-05-25','1996-05-24'),(91875,51715,'1996-05-24','1997-05-24'),(91875,51265,'1997-05-24','1998-05-24'),(91875,51192,'1998-05-24','1999-05-24'),(91875,51022,'1999-05-24','2000-05-23'),(91875,55199,'2000-05-23','2001-05-23'),(91875,59654,'2001-05-23','2002-05-23'),(91875,62143,'2002-05-23','9999-01-01'),(91876,55100,'1992-02-01','1993-01-31'),(91876,54833,'1993-01-31','1994-01-31'),(91876,59281,'1994-01-31','1995-01-31'),(91876,63422,'1995-01-31','1996-01-31'),(91876,66700,'1996-01-31','1997-01-30'),(91876,68260,'1997-01-30','1998-01-30'),(91876,70356,'1998-01-30','1999-01-30'),(91876,73981,'1999-01-30','2000-01-17'),(91877,50397,'1992-10-30','1993-10-30'),(91877,52367,'1993-10-30','1994-10-30'),(91877,55966,'1994-10-30','1995-10-30'),(91877,59855,'1995-10-30','1996-10-29'),(91877,59558,'1996-10-29','1997-10-29'),(91877,59247,'1997-10-29','1998-10-29'),(91877,62526,'1998-10-29','1999-10-29'),(91877,63132,'1999-10-29','2000-10-28'),(91877,64177,'2000-10-28','2001-10-28'),(91877,68661,'2001-10-28','9999-01-01'),(91878,54642,'1987-05-12','1987-09-13'),(91879,61514,'1986-01-15','1987-01-15'),(91879,65007,'1987-01-15','1988-01-15'),(91879,68698,'1988-01-15','1989-01-14'),(91879,68858,'1989-01-14','1990-01-14'),(91879,71248,'1990-01-14','1991-01-14'),(91879,71094,'1991-01-14','1992-01-14'),(91879,71267,'1992-01-14','1993-01-13'),(91879,75685,'1993-01-13','1994-01-13'),(91879,75947,'1994-01-13','1995-01-13'),(91879,77504,'1995-01-13','1996-01-13'),(91879,79348,'1996-01-13','1997-01-12'),(91879,81295,'1997-01-12','1998-01-12'),(91879,84100,'1998-01-12','1999-01-12'),(91879,87121,'1999-01-12','2000-01-12'),(91879,86927,'2000-01-12','2001-01-11'),(91879,91286,'2001-01-11','2002-01-11'),(91879,92709,'2002-01-11','9999-01-01'),(91880,77020,'1989-09-12','1990-09-12'),(91880,79454,'1990-09-12','1991-09-12'),(91880,81405,'1991-09-12','1992-09-11'),(91880,83628,'1992-09-11','1993-09-11'),(91880,85156,'1993-09-11','1994-09-11'),(91880,88631,'1994-09-11','1995-09-11'),(91880,92493,'1995-09-11','1996-09-10'),(91880,93126,'1996-09-10','1997-09-10'),(91880,96099,'1997-09-10','1998-09-10'),(91880,96854,'1998-09-10','1999-09-10'),(91880,99770,'1999-09-10','2000-09-09'),(91880,101267,'2000-09-09','2001-09-09'),(91880,101371,'2001-09-09','9999-01-01'),(91881,64522,'1985-09-09','1986-09-09'),(91881,64195,'1986-09-09','1987-09-09'),(91881,65257,'1987-09-09','1988-09-08'),(91881,66196,'1988-09-08','1989-04-16'),(91882,40000,'1994-01-24','1994-07-07'),(91883,56556,'1995-01-15','1996-01-15'),(91883,60315,'1996-01-15','1997-01-14'),(91883,61594,'1997-01-14','1998-01-14'),(91883,65491,'1998-01-14','1999-01-14'),(91883,65242,'1999-01-14','2000-01-14'),(91883,67450,'2000-01-14','2001-01-13'),(91883,70497,'2001-01-13','2002-01-13'),(91883,72637,'2002-01-13','9999-01-01'),(91884,55677,'1987-02-09','1988-02-09'),(91884,57634,'1988-02-09','1989-02-08'),(91884,59242,'1989-02-08','1990-02-08'),(91884,60980,'1990-02-08','1991-02-08'),(91884,62549,'1991-02-08','1992-02-08'),(91884,63941,'1992-02-08','1993-02-07'),(91884,68054,'1993-02-07','1994-02-07'),(91884,68132,'1994-02-07','1995-02-07'),(91884,71928,'1995-02-07','1996-02-07'),(91884,75538,'1996-02-07','1997-02-06'),(91884,78664,'1997-02-06','1998-02-06'),(91884,78313,'1998-02-06','1999-02-06'),(91884,81314,'1999-02-06','2000-02-06'),(91884,81942,'2000-02-06','2001-02-05'),(91884,82468,'2001-02-05','2002-02-05'),(91884,85670,'2002-02-05','9999-01-01'),(91885,40000,'1988-03-04','1989-03-04'),(91885,42892,'1989-03-04','1990-03-04'),(91885,46631,'1990-03-04','1991-03-04'),(91885,46562,'1991-03-04','1992-03-03'),(91885,47158,'1992-03-03','1993-03-03'),(91885,50866,'1993-03-03','1994-03-03'),(91885,50938,'1994-03-03','1995-03-03'),(91885,54122,'1995-03-03','1996-03-02'),(91885,57800,'1996-03-02','1997-03-02'),(91885,58850,'1997-03-02','1998-03-02'),(91885,60530,'1998-03-02','1999-03-02'),(91885,64797,'1999-03-02','2000-03-01'),(91885,66568,'2000-03-01','2001-03-01'),(91885,68228,'2001-03-01','2002-03-01'),(91885,69915,'2002-03-01','9999-01-01'),(91886,40000,'1987-03-03','1988-03-02'),(91886,40816,'1988-03-02','1989-03-02'),(91886,41618,'1989-03-02','1990-03-02'),(91886,42708,'1990-03-02','1991-03-02'),(91886,43109,'1991-03-02','1992-03-01'),(91886,46370,'1992-03-01','1993-03-01'),(91886,47160,'1993-03-01','1994-03-01'),(91886,51474,'1994-03-01','1995-03-01'),(91886,51861,'1995-03-01','1996-02-29'),(91886,52180,'1996-02-29','1997-02-28'),(91886,55310,'1997-02-28','1998-02-28'),(91886,58293,'1998-02-28','1999-02-28'),(91886,61496,'1999-02-28','2000-02-28'),(91886,63811,'2000-02-28','2001-02-27'),(91886,64848,'2001-02-27','2002-02-27'),(91886,66814,'2002-02-27','9999-01-01'),(91887,40000,'1997-10-26','1998-10-25'),(91887,41869,'1998-10-25','1999-10-26'),(91887,42150,'1999-10-26','2000-10-25'),(91887,45746,'2000-10-25','2001-10-25'),(91887,48982,'2001-10-25','9999-01-01'),(91888,40000,'1989-01-12','1990-01-12'),(91888,42161,'1990-01-12','1991-01-12'),(91888,46506,'1991-01-12','1992-01-12'),(91888,47592,'1992-01-12','1993-01-11'),(91888,49560,'1993-01-11','1994-01-11'),(91888,52095,'1994-01-11','1995-01-11'),(91888,56303,'1995-01-11','1996-01-11'),(91888,57959,'1996-01-11','1997-01-10'),(91888,60853,'1997-01-10','1998-01-10'),(91888,62633,'1998-01-10','1999-01-10'),(91888,65526,'1999-01-10','2000-01-10'),(91888,67460,'2000-01-10','2001-01-09'),(91888,67080,'2001-01-09','2002-01-09'),(91888,67635,'2002-01-09','9999-01-01'),(91889,56206,'1994-01-10','1995-01-10'),(91889,58264,'1995-01-10','1996-01-10'),(91889,60149,'1996-01-10','1997-01-09'),(91889,60731,'1997-01-09','1998-01-09'),(91889,63287,'1998-01-09','1999-01-09'),(91889,66602,'1999-01-09','2000-01-09'),(91889,68698,'2000-01-09','2001-01-08'),(91889,71480,'2001-01-08','2002-01-08'),(91889,74902,'2002-01-08','9999-01-01'),(91890,67875,'1994-11-04','1995-11-04'),(91890,67845,'1995-11-04','1996-11-03'),(91890,67477,'1996-11-03','1997-11-03'),(91890,70736,'1997-11-03','1998-11-03'),(91890,71154,'1998-11-03','1999-11-03'),(91890,73708,'1999-11-03','2000-11-02'),(91890,75532,'2000-11-02','2001-11-02'),(91890,79031,'2001-11-02','9999-01-01'),(91891,66092,'1990-05-01','1991-05-01'),(91891,69670,'1991-05-01','1992-04-30'),(91891,73934,'1992-04-30','1992-05-14'),(91892,67570,'1990-09-30','1991-09-30'),(91892,68234,'1991-09-30','1992-09-29'),(91892,71849,'1992-09-29','1993-09-29'),(91892,76101,'1993-09-29','1994-09-29'),(91892,80331,'1994-09-29','1995-09-29'),(91892,84273,'1995-09-29','1996-09-28'),(91892,85488,'1996-09-28','1997-09-28'),(91892,85432,'1997-09-28','1998-09-28'),(91892,87542,'1998-09-28','1999-09-28'),(91892,90458,'1999-09-28','2000-09-27'),(91892,94747,'2000-09-27','2001-09-27'),(91892,94687,'2001-09-27','9999-01-01'),(91893,59906,'1989-08-08','1990-08-08'),(91893,61947,'1990-08-08','1991-08-08'),(91893,62059,'1991-08-08','1992-08-07'),(91893,65407,'1992-08-07','1993-08-07'),(91893,69824,'1993-08-07','1994-08-07'),(91893,72298,'1994-08-07','1995-08-07'),(91893,72056,'1995-08-07','1996-08-06'),(91893,72370,'1996-08-06','1997-08-06'),(91893,73046,'1997-08-06','1998-08-06'),(91893,73744,'1998-08-06','1999-08-06'),(91893,76263,'1999-08-06','2000-08-05'),(91893,76553,'2000-08-05','2001-08-05'),(91893,80258,'2001-08-05','9999-01-01'),(91894,80091,'1989-08-04','1990-08-04'),(91894,82261,'1990-08-04','1991-08-04'),(91894,82676,'1991-08-04','1992-08-03'),(91894,85183,'1992-08-03','1993-08-03'),(91894,89627,'1993-08-03','1994-08-03'),(91894,89524,'1994-08-03','1995-08-03'),(91894,91774,'1995-08-03','1996-08-02'),(91894,94914,'1996-08-02','1997-08-02'),(91894,97959,'1997-08-02','1998-08-02'),(91894,101145,'1998-08-02','1999-08-02'),(91894,105588,'1999-08-02','2000-08-01'),(91894,106259,'2000-08-01','2001-08-01'),(91894,107194,'2001-08-01','2002-08-01'),(91894,110267,'2002-08-01','9999-01-01'),(91895,49353,'1985-02-26','1986-02-26'),(91895,51245,'1986-02-26','1987-02-26'),(91895,54944,'1987-02-26','1988-02-26'),(91895,54596,'1988-02-26','1989-02-25'),(91895,58194,'1989-02-25','1990-02-25'),(91895,61582,'1990-02-25','1991-02-25'),(91895,63431,'1991-02-25','1992-02-25'),(91895,64739,'1992-02-25','1993-02-24'),(91895,68629,'1993-02-24','1994-02-24'),(91895,69751,'1994-02-24','1995-02-24'),(91895,72310,'1995-02-24','1996-01-01'),(91896,65424,'1989-09-16','1990-09-16'),(91896,65405,'1990-09-16','1991-09-16'),(91896,66121,'1991-09-16','1992-09-15'),(91896,70178,'1992-09-15','1993-09-15'),(91896,70171,'1993-09-15','1994-09-15'),(91896,70705,'1994-09-15','1995-09-15'),(91896,70455,'1995-09-15','1996-09-14'),(91896,70743,'1996-09-14','1997-09-14'),(91896,73047,'1997-09-14','1998-09-14'),(91896,74184,'1998-09-14','1999-09-14'),(91896,75500,'1999-09-14','2000-09-13'),(91896,79491,'2000-09-13','2001-09-13'),(91896,79271,'2001-09-13','9999-01-01'),(91897,60751,'1988-01-23','1989-01-22'),(91897,64009,'1989-01-22','1990-01-22'),(91897,66786,'1990-01-22','1991-01-22'),(91897,70070,'1991-01-22','1992-01-22'),(91897,74218,'1992-01-22','1993-01-21'),(91897,77215,'1993-01-21','1994-01-21'),(91897,77277,'1994-01-21','1995-01-21'),(91897,78379,'1995-01-21','1996-01-21'),(91897,81838,'1996-01-21','1997-01-20'),(91897,82246,'1997-01-20','1998-01-20'),(91897,82270,'1998-01-20','1999-01-20'),(91897,84476,'1999-01-20','2000-01-20'),(91897,87019,'2000-01-20','2001-01-19'),(91897,90929,'2001-01-19','2002-01-19'),(91897,94429,'2002-01-19','9999-01-01'),(91898,53445,'1998-04-21','1999-04-21'),(91898,53998,'1999-04-21','2000-04-20'),(91898,54928,'2000-04-20','2001-04-20'),(91898,54906,'2001-04-20','2002-04-20'),(91898,55809,'2002-04-20','9999-01-01'),(91899,72670,'1999-12-19','2000-12-18'),(91899,75245,'2000-12-18','2001-12-18'),(91899,78826,'2001-12-18','9999-01-01'),(91900,45518,'1996-06-20','1997-06-20'),(91900,49528,'1997-06-20','1998-06-20'),(91900,52751,'1998-06-20','1999-06-20'),(91900,56081,'1999-06-20','2000-06-19'),(91900,60542,'2000-06-19','2001-06-19'),(91900,62277,'2001-06-19','2002-06-19'),(91900,63325,'2002-06-19','9999-01-01'),(91901,40000,'1989-12-04','1990-12-04'),(91901,44148,'1990-12-04','1991-12-04'),(91901,48359,'1991-12-04','1992-12-03'),(91901,49890,'1992-12-03','1993-12-03'),(91901,52959,'1993-12-03','1994-12-03'),(91901,55063,'1994-12-03','1995-12-03'),(91901,55809,'1995-12-03','1996-12-02'),(91901,57573,'1996-12-02','1997-12-02'),(91901,60705,'1997-12-02','1998-12-02'),(91901,64286,'1998-12-02','1999-12-02'),(91901,64883,'1999-12-02','2000-02-16'),(91902,92964,'1993-10-13','1994-10-13'),(91902,96608,'1994-10-13','1995-10-13'),(91902,98091,'1995-10-13','1996-10-12'),(91902,99409,'1996-10-12','1997-10-12'),(91902,103608,'1997-10-12','1998-10-12'),(91902,107683,'1998-10-12','1999-10-12'),(91902,109039,'1999-10-12','2000-10-11'),(91902,110496,'2000-10-11','2001-10-11'),(91902,110650,'2001-10-11','9999-01-01'),(91903,46810,'1986-07-17','1987-07-17'),(91903,46521,'1987-07-17','1988-07-16'),(91903,47898,'1988-07-16','1989-07-16'),(91903,47516,'1989-07-16','1990-07-16'),(91903,49193,'1990-07-16','1991-07-16'),(91903,51942,'1991-07-16','1992-07-15'),(91903,54541,'1992-07-15','1993-07-15'),(91903,57011,'1993-07-15','1994-07-15'),(91903,60079,'1994-07-15','1995-07-15'),(91903,61058,'1995-07-15','1996-07-14'),(91903,62193,'1996-07-14','1997-07-14'),(91903,66224,'1997-07-14','1998-07-14'),(91903,66286,'1998-07-14','1999-07-14'),(91903,70572,'1999-07-14','2000-07-13'),(91903,74053,'2000-07-13','2001-07-13'),(91903,77814,'2001-07-13','2002-07-13'),(91903,78162,'2002-07-13','9999-01-01'),(91904,64913,'1985-07-15','1986-07-15'),(91904,66999,'1986-07-15','1987-07-15'),(91904,68602,'1987-07-15','1988-07-14'),(91904,70130,'1988-07-14','1989-07-14'),(91904,74491,'1989-07-14','1990-07-14'),(91904,75650,'1990-07-14','1991-07-14'),(91904,79458,'1991-07-14','1992-07-13'),(91904,82147,'1992-07-13','1993-07-13'),(91904,83862,'1993-07-13','1994-07-13'),(91904,84819,'1994-07-13','1995-07-13'),(91904,84998,'1995-07-13','1996-07-12'),(91904,84878,'1996-07-12','1997-07-12'),(91904,85144,'1997-07-12','1998-07-12'),(91904,88894,'1998-07-12','1999-07-12'),(91904,92048,'1999-07-12','2000-07-11'),(91904,93596,'2000-07-11','2001-07-11'),(91904,96470,'2001-07-11','2002-07-11'),(91904,96366,'2002-07-11','9999-01-01'),(91905,40000,'1994-07-19','1995-07-19'),(91905,44375,'1995-07-19','1996-07-18'),(91905,45316,'1996-07-18','1997-07-18'),(91905,46660,'1997-07-18','1998-07-18'),(91905,50791,'1998-07-18','1999-07-18'),(91905,54346,'1999-07-18','2000-07-17'),(91905,57366,'2000-07-17','2001-07-17'),(91905,60334,'2001-07-17','2002-07-17'),(91905,62322,'2002-07-17','9999-01-01'),(91906,40000,'1989-09-05','1990-09-05'),(91906,43465,'1990-09-05','1991-09-05'),(91906,44220,'1991-09-05','1992-09-04'),(91906,46489,'1992-09-04','1993-09-04'),(91906,47898,'1993-09-04','1994-09-04'),(91906,50471,'1994-09-04','1995-09-04'),(91906,51811,'1995-09-04','1996-09-03'),(91906,56096,'1996-09-03','1997-09-03'),(91906,59214,'1997-09-03','1998-09-03'),(91906,62283,'1998-09-03','1999-09-03'),(91906,64408,'1999-09-03','2000-09-02'),(91906,65219,'2000-09-02','2001-01-11'),(91907,40000,'1992-02-23','1993-02-22'),(91907,39576,'1993-02-22','1994-02-22'),(91907,41762,'1994-02-22','1995-02-22'),(91907,42267,'1995-02-22','1995-12-08'),(91908,40000,'1990-05-11','1991-05-11'),(91908,42474,'1991-05-11','1992-05-10'),(91908,43681,'1992-05-10','1993-05-10'),(91908,47483,'1993-05-10','1994-05-10'),(91908,49043,'1994-05-10','1995-05-10'),(91908,51491,'1995-05-10','1996-05-09'),(91908,51577,'1996-05-09','1997-05-09'),(91908,51851,'1997-05-09','1998-05-09'),(91908,53834,'1998-05-09','1999-05-09'),(91908,55713,'1999-05-09','2000-05-08'),(91908,56208,'2000-05-08','2001-05-08'),(91908,57546,'2001-05-08','2002-05-08'),(91908,61257,'2002-05-08','9999-01-01'),(91909,61122,'1992-04-21','1993-04-21'),(91909,63965,'1993-04-21','1994-04-21'),(91909,66562,'1994-04-21','1995-04-21'),(91909,69242,'1995-04-21','1996-04-20'),(91909,69976,'1996-04-20','1997-04-20'),(91909,71716,'1997-04-20','1998-04-20'),(91909,71644,'1998-04-20','1999-04-20'),(91909,73160,'1999-04-20','2000-04-19'),(91909,75887,'2000-04-19','2001-04-19'),(91909,75441,'2001-04-19','2002-04-19'),(91909,79056,'2002-04-19','9999-01-01'),(91910,40000,'1988-04-19','1989-04-19'),(91910,40063,'1989-04-19','1990-04-19'),(91910,39616,'1990-04-19','1991-04-19'),(91910,39965,'1991-04-19','1992-04-18'),(91910,40986,'1992-04-18','1993-04-18'),(91910,41323,'1993-04-18','1994-04-18'),(91910,42467,'1994-04-18','1995-04-18'),(91910,43158,'1995-04-18','1996-04-17'),(91910,47115,'1996-04-17','1997-04-17'),(91910,47189,'1997-04-17','1998-04-17'),(91910,50177,'1998-04-17','1999-04-17'),(91910,50611,'1999-04-17','2000-04-16'),(91910,52365,'2000-04-16','2001-04-16'),(91910,52337,'2001-04-16','2002-04-16'),(91910,55560,'2002-04-16','9999-01-01'),(91911,67584,'1998-07-12','1999-07-12'),(91911,72015,'1999-07-12','2000-07-11'),(91911,74291,'2000-07-11','2001-07-11'),(91911,75836,'2001-07-11','2002-07-11'),(91911,79214,'2002-07-11','9999-01-01'),(91912,40000,'1986-11-24','1987-11-24'),(91912,40341,'1987-11-24','1988-11-23'),(91912,44669,'1988-11-23','1989-11-23'),(91912,47825,'1989-11-23','1990-11-23'),(91912,48697,'1990-11-23','1991-11-23'),(91912,48263,'1991-11-23','1992-11-22'),(91912,51353,'1992-11-22','1993-11-22'),(91912,55070,'1993-11-22','1994-11-22'),(91912,57827,'1994-11-22','1995-11-22'),(91912,59642,'1995-11-22','1996-11-21'),(91912,60526,'1996-11-21','1997-11-21'),(91912,60076,'1997-11-21','1998-11-21'),(91912,61621,'1998-11-21','1999-11-21'),(91912,65130,'1999-11-21','2000-11-20'),(91912,69147,'2000-11-20','2001-11-20'),(91912,68874,'2001-11-20','9999-01-01'),(91913,40000,'1992-07-03','1993-07-03'),(91913,40663,'1993-07-03','1994-07-03'),(91913,42067,'1994-07-03','1995-07-03'),(91913,44573,'1995-07-03','1996-07-02'),(91913,48543,'1996-07-02','1997-07-02'),(91913,52312,'1997-07-02','1998-07-02'),(91913,52762,'1998-07-02','1999-07-02'),(91913,55943,'1999-07-02','2000-07-01'),(91913,55790,'2000-07-01','2001-07-01'),(91913,59901,'2001-07-01','2002-07-01'),(91913,63728,'2002-07-01','9999-01-01'),(91914,47968,'1987-02-21','1988-02-21'),(91914,51045,'1988-02-21','1989-02-20'),(91914,53619,'1989-02-20','1990-02-20'),(91914,55816,'1990-02-20','1991-02-20'),(91914,59372,'1991-02-20','1992-02-20'),(91914,63367,'1992-02-20','1993-02-19'),(91914,64576,'1993-02-19','1994-02-19'),(91914,66820,'1994-02-19','1995-02-19'),(91914,68646,'1995-02-19','1996-02-19'),(91914,69501,'1996-02-19','1997-02-18'),(91914,73879,'1997-02-18','1998-02-18'),(91914,74181,'1998-02-18','1999-02-18'),(91914,75613,'1999-02-18','2000-02-18'),(91914,76388,'2000-02-18','2001-02-17'),(91914,78402,'2001-02-17','2002-02-17'),(91914,82848,'2002-02-17','9999-01-01'),(91915,94341,'1999-09-07','2000-02-02'),(91916,51597,'1986-08-11','1987-08-11'),(91916,54913,'1987-08-11','1988-08-10'),(91916,56716,'1988-08-10','1989-08-10'),(91916,58425,'1989-08-10','1990-08-10'),(91916,58590,'1990-08-10','1991-08-10'),(91916,58809,'1991-08-10','1992-08-09'),(91916,58708,'1992-08-09','1993-08-09'),(91916,63159,'1993-08-09','1994-08-09'),(91916,65091,'1994-08-09','1995-08-09'),(91916,67971,'1995-08-09','1996-08-08'),(91916,68028,'1996-08-08','1997-08-08'),(91916,72494,'1997-08-08','1998-08-08'),(91916,72423,'1998-08-08','1999-08-08'),(91916,76482,'1999-08-08','2000-08-07'),(91916,78934,'2000-08-07','2001-08-07'),(91916,80760,'2001-08-07','9999-01-01'),(91917,40000,'1987-07-23','1988-07-22'),(91917,44076,'1988-07-22','1989-07-22'),(91917,44984,'1989-07-22','1990-07-22'),(91917,47050,'1990-07-22','1991-07-22'),(91917,51349,'1991-07-22','1992-07-21'),(91917,52227,'1992-07-21','1993-07-21'),(91917,55037,'1993-07-21','1994-07-21'),(91917,55626,'1994-07-21','1995-07-21'),(91917,57254,'1995-07-21','1996-07-20'),(91917,59255,'1996-07-20','1997-07-20'),(91917,59201,'1997-07-20','1998-07-20'),(91917,61475,'1998-07-20','1999-07-20'),(91917,62540,'1999-07-20','2000-07-19'),(91917,64781,'2000-07-19','2001-07-19'),(91917,66987,'2001-07-19','2002-07-19'),(91917,68034,'2002-07-19','9999-01-01'),(91918,57946,'1990-05-28','1991-05-28'),(91918,60476,'1991-05-28','1992-05-27'),(91918,63684,'1992-05-27','1993-05-27'),(91918,67707,'1993-05-27','1994-05-27'),(91918,72109,'1994-05-27','1995-05-27'),(91918,72290,'1995-05-27','1996-05-26'),(91918,75435,'1996-05-26','1997-05-26'),(91918,78320,'1997-05-26','1998-03-21'),(91919,48390,'1998-03-15','1999-03-15'),(91919,48919,'1999-03-15','2000-03-14'),(91919,48480,'2000-03-14','2001-03-14'),(91919,50738,'2001-03-14','2002-03-14'),(91919,53785,'2002-03-14','9999-01-01'),(91920,44993,'1992-08-09','1993-08-09'),(91920,48664,'1993-08-09','1994-08-09'),(91920,49392,'1994-08-09','1995-08-09'),(91920,51732,'1995-08-09','1996-08-08'),(91920,52696,'1996-08-08','1997-08-08'),(91920,56617,'1997-08-08','1998-08-08'),(91920,59542,'1998-08-08','1999-08-08'),(91920,63308,'1999-08-08','2000-08-07'),(91920,63845,'2000-08-07','2001-08-07'),(91920,65400,'2001-08-07','9999-01-01'),(91921,49304,'1994-06-02','1995-06-02'),(91921,49741,'1995-06-02','1996-06-01'),(91921,52343,'1996-06-01','1997-06-01'),(91921,56418,'1997-06-01','1998-06-01'),(91921,58940,'1998-06-01','1999-06-01'),(91921,61174,'1999-06-01','2000-05-31'),(91921,61423,'2000-05-31','2001-05-31'),(91921,65687,'2001-05-31','2002-05-31'),(91921,66558,'2002-05-31','9999-01-01'),(91922,40000,'1990-11-22','1991-11-22'),(91922,39898,'1991-11-22','1992-11-21'),(91922,42857,'1992-11-21','1993-11-21'),(91922,45912,'1993-11-21','1994-11-21'),(91922,46696,'1994-11-21','1995-11-21'),(91922,50801,'1995-11-21','1996-11-20'),(91922,54382,'1996-11-20','1997-11-20'),(91922,54969,'1997-11-20','1998-11-20'),(91922,55297,'1998-11-20','1999-11-20'),(91922,54918,'1999-11-20','2000-11-19'),(91922,58046,'2000-11-19','2001-11-19'),(91922,58742,'2001-11-19','9999-01-01'),(91923,72034,'1991-05-16','1992-05-15'),(91923,73271,'1992-05-15','1993-05-15'),(91923,75665,'1993-05-15','1993-05-23'),(91924,40000,'1997-02-12','1998-02-12'),(91924,40071,'1998-02-12','1999-02-12'),(91924,39621,'1999-02-12','2000-02-12'),(91924,43445,'2000-02-12','2001-02-11'),(91924,43248,'2001-02-11','2002-01-20'),(91925,40000,'1990-03-30','1991-03-30'),(91925,40813,'1991-03-30','1992-03-29'),(91925,41070,'1992-03-29','1993-03-29'),(91925,44639,'1993-03-29','1994-03-29'),(91925,46174,'1994-03-29','1995-03-29'),(91925,46628,'1995-03-29','1996-03-28'),(91925,50651,'1996-03-28','1997-03-28'),(91925,51759,'1997-03-28','1998-03-28'),(91925,55684,'1998-03-28','1999-03-28'),(91925,59443,'1999-03-28','2000-03-27'),(91925,62069,'2000-03-27','2001-03-27'),(91925,62131,'2001-03-27','2002-03-27'),(91925,61859,'2002-03-27','9999-01-01'),(91926,61693,'1990-11-20','1991-11-20'),(91926,63983,'1991-11-20','1992-11-19'),(91926,66431,'1992-11-19','1993-11-19'),(91926,69046,'1993-11-19','1994-11-19'),(91926,72581,'1994-11-19','1995-11-19'),(91926,72277,'1995-11-19','1996-03-15'),(91927,64389,'1987-02-06','1988-02-06'),(91927,66744,'1988-02-06','1989-02-05'),(91927,67597,'1989-02-05','1990-02-05'),(91927,67562,'1990-02-05','1991-02-05'),(91927,71127,'1991-02-05','1992-02-05'),(91927,72126,'1992-02-05','1993-02-04'),(91927,74697,'1993-02-04','1994-02-04'),(91927,77517,'1994-02-04','1995-02-04'),(91927,81106,'1995-02-04','1996-02-04'),(91927,85055,'1996-02-04','1997-02-03'),(91927,88775,'1997-02-03','1998-02-03'),(91927,91904,'1998-02-03','1999-02-03'),(91927,94389,'1999-02-03','2000-02-03'),(91927,96574,'2000-02-03','2001-02-02'),(91927,97265,'2001-02-02','2002-02-02'),(91927,100123,'2002-02-02','9999-01-01'),(91928,40000,'1989-01-07','1990-01-07'),(91928,42808,'1990-01-07','1991-01-07'),(91928,43921,'1991-01-07','1992-01-07'),(91928,48259,'1992-01-07','1993-01-06'),(91928,51921,'1993-01-06','1994-01-06'),(91928,51684,'1994-01-06','1995-01-06'),(91928,54900,'1995-01-06','1996-01-06'),(91928,58958,'1996-01-06','1997-01-05'),(91928,60595,'1997-01-05','1998-01-05'),(91928,62749,'1998-01-05','1999-01-05'),(91928,65624,'1999-01-05','2000-01-05'),(91928,69852,'2000-01-05','2001-01-04'),(91928,69385,'2001-01-04','2002-01-04'),(91928,70280,'2002-01-04','9999-01-01'),(91929,40000,'1989-11-27','1990-11-27'),(91929,43677,'1990-11-27','1991-11-27'),(91929,45687,'1991-11-27','1992-11-26'),(91929,47899,'1992-11-26','1993-11-26'),(91929,49730,'1993-11-26','1994-11-26'),(91929,51486,'1994-11-26','1995-11-26'),(91929,51352,'1995-11-26','1996-11-25'),(91929,55842,'1996-11-25','1997-11-25'),(91929,58049,'1997-11-25','1998-11-25'),(91929,61352,'1998-11-25','1999-11-25'),(91929,64479,'1999-11-25','2000-11-24'),(91929,67101,'2000-11-24','2001-11-24'),(91929,69917,'2001-11-24','9999-01-01'),(91930,61182,'1987-08-24','1988-08-23'),(91930,61603,'1988-08-23','1989-08-23'),(91930,64221,'1989-08-23','1990-08-23'),(91930,66075,'1990-08-23','1991-08-23'),(91930,66761,'1991-08-23','1992-08-22'),(91930,68683,'1992-08-22','1993-08-22'),(91930,68310,'1993-08-22','1994-08-22'),(91930,70730,'1994-08-22','1995-08-22'),(91930,70959,'1995-08-22','1996-08-21'),(91930,75442,'1996-08-21','1997-08-21'),(91930,75948,'1997-08-21','1998-08-21'),(91930,76261,'1998-08-21','1999-08-21'),(91930,80135,'1999-08-21','2000-08-20'),(91930,79982,'2000-08-20','2001-08-20'),(91930,80770,'2001-08-20','9999-01-01'),(91931,60580,'1996-05-18','1997-05-18'),(91931,62511,'1997-05-18','1998-05-18'),(91931,64131,'1998-05-18','1999-05-18'),(91931,64504,'1999-05-18','2000-05-17'),(91931,68488,'2000-05-17','2001-05-17'),(91931,71974,'2001-05-17','2002-05-17'),(91931,74303,'2002-05-17','9999-01-01'),(91932,40000,'1987-05-16','1988-05-15'),(91932,43286,'1988-05-15','1989-05-15'),(91932,46479,'1989-05-15','1990-05-15'),(91932,48090,'1990-05-15','1991-05-15'),(91932,51395,'1991-05-15','1992-05-14'),(91932,54882,'1992-05-14','1993-05-14'),(91932,59061,'1993-05-14','1994-05-14'),(91932,60287,'1994-05-14','1995-05-14'),(91932,63723,'1995-05-14','1996-05-13'),(91932,64286,'1996-05-13','1997-05-13'),(91932,66190,'1997-05-13','1998-05-13'),(91932,66287,'1998-05-13','1999-05-13'),(91932,70442,'1999-05-13','2000-05-12'),(91932,73439,'2000-05-12','2001-05-12'),(91932,76764,'2001-05-12','2002-05-12'),(91932,78661,'2002-05-12','9999-01-01'),(91933,42252,'1989-04-26','1990-04-26'),(91933,43837,'1990-04-26','1991-04-26'),(91933,45028,'1991-04-26','1992-04-25'),(91933,47915,'1992-04-25','1993-04-25'),(91933,48761,'1993-04-25','1994-04-25'),(91933,51239,'1994-04-25','1995-04-25'),(91933,52254,'1995-04-25','1996-04-24'),(91933,55582,'1996-04-24','1997-04-24'),(91933,56716,'1997-04-24','1998-04-24'),(91933,57701,'1998-04-24','1999-04-24'),(91933,58817,'1999-04-24','2000-04-23'),(91933,62090,'2000-04-23','2001-04-23'),(91933,65532,'2001-04-23','2002-04-23'),(91933,68420,'2002-04-23','9999-01-01'),(91934,46503,'2000-01-28','2001-01-27'),(91934,46554,'2001-01-27','2002-01-27'),(91934,46230,'2002-01-27','2002-07-03'),(91935,109052,'1988-04-13','1989-04-13'),(91935,112851,'1989-04-13','1990-04-13'),(91935,116470,'1990-04-13','1991-04-13'),(91935,120150,'1991-04-13','1992-04-12'),(91935,122429,'1992-04-12','1993-04-12'),(91935,124381,'1993-04-12','1994-04-12'),(91935,125690,'1994-04-12','1995-04-12'),(91935,129609,'1995-04-12','1996-04-11'),(91935,133764,'1996-04-11','1997-04-11'),(91935,135909,'1997-04-11','1998-04-11'),(91935,137051,'1998-04-11','1999-04-11'),(91935,139130,'1999-04-11','2000-04-10'),(91935,141017,'2000-04-10','2001-04-10'),(91935,144971,'2001-04-10','2002-04-10'),(91935,147469,'2002-04-10','9999-01-01'),(91936,50970,'1985-06-09','1986-06-09'),(91936,54503,'1986-06-09','1987-06-09'),(91936,55565,'1987-06-09','1988-06-08'),(91936,59968,'1988-06-08','1989-06-08'),(91936,60674,'1989-06-08','1990-06-08'),(91936,61079,'1990-06-08','1991-06-08'),(91936,63680,'1991-06-08','1992-06-07'),(91936,63743,'1992-06-07','1993-06-07'),(91936,64503,'1993-06-07','1994-06-07'),(91936,64756,'1994-06-07','1995-06-07'),(91936,67655,'1995-06-07','1996-06-06'),(91936,71958,'1996-06-06','1997-06-06'),(91936,72970,'1997-06-06','1998-06-06'),(91936,74510,'1998-06-06','1999-06-06'),(91936,75372,'1999-06-06','2000-06-05'),(91936,75493,'2000-06-05','2001-06-05'),(91936,76189,'2001-06-05','2002-06-05'),(91936,76914,'2002-06-05','9999-01-01'),(91937,43329,'1999-06-29','1999-11-05'),(91938,45842,'1998-01-10','1999-01-10'),(91938,48570,'1999-01-10','2000-01-10'),(91938,51823,'2000-01-10','2000-11-09'),(91939,40000,'1995-05-20','1996-05-19'),(91939,41074,'1996-05-19','1997-05-19'),(91939,42552,'1997-05-19','1998-05-19'),(91939,43517,'1998-05-19','1999-05-19'),(91939,46881,'1999-05-19','2000-05-18'),(91939,48079,'2000-05-18','2001-05-18'),(91939,51452,'2001-05-18','2002-05-18'),(91939,53115,'2002-05-18','9999-01-01'),(91940,71185,'1994-07-23','1995-07-23'),(91940,74344,'1995-07-23','1996-07-22'),(91940,74856,'1996-07-22','1997-07-22'),(91940,75708,'1997-07-22','1998-07-22'),(91940,76257,'1998-07-22','1999-07-22'),(91940,77472,'1999-07-22','2000-07-21'),(91940,79495,'2000-07-21','2001-07-21'),(91940,82481,'2001-07-21','2002-07-21'),(91940,83673,'2002-07-21','9999-01-01'),(91941,40000,'1987-11-24','1988-11-23'),(91941,44149,'1988-11-23','1989-11-23'),(91941,45487,'1989-11-23','1990-11-23'),(91941,46228,'1990-11-23','1991-11-23'),(91941,46223,'1991-11-23','1992-11-22'),(91941,48770,'1992-11-22','1993-11-22'),(91941,52400,'1993-11-22','1994-07-06'),(91942,40000,'1989-06-09','1990-06-09'),(91942,41060,'1990-06-09','1991-06-09'),(91942,42360,'1991-06-09','1992-06-08'),(91942,45021,'1992-06-08','1993-06-08'),(91942,47577,'1993-06-08','1994-06-08'),(91942,48610,'1994-06-08','1995-06-08'),(91942,50927,'1995-06-08','1996-06-07'),(91942,53466,'1996-06-07','1997-06-07'),(91942,55622,'1997-06-07','1998-06-07'),(91942,56455,'1998-06-07','1999-06-07'),(91942,58038,'1999-06-07','2000-06-06'),(91942,59685,'2000-06-06','2001-06-06'),(91942,59745,'2001-06-06','2002-06-06'),(91942,60665,'2002-06-06','9999-01-01'),(91943,61526,'1992-02-08','1993-02-07'),(91943,62905,'1993-02-07','1994-02-07'),(91943,65381,'1994-02-07','1995-02-07'),(91943,68062,'1995-02-07','1996-02-07'),(91943,70237,'1996-02-07','1997-02-06'),(91943,74074,'1997-02-06','1998-02-06'),(91943,74960,'1998-02-06','1999-02-06'),(91943,75572,'1999-02-06','2000-02-06'),(91943,77872,'2000-02-06','2001-02-05'),(91943,80384,'2001-02-05','2002-02-05'),(91943,84514,'2002-02-05','9999-01-01'),(91944,78019,'1993-08-21','1994-08-21'),(91944,78198,'1994-08-21','1995-08-21'),(91944,80977,'1995-08-21','1996-08-20'),(91944,81766,'1996-08-20','1997-08-20'),(91944,83400,'1997-08-20','1998-08-20'),(91944,83324,'1998-08-20','1999-08-20'),(91944,86492,'1999-08-20','2000-08-19'),(91944,87359,'2000-08-19','2001-08-19'),(91944,90912,'2001-08-19','9999-01-01'),(91945,44090,'1994-12-13','1995-12-13'),(91945,47892,'1995-12-13','1996-12-12'),(91945,51200,'1996-12-12','1997-12-12'),(91945,53168,'1997-12-12','1998-12-12'),(91945,54270,'1998-12-12','1999-12-12'),(91945,55377,'1999-12-12','2000-12-11'),(91945,59636,'2000-12-11','2001-12-11'),(91945,63730,'2001-12-11','9999-01-01'),(91946,40000,'1993-02-22','1994-02-22'),(91946,40422,'1994-02-22','1995-02-22'),(91946,41788,'1995-02-22','1996-02-22'),(91946,42230,'1996-02-22','1997-02-21'),(91946,46128,'1997-02-21','1998-02-21'),(91946,49631,'1998-02-21','1999-02-21'),(91946,50643,'1999-02-21','2000-02-21'),(91946,54165,'2000-02-21','2001-02-20'),(91946,56336,'2001-02-20','2002-02-20'),(91946,56626,'2002-02-20','9999-01-01'),(91947,40000,'1995-09-30','1996-09-29'),(91947,42234,'1996-09-29','1997-09-29'),(91947,45209,'1997-09-29','1998-09-29'),(91947,48286,'1998-09-29','1999-09-29'),(91947,48944,'1999-09-29','2000-09-28'),(91947,52162,'2000-09-28','2001-09-28'),(91947,56388,'2001-09-28','9999-01-01'),(91948,40000,'1987-09-10','1988-09-09'),(91948,43453,'1988-09-09','1989-09-09'),(91948,46806,'1989-09-09','1990-09-09'),(91948,49738,'1990-09-09','1991-09-09'),(91948,52168,'1991-09-09','1992-09-08'),(91948,53617,'1992-09-08','1993-09-08'),(91948,55008,'1993-09-08','1994-09-08'),(91948,57720,'1994-09-08','1995-09-08'),(91948,61446,'1995-09-08','1996-09-07'),(91948,63756,'1996-09-07','1997-09-07'),(91948,63354,'1997-09-07','1998-09-07'),(91948,64545,'1998-09-07','1999-09-07'),(91948,65357,'1999-09-07','2000-09-06'),(91948,65687,'2000-09-06','2001-09-06'),(91948,65898,'2001-09-06','9999-01-01'),(91949,51042,'1995-06-14','1996-06-13'),(91949,54544,'1996-06-13','1997-06-13'),(91949,55755,'1997-06-13','1998-06-13'),(91949,55643,'1998-06-13','1999-06-13'),(91949,57093,'1999-06-13','2000-06-12'),(91949,57373,'2000-06-12','2001-06-12'),(91949,61861,'2001-06-12','2002-06-12'),(91949,61841,'2002-06-12','9999-01-01'),(91950,70071,'1991-11-21','1992-11-20'),(91950,72083,'1992-11-20','1993-11-20'),(91950,73797,'1993-11-20','1994-11-20'),(91950,77775,'1994-11-20','1995-11-20'),(91950,78644,'1995-11-20','1996-11-19'),(91950,79917,'1996-11-19','1997-11-19'),(91950,81706,'1997-11-19','1998-11-19'),(91950,86008,'1998-11-19','1999-11-19'),(91950,89314,'1999-11-19','2000-11-18'),(91950,90098,'2000-11-18','2001-11-18'),(91950,93003,'2001-11-18','2001-11-24'),(91951,74346,'1999-10-28','2000-10-27'),(91951,77375,'2000-10-27','2001-10-27'),(91951,77651,'2001-10-27','9999-01-01'),(91952,52408,'1998-02-26','1999-02-26'),(91952,54758,'1999-02-26','2000-02-26'),(91952,56004,'2000-02-26','2001-02-25'),(91952,59423,'2001-02-25','2002-02-25'),(91952,62792,'2002-02-25','9999-01-01'),(91953,64003,'1986-05-11','1987-05-11'),(91953,65571,'1987-05-11','1988-05-10'),(91953,69219,'1988-05-10','1989-05-10'),(91953,69269,'1989-05-10','1990-05-10'),(91953,69956,'1990-05-10','1991-05-10'),(91953,73149,'1991-05-10','1992-05-09'),(91953,75370,'1992-05-09','1993-05-09'),(91953,75884,'1993-05-09','1994-05-09'),(91953,76566,'1994-05-09','1995-05-09'),(91953,77719,'1995-05-09','1996-05-08'),(91953,81351,'1996-05-08','1997-05-08'),(91953,85415,'1997-05-08','1998-05-08'),(91953,86824,'1998-05-08','1999-05-08'),(91953,88122,'1999-05-08','2000-05-07'),(91953,88935,'2000-05-07','2001-05-07'),(91953,91210,'2001-05-07','2002-05-07'),(91953,93698,'2002-05-07','9999-01-01'),(91954,52220,'1990-05-15','1991-05-15'),(91954,56458,'1991-05-15','1992-05-14'),(91954,57269,'1992-05-14','1993-05-14'),(91954,59583,'1993-05-14','1994-05-14'),(91954,62058,'1994-05-14','1995-05-14'),(91954,65780,'1995-05-14','1996-05-13'),(91954,69433,'1996-05-13','1997-05-13'),(91954,69802,'1997-05-13','1998-05-13'),(91954,72276,'1998-05-13','1999-05-13'),(91954,75344,'1999-05-13','2000-05-12'),(91954,78716,'2000-05-12','2001-05-12'),(91954,79892,'2001-05-12','2002-05-12'),(91954,82404,'2002-05-12','9999-01-01'),(91955,85723,'1991-11-12','1992-11-11'),(91955,88802,'1992-11-11','1993-11-11'),(91955,92632,'1993-11-11','1994-11-11'),(91955,96945,'1994-11-11','1995-11-11'),(91955,97596,'1995-11-11','1996-11-10'),(91955,97351,'1996-11-10','1997-11-10'),(91955,100875,'1997-11-10','1998-11-10'),(91955,105030,'1998-11-10','1999-11-10'),(91955,105881,'1999-11-10','2000-11-09'),(91955,109703,'2000-11-09','2001-11-09'),(91955,110080,'2001-11-09','9999-01-01'),(91956,40000,'1998-02-08','1999-02-08'),(91956,42916,'1999-02-08','2000-02-08'),(91956,47235,'2000-02-08','2001-02-07'),(91956,49043,'2001-02-07','2002-02-07'),(91956,53444,'2002-02-07','9999-01-01'),(91957,40000,'1989-06-28','1990-06-28'),(91957,40253,'1990-06-28','1991-06-28'),(91957,40681,'1991-06-28','1992-06-27'),(91957,40612,'1992-06-27','1993-06-27'),(91957,43824,'1993-06-27','1994-06-27'),(91957,47050,'1994-06-27','1995-06-27'),(91957,49414,'1995-06-27','1996-06-26'),(91957,51978,'1996-06-26','1997-06-26'),(91957,54567,'1997-06-26','1998-06-26'),(91957,56853,'1998-06-26','1999-06-26'),(91957,61167,'1999-06-26','2000-06-25'),(91957,62535,'2000-06-25','2001-06-25'),(91957,64222,'2001-06-25','2002-06-25'),(91957,66362,'2002-06-25','9999-01-01'),(91958,40000,'1997-09-25','1998-09-25'),(91958,41315,'1998-09-25','1999-09-25'),(91958,40879,'1999-09-25','2000-09-24'),(91958,40911,'2000-09-24','2001-09-24'),(91958,41822,'2001-09-24','2002-03-28'),(91959,64109,'1988-02-22','1989-02-21'),(91959,64095,'1989-02-21','1990-02-21'),(91959,66995,'1990-02-21','1991-02-21'),(91959,68120,'1991-02-21','1992-02-21'),(91959,70257,'1992-02-21','1993-02-20'),(91959,73136,'1993-02-20','1994-02-20'),(91959,73192,'1994-02-20','1995-02-20'),(91959,73561,'1995-02-20','1996-02-20'),(91959,75018,'1996-02-20','1997-02-19'),(91959,76643,'1997-02-19','1998-02-19'),(91959,76818,'1998-02-19','1999-02-19'),(91959,79822,'1999-02-19','2000-02-19'),(91959,83593,'2000-02-19','2001-02-18'),(91959,87507,'2001-02-18','2002-02-18'),(91959,91665,'2002-02-18','9999-01-01'),(91960,89751,'1997-08-05','1998-08-05'),(91960,90688,'1998-08-05','1999-08-05'),(91960,92515,'1999-08-05','2000-08-04'),(91960,94566,'2000-08-04','2001-08-04'),(91960,98717,'2001-08-04','9999-01-01'),(91961,40000,'1994-11-02','1995-11-02'),(91961,40669,'1995-11-02','1996-11-01'),(91961,44542,'1996-11-01','1997-11-01'),(91961,45581,'1997-11-01','1998-11-01'),(91961,47975,'1998-11-01','1999-11-01'),(91961,50958,'1999-11-01','2000-10-31'),(91961,52002,'2000-10-31','2001-10-31'),(91961,54134,'2001-10-31','9999-01-01'),(91962,45745,'1997-02-01','1998-02-01'),(91962,46976,'1998-02-01','1999-02-01'),(91962,50709,'1999-02-01','2000-02-01'),(91962,50344,'2000-02-01','2001-01-31'),(91962,53695,'2001-01-31','2002-01-31'),(91962,54289,'2002-01-31','9999-01-01'),(91963,40000,'1995-07-16','1996-07-15'),(91963,43838,'1996-07-15','1997-07-15'),(91963,48067,'1997-07-15','1998-07-15'),(91963,49795,'1998-07-15','1999-07-15'),(91963,52544,'1999-07-15','2000-07-14'),(91963,53085,'2000-07-14','2001-07-14'),(91963,53080,'2001-07-14','2002-01-09'),(91964,46497,'1987-08-13','1988-08-12'),(91964,49432,'1988-08-12','1989-08-12'),(91964,50846,'1989-08-12','1990-08-12'),(91964,51944,'1990-08-12','1991-03-17'),(91965,40000,'1987-06-26','1988-06-25'),(91965,41058,'1988-06-25','1989-06-25'),(91965,43573,'1989-06-25','1990-06-25'),(91965,47205,'1990-06-25','1991-06-25'),(91965,51566,'1991-06-25','1992-06-24'),(91965,53572,'1992-06-24','1993-06-24'),(91965,57720,'1993-06-24','1994-06-24'),(91965,60653,'1994-06-24','1995-06-24'),(91965,60699,'1995-06-24','1996-06-23'),(91965,61726,'1996-06-23','1997-06-23'),(91965,65994,'1997-06-23','1998-06-23'),(91965,67378,'1998-06-23','1999-06-23'),(91965,67564,'1999-06-23','2000-06-22'),(91965,68674,'2000-06-22','2001-06-22'),(91965,72535,'2001-06-22','2002-06-22'),(91965,73641,'2002-06-22','9999-01-01'),(91966,101643,'1991-11-11','1992-11-10'),(91966,103502,'1992-11-10','1993-11-10'),(91966,103528,'1993-11-10','1994-11-10'),(91966,105974,'1994-11-10','1995-11-10'),(91966,108705,'1995-11-10','1996-11-09'),(91966,108996,'1996-11-09','1997-11-09'),(91966,109487,'1997-11-09','1998-11-09'),(91966,110630,'1998-11-09','1999-11-09'),(91966,114643,'1999-11-09','2000-11-08'),(91966,116018,'2000-11-08','2001-11-08'),(91966,120100,'2001-11-08','9999-01-01'),(91967,66465,'1996-05-07','1997-05-07'),(91967,67597,'1997-05-07','1998-05-07'),(91967,69154,'1998-05-07','1999-05-07'),(91967,72100,'1999-05-07','2000-05-06'),(91967,73044,'2000-05-06','2001-05-06'),(91967,74106,'2001-05-06','2002-05-06'),(91967,76294,'2002-05-06','9999-01-01'),(91968,40000,'1991-01-27','1992-01-27'),(91968,44408,'1992-01-27','1993-01-26'),(91968,46681,'1993-01-26','1994-01-26'),(91968,48377,'1994-01-26','1995-01-26'),(91968,51366,'1995-01-26','1996-01-26'),(91968,51285,'1996-01-26','1997-01-25'),(91968,55205,'1997-01-25','1998-01-25'),(91968,58796,'1998-01-25','1999-01-25'),(91968,59284,'1999-01-25','2000-01-25'),(91968,60203,'2000-01-25','2001-01-24'),(91968,62337,'2001-01-24','2002-01-24'),(91968,66072,'2002-01-24','2002-06-22'),(91969,48122,'1993-08-05','1994-08-05'),(91969,47852,'1994-08-05','1995-08-05'),(91969,47536,'1995-08-05','1996-08-04'),(91969,49224,'1996-08-04','1997-08-04'),(91969,49020,'1997-08-04','1998-08-04'),(91969,52268,'1998-08-04','1999-08-04'),(91969,53800,'1999-08-04','2000-08-03'),(91969,55912,'2000-08-03','2001-08-03'),(91969,57054,'2001-08-03','9999-01-01'),(91970,40000,'1999-12-13','2000-12-12'),(91970,43037,'2000-12-12','2001-12-12'),(91970,47482,'2001-12-12','9999-01-01'),(91971,40000,'1995-01-09','1996-01-09'),(91971,39772,'1996-01-09','1997-01-08'),(91971,43573,'1997-01-08','1997-06-29'),(91972,62787,'1990-03-19','1991-03-19'),(91972,63498,'1991-03-19','1992-03-18'),(91972,64683,'1992-03-18','1993-03-18'),(91972,66538,'1993-03-18','1994-03-18'),(91972,68907,'1994-03-18','1995-03-18'),(91972,70825,'1995-03-18','1996-03-17'),(91972,71234,'1996-03-17','1997-03-17'),(91972,74348,'1997-03-17','1998-03-17'),(91972,74534,'1998-03-17','1999-03-17'),(91972,75512,'1999-03-17','2000-03-16'),(91972,75431,'2000-03-16','2001-03-16'),(91972,77835,'2001-03-16','2002-03-16'),(91972,78061,'2002-03-16','9999-01-01'),(91973,50475,'1998-08-24','1999-08-24'),(91973,50917,'1999-08-24','2000-08-23'),(91973,52838,'2000-08-23','2001-02-12'),(91974,40000,'1986-08-07','1987-08-07'),(91974,43608,'1987-08-07','1988-08-06'),(91974,46440,'1988-08-06','1989-08-06'),(91974,49383,'1989-08-06','1990-08-06'),(91974,51478,'1990-08-06','1991-08-06'),(91974,51041,'1991-08-06','1992-08-05'),(91974,53843,'1992-08-05','1993-08-05'),(91974,58098,'1993-08-05','1994-08-05'),(91974,59474,'1994-08-05','1995-08-05'),(91974,62435,'1995-08-05','1996-08-04'),(91974,64807,'1996-08-04','1997-08-04'),(91974,66796,'1997-08-04','1998-08-04'),(91974,68325,'1998-08-04','1999-08-04'),(91974,68359,'1999-08-04','2000-08-03'),(91974,71680,'2000-08-03','2001-08-03'),(91974,75361,'2001-08-03','9999-01-01'),(91975,41208,'1986-07-31','1987-07-31'),(91975,44249,'1987-07-31','1988-07-30'),(91975,45278,'1988-07-30','1989-07-30'),(91975,46015,'1989-07-30','1990-07-30'),(91975,47404,'1990-07-30','1991-07-30'),(91975,48756,'1991-07-30','1992-07-29'),(91975,49830,'1992-07-29','1993-07-29'),(91975,52876,'1993-07-29','1994-07-29'),(91975,54882,'1994-07-29','1995-07-29'),(91975,55069,'1995-07-29','1996-07-28'),(91975,56152,'1996-07-28','1997-07-28'),(91975,58632,'1997-07-28','1998-07-28'),(91975,62331,'1998-07-28','1999-07-28'),(91975,65906,'1999-07-28','2000-07-27'),(91975,66676,'2000-07-27','2001-07-27'),(91975,69204,'2001-07-27','2002-07-27'),(91975,73026,'2002-07-27','9999-01-01'),(91976,41182,'1997-08-26','1998-08-26'),(91976,42353,'1998-08-26','1999-08-26'),(91976,42005,'1999-08-26','2000-08-25'),(91976,45863,'2000-08-25','2001-08-25'),(91976,48440,'2001-08-25','9999-01-01'),(91977,40000,'1993-09-23','1994-09-23'),(91977,39665,'1994-09-23','1995-09-23'),(91977,41860,'1995-09-23','1996-09-22'),(91977,44670,'1996-09-22','1997-09-22'),(91977,44206,'1997-09-22','1998-09-22'),(91977,45579,'1998-09-22','1999-09-22'),(91977,45463,'1999-09-22','2000-09-21'),(91977,47327,'2000-09-21','2001-09-21'),(91977,49147,'2001-09-21','9999-01-01'),(91978,50456,'1990-11-12','1991-11-12'),(91978,50076,'1991-11-12','1992-11-11'),(91978,51098,'1992-11-11','1993-11-11'),(91978,55500,'1993-11-11','1994-11-11'),(91978,58911,'1994-11-11','1995-11-11'),(91978,63023,'1995-11-11','1996-11-10'),(91978,66629,'1996-11-10','1997-11-10'),(91978,68299,'1997-11-10','1998-11-10'),(91978,67861,'1998-11-10','1999-11-10'),(91978,71201,'1999-11-10','2000-09-20'),(91979,40000,'1990-01-23','1991-01-23'),(91979,42374,'1991-01-23','1992-01-23'),(91979,45494,'1992-01-23','1993-01-22'),(91979,49239,'1993-01-22','1994-01-22'),(91979,49204,'1994-01-22','1995-01-22'),(91979,52701,'1995-01-22','1996-01-22'),(91979,54883,'1996-01-22','1997-01-21'),(91979,56791,'1997-01-21','1998-01-21'),(91979,61078,'1998-01-21','1999-01-21'),(91979,65068,'1999-01-21','2000-01-21'),(91979,68172,'2000-01-21','2001-01-20'),(91979,68241,'2001-01-20','2002-01-20'),(91979,68342,'2002-01-20','9999-01-01'),(91980,64609,'1987-02-08','1988-02-08'),(91980,67658,'1988-02-08','1989-02-07'),(91980,68341,'1989-02-07','1990-02-07'),(91980,69802,'1990-02-07','1991-02-07'),(91980,71534,'1991-02-07','1992-02-07'),(91980,75509,'1992-02-07','1993-02-06'),(91980,79131,'1993-02-06','1994-02-06'),(91980,82582,'1994-02-06','1995-02-06'),(91980,83137,'1995-02-06','1996-02-06'),(91980,86397,'1996-02-06','1997-02-05'),(91980,90139,'1997-02-05','1998-02-05'),(91980,92646,'1998-02-05','1999-02-05'),(91980,96727,'1999-02-05','2000-02-05'),(91980,99439,'2000-02-05','2001-02-04'),(91980,101909,'2001-02-04','2002-02-04'),(91980,104204,'2002-02-04','9999-01-01'),(91981,49882,'1988-10-29','1989-10-29'),(91981,50438,'1989-10-29','1990-10-28'),(91981,51642,'1990-10-28','1991-10-28'),(91981,54523,'1991-10-28','1992-10-27'),(91981,55349,'1992-10-27','1993-10-28'),(91981,57416,'1993-10-28','1994-10-28'),(91981,57134,'1994-10-28','1995-10-28'),(91981,57191,'1995-10-28','1996-10-27'),(91981,59423,'1996-10-27','1997-10-26'),(91981,63766,'1997-10-26','1998-10-26'),(91981,65706,'1998-10-26','1999-10-27'),(91981,65374,'1999-10-27','2000-10-26'),(91981,67750,'2000-10-26','2001-10-26'),(91981,69576,'2001-10-26','9999-01-01'),(91982,60697,'1998-05-17','1999-05-17'),(91982,63202,'1999-05-17','2000-05-16'),(91982,62719,'2000-05-16','2001-05-16'),(91982,62691,'2001-05-16','2002-05-16'),(91982,64749,'2002-05-16','9999-01-01'),(91983,55397,'1986-06-01','1987-06-01'),(91983,56803,'1987-06-01','1988-05-31'),(91983,58032,'1988-05-31','1989-05-31'),(91983,59375,'1989-05-31','1990-05-31'),(91983,63493,'1990-05-31','1991-05-31'),(91983,64242,'1991-05-31','1992-05-30'),(91983,68653,'1992-05-30','1993-05-30'),(91983,70881,'1993-05-30','1994-05-30'),(91983,72558,'1994-05-30','1995-05-30'),(91983,76797,'1995-05-30','1996-05-29'),(91983,80158,'1996-05-29','1997-05-29'),(91983,84445,'1997-05-29','1998-05-29'),(91983,86661,'1998-05-29','1999-05-29'),(91983,86960,'1999-05-29','2000-05-28'),(91983,88830,'2000-05-28','2001-05-28'),(91983,90913,'2001-05-28','2002-05-28'),(91983,90977,'2002-05-28','9999-01-01'),(91984,40000,'1990-04-23','1991-04-23'),(91984,41687,'1991-04-23','1992-04-22'),(91984,41404,'1992-04-22','1993-04-22'),(91984,44773,'1993-04-22','1994-04-22'),(91984,47021,'1994-04-22','1995-04-22'),(91984,49880,'1995-04-22','1996-04-21'),(91984,50124,'1996-04-21','1997-04-21'),(91984,51523,'1997-04-21','1998-04-21'),(91984,54101,'1998-04-21','1999-04-21'),(91984,55162,'1999-04-21','2000-04-20'),(91984,56922,'2000-04-20','2001-04-20'),(91984,59839,'2001-04-20','2002-04-20'),(91984,60815,'2002-04-20','9999-01-01'),(91985,40000,'1989-12-24','1990-12-24'),(91985,43362,'1990-12-24','1991-12-24'),(91985,44972,'1991-12-24','1992-12-23'),(91985,49114,'1992-12-23','1993-12-23'),(91985,50980,'1993-12-23','1994-12-23'),(91985,55344,'1994-12-23','1995-12-23'),(91985,55803,'1995-12-23','1996-12-22'),(91985,55595,'1996-12-22','1997-12-22'),(91985,57916,'1997-12-22','1998-12-22'),(91985,61271,'1998-12-22','1999-12-22'),(91985,61964,'1999-12-22','2000-12-21'),(91985,63700,'2000-12-21','2001-12-21'),(91985,66445,'2001-12-21','9999-01-01'),(91986,59591,'1994-10-19','1995-10-19'),(91986,59651,'1995-10-19','1996-10-18'),(91986,61556,'1996-10-18','1997-10-18'),(91986,65873,'1997-10-18','1998-10-18'),(91986,66007,'1998-10-18','1999-10-18'),(91986,65942,'1999-10-18','2000-10-17'),(91986,69002,'2000-10-17','2001-10-17'),(91986,71812,'2001-10-17','9999-01-01'),(91987,49073,'1999-01-20','1999-06-02'),(91988,40000,'1998-06-19','1999-06-19'),(91988,41291,'1999-06-19','2000-06-18'),(91988,44439,'2000-06-18','2001-06-18'),(91988,44784,'2001-06-18','2002-06-18'),(91988,44520,'2002-06-18','9999-01-01'),(91989,83114,'1995-07-29','1996-07-28'),(91989,84083,'1996-07-28','1997-07-28'),(91989,85141,'1997-07-28','1998-07-28'),(91989,86791,'1998-07-28','1999-07-28'),(91989,87728,'1999-07-28','2000-07-27'),(91989,90298,'2000-07-27','2001-07-27'),(91989,90243,'2001-07-27','2002-07-27'),(91989,93543,'2002-07-27','9999-01-01'),(91990,43642,'1995-01-30','1996-01-30'),(91990,48102,'1996-01-30','1997-01-29'),(91990,50021,'1997-01-29','1998-01-29'),(91990,54258,'1998-01-29','1999-01-29'),(91990,56240,'1999-01-29','2000-01-29'),(91990,56489,'2000-01-29','2001-01-28'),(91990,59114,'2001-01-28','2002-01-28'),(91990,59400,'2002-01-28','9999-01-01'),(91991,40000,'1991-11-02','1992-11-01'),(91991,39747,'1992-11-01','1993-11-01'),(91991,42330,'1993-11-01','1994-11-01'),(91991,42057,'1994-11-01','1995-11-01'),(91991,44023,'1995-11-01','1996-10-31'),(91991,46640,'1996-10-31','1997-10-31'),(91991,46670,'1997-10-31','1998-10-31'),(91991,48289,'1998-10-31','1999-10-31'),(91991,49345,'1999-10-31','2000-10-30'),(91991,52923,'2000-10-30','2001-10-30'),(91991,57304,'2001-10-30','9999-01-01'),(91992,40000,'1989-10-10','1990-10-10'),(91992,43756,'1990-10-10','1991-10-10'),(91992,47145,'1991-10-10','1992-10-09'),(91992,50857,'1992-10-09','1993-10-09'),(91992,51509,'1993-10-09','1994-10-09'),(91992,52800,'1994-10-09','1995-10-09'),(91992,54007,'1995-10-09','1996-10-08'),(91992,54771,'1996-10-08','1997-10-08'),(91992,54610,'1997-10-08','1998-10-08'),(91992,56138,'1998-10-08','1999-10-08'),(91992,59184,'1999-10-08','2000-10-07'),(91992,61921,'2000-10-07','2001-10-07'),(91992,66384,'2001-10-07','9999-01-01'),(91993,40000,'1995-04-29','1996-04-28'),(91993,41108,'1996-04-28','1997-04-28'),(91993,40835,'1997-04-28','1998-04-28'),(91993,40800,'1998-04-28','1999-04-28'),(91993,45180,'1999-04-28','2000-04-27'),(91993,47069,'2000-04-27','2001-04-27'),(91993,50785,'2001-04-27','2002-04-27'),(91993,53495,'2002-04-27','9999-01-01'),(91994,61433,'1993-02-06','1994-02-06'),(91994,62936,'1994-02-06','1995-02-06'),(91994,66695,'1995-02-06','1996-02-06'),(91994,70891,'1996-02-06','1997-02-05'),(91994,73415,'1997-02-05','1998-02-05'),(91994,75744,'1998-02-05','1998-04-30'),(91995,54509,'1998-03-21','1999-03-21'),(91995,56572,'1999-03-21','2000-03-20'),(91995,58252,'2000-03-20','2001-03-20'),(91995,62751,'2001-03-20','2002-03-20'),(91995,63896,'2002-03-20','9999-01-01'),(91996,49107,'1994-02-21','1995-02-21'),(91996,50988,'1995-02-21','1996-02-21'),(91996,54879,'1996-02-21','1997-02-20'),(91996,58926,'1997-02-20','1998-02-20'),(91996,58759,'1998-02-20','1999-02-20'),(91996,59861,'1999-02-20','2000-02-20'),(91996,63810,'2000-02-20','2001-02-19'),(91996,64860,'2001-02-19','2002-02-19'),(91996,66894,'2002-02-19','9999-01-01'),(91997,55832,'1994-03-13','1995-03-13'),(91997,60020,'1995-03-13','1996-03-12'),(91997,62604,'1996-03-12','1997-03-12'),(91997,63649,'1997-03-12','1998-03-12'),(91997,63871,'1998-03-12','1999-03-12'),(91997,67381,'1999-03-12','2000-03-11'),(91997,70628,'2000-03-11','2001-03-11'),(91997,73248,'2001-03-11','2002-03-11'),(91997,77190,'2002-03-11','9999-01-01'),(91998,55650,'1994-10-02','1995-10-02'),(91998,56002,'1995-10-02','1996-10-01'),(91998,58480,'1996-10-01','1997-10-01'),(91998,60814,'1997-10-01','1998-10-01'),(91998,61877,'1998-10-01','1999-10-01'),(91998,64943,'1999-10-01','2000-09-30'),(91998,67767,'2000-09-30','2001-09-30'),(91998,71089,'2001-09-30','9999-01-01'),(91999,95182,'1997-03-31','1998-03-31'),(91999,96567,'1998-03-31','1999-03-31'),(91999,96889,'1999-03-31','2000-03-30'),(91999,98847,'2000-03-30','2001-03-30'),(91999,99986,'2001-03-30','2002-03-30'),(91999,103368,'2002-03-30','9999-01-01'),(92000,40000,'1997-05-11','1998-05-11'),(92000,43109,'1998-05-11','1999-05-11'),(92000,47470,'1999-05-11','2000-05-10'),(92000,48075,'2000-05-10','2001-05-10'),(92000,48213,'2001-05-10','2002-05-10'),(92000,48168,'2002-05-10','9999-01-01'),(92001,40000,'1992-02-12','1993-02-11'),(92001,41066,'1993-02-11','1993-12-29'),(92002,45143,'1999-12-01','2000-11-30'),(92002,45276,'2000-11-30','2001-11-30'),(92002,45078,'2001-11-30','9999-01-01'),(92003,47478,'1996-05-06','1997-05-06'),(92003,48274,'1997-05-06','1998-05-06'),(92003,51845,'1998-05-06','1999-05-06'),(92003,52309,'1999-05-06','2000-05-05'),(92003,56294,'2000-05-05','2001-05-05'),(92003,57400,'2001-05-05','2002-05-05'),(92003,57296,'2002-05-05','9999-01-01'),(92004,79548,'1994-04-13','1995-04-13'),(92004,82404,'1995-04-13','1996-04-12'),(92004,81974,'1996-04-12','1997-04-12'),(92004,86100,'1997-04-12','1998-04-12'),(92004,90338,'1998-04-12','1999-04-12'),(92004,92819,'1999-04-12','2000-04-11'),(92004,93166,'2000-04-11','2001-04-11'),(92004,93740,'2001-04-11','2002-04-11'),(92004,95057,'2002-04-11','9999-01-01'),(92005,81472,'1989-04-29','1990-04-29'),(92005,82680,'1990-04-29','1991-04-29'),(92005,82419,'1991-04-29','1992-04-28'),(92005,84138,'1992-04-28','1993-04-28'),(92005,86938,'1993-04-28','1994-04-28'),(92005,86963,'1994-04-28','1995-04-28'),(92005,86588,'1995-04-28','1996-04-27'),(92005,90139,'1996-04-27','1997-04-27'),(92005,90852,'1997-04-27','1998-04-27'),(92005,90856,'1998-04-27','1999-04-27'),(92005,93813,'1999-04-27','2000-04-26'),(92005,95466,'2000-04-26','2001-04-26'),(92005,97193,'2001-04-26','2002-04-26'),(92005,99391,'2002-04-26','9999-01-01'),(92006,58457,'1990-01-03','1991-01-03'),(92006,62842,'1991-01-03','1992-01-03'),(92006,66303,'1992-01-03','1993-01-02'),(92006,67966,'1993-01-02','1994-01-02'),(92006,68724,'1994-01-02','1995-01-02'),(92006,72363,'1995-01-02','1996-01-02'),(92006,74213,'1996-01-02','1997-01-01'),(92006,75499,'1997-01-01','1998-01-01'),(92006,75844,'1998-01-01','1999-01-01'),(92006,76592,'1999-01-01','2000-01-01'),(92006,77932,'2000-01-01','2000-12-31'),(92006,80660,'2000-12-31','2001-12-31'),(92006,83858,'2001-12-31','9999-01-01'),(92007,40000,'1998-01-19','1999-01-19'),(92007,40479,'1999-01-19','2000-01-19'),(92007,41273,'2000-01-19','2001-01-18'),(92007,41739,'2001-01-18','2002-01-18'),(92007,44965,'2002-01-18','9999-01-01'),(92008,40000,'1989-07-23','1990-07-23'),(92008,40592,'1990-07-23','1991-07-23'),(92008,44740,'1991-07-23','1992-07-22'),(92008,46524,'1992-07-22','1993-07-22'),(92008,50700,'1993-07-22','1994-07-22'),(92008,50257,'1994-07-22','1995-07-22'),(92008,53857,'1995-07-22','1996-07-21'),(92008,57989,'1996-07-21','1997-07-21'),(92008,59161,'1997-07-21','1998-07-21'),(92008,63600,'1998-07-21','1999-07-21'),(92008,66262,'1999-07-21','2000-07-20'),(92008,66824,'2000-07-20','2001-07-20'),(92008,66791,'2001-07-20','2002-07-20'),(92008,70318,'2002-07-20','9999-01-01'),(92009,40000,'1991-03-02','1992-03-01'),(92009,39700,'1992-03-01','1993-03-01'),(92009,39395,'1993-03-01','1994-03-01'),(92009,40204,'1994-03-01','1995-03-01'),(92009,41328,'1995-03-01','1995-11-06'),(92010,43074,'1997-12-02','1998-12-02'),(92010,43912,'1998-12-02','1999-12-02'),(92010,47250,'1999-12-02','2000-12-01'),(92010,51380,'2000-12-01','2001-12-01'),(92010,55001,'2001-12-01','9999-01-01'),(92011,45940,'1987-07-09','1988-07-08'),(92011,45612,'1988-07-08','1989-07-08'),(92011,48466,'1989-07-08','1990-07-08'),(92011,51657,'1990-07-08','1991-07-08'),(92011,53286,'1991-07-08','1992-07-07'),(92011,53079,'1992-07-07','1993-07-07'),(92011,53014,'1993-07-07','1994-07-07'),(92011,57433,'1994-07-07','1995-07-07'),(92011,59893,'1995-07-07','1996-07-06'),(92011,59866,'1996-07-06','1997-07-06'),(92011,63079,'1997-07-06','1998-07-06'),(92011,67481,'1998-07-06','1999-07-06'),(92011,68169,'1999-07-06','2000-07-05'),(92011,68962,'2000-07-05','2001-07-05'),(92011,73429,'2001-07-05','2002-07-05'),(92011,76857,'2002-07-05','9999-01-01'),(92012,60196,'1999-07-30','2000-07-29'),(92012,62103,'2000-07-29','2001-07-29'),(92012,62698,'2001-07-29','2002-07-29'),(92012,64527,'2002-07-29','9999-01-01'),(92013,50409,'1985-05-02','1986-05-02'),(92013,54400,'1986-05-02','1987-05-02'),(92013,55405,'1987-05-02','1988-05-01'),(92013,58313,'1988-05-01','1989-05-01'),(92013,60816,'1989-05-01','1990-05-01'),(92013,64759,'1990-05-01','1991-05-01'),(92013,66217,'1991-05-01','1992-04-30'),(92013,68149,'1992-04-30','1993-04-30'),(92013,72119,'1993-04-30','1994-04-30'),(92013,74906,'1994-04-30','1995-04-30'),(92013,76151,'1995-04-30','1996-04-29'),(92013,78356,'1996-04-29','1997-04-29'),(92013,78930,'1997-04-29','1998-04-29'),(92013,80122,'1998-04-29','1999-04-29'),(92013,84017,'1999-04-29','2000-04-28'),(92013,87365,'2000-04-28','2001-04-28'),(92013,89030,'2001-04-28','2002-04-28'),(92013,91983,'2002-04-28','9999-01-01'),(92014,53464,'1991-05-13','1992-05-12'),(92014,53578,'1992-05-12','1993-05-12'),(92014,54220,'1993-05-12','1994-05-12'),(92014,57422,'1994-05-12','1995-05-12'),(92014,57893,'1995-05-12','1996-05-11'),(92014,59099,'1996-05-11','1997-05-11'),(92014,61342,'1997-05-11','1998-05-11'),(92014,63158,'1998-05-11','1999-05-11'),(92014,67512,'1999-05-11','2000-05-10'),(92014,67678,'2000-05-10','2001-05-10'),(92014,71735,'2001-05-10','2002-05-10'),(92014,75603,'2002-05-10','9999-01-01'),(92015,40000,'1995-01-17','1996-01-17'),(92015,39830,'1996-01-17','1997-01-16'),(92015,39828,'1997-01-16','1998-01-16'),(92015,43445,'1998-01-16','1999-01-16'),(92015,45394,'1999-01-16','2000-01-16'),(92015,47952,'2000-01-16','2001-01-15'),(92015,49151,'2001-01-15','2002-01-15'),(92015,49028,'2002-01-15','9999-01-01'),(92016,61192,'1991-01-14','1992-01-14'),(92016,63805,'1992-01-14','1993-01-13'),(92016,67599,'1993-01-13','1994-01-13'),(92016,69499,'1994-01-13','1995-01-13'),(92016,70912,'1995-01-13','1996-01-13'),(92016,72796,'1996-01-13','1997-01-12'),(92016,72870,'1997-01-12','1998-01-12'),(92016,77213,'1998-01-12','1999-01-12'),(92016,78685,'1999-01-12','2000-01-12'),(92016,82861,'2000-01-12','2001-01-11'),(92016,83173,'2001-01-11','2002-01-11'),(92016,83858,'2002-01-11','9999-01-01'),(92017,58181,'1988-12-28','1989-12-28'),(92017,62334,'1989-12-28','1990-12-28'),(92017,63228,'1990-12-28','1991-12-28'),(92017,66863,'1991-12-28','1992-07-31'),(92018,81855,'1998-06-08','1999-06-08'),(92018,86070,'1999-06-08','2000-06-07'),(92018,88343,'2000-06-07','2001-06-07'),(92018,90199,'2001-06-07','2002-06-07'),(92018,94611,'2002-06-07','9999-01-01'),(92019,78689,'1992-12-02','1993-12-02'),(92019,82793,'1993-12-02','1994-12-02'),(92019,86436,'1994-12-02','1995-12-02'),(92019,87563,'1995-12-02','1996-12-01'),(92019,89196,'1996-12-01','1997-12-01'),(92019,91950,'1997-12-01','1998-12-01'),(92019,96004,'1998-12-01','1999-12-01'),(92019,99535,'1999-12-01','2000-11-30'),(92019,102773,'2000-11-30','2001-11-30'),(92019,102452,'2001-11-30','9999-01-01'),(92020,41695,'1994-07-29','1995-07-29'),(92020,43445,'1995-07-29','1996-07-28'),(92020,47827,'1996-07-28','1997-07-28'),(92020,49844,'1997-07-28','1998-07-28'),(92020,49420,'1998-07-28','1999-07-28'),(92020,49461,'1999-07-28','2000-07-27'),(92020,51948,'2000-07-27','2001-07-27'),(92020,55406,'2001-07-27','2002-07-27'),(92020,55327,'2002-07-27','9999-01-01'),(92021,77542,'1987-08-12','1988-08-11'),(92021,79091,'1988-08-11','1989-08-11'),(92021,79582,'1989-08-11','1990-08-11'),(92021,81831,'1990-08-11','1991-08-11'),(92021,81832,'1991-08-11','1992-08-10'),(92021,81541,'1992-08-10','1993-08-10'),(92021,83560,'1993-08-10','1994-08-10'),(92021,86782,'1994-08-10','1995-08-10'),(92021,90520,'1995-08-10','1996-08-09'),(92021,90850,'1996-08-09','1997-08-09'),(92021,92751,'1997-08-09','1998-08-09'),(92021,96893,'1998-08-09','1999-08-09'),(92021,99978,'1999-08-09','2000-08-08'),(92021,103427,'2000-08-08','2001-08-08'),(92021,107356,'2001-08-08','9999-01-01'),(92022,56452,'1991-04-28','1992-04-27'),(92022,58607,'1992-04-27','1993-04-27'),(92022,60609,'1993-04-27','1994-04-27'),(92022,63857,'1994-04-27','1995-04-27'),(92022,64092,'1995-04-27','1996-04-26'),(92022,66757,'1996-04-26','1997-04-11'),(92023,40000,'1988-08-07','1989-08-07'),(92023,43281,'1989-08-07','1990-08-07'),(92023,44745,'1990-08-07','1991-08-07'),(92023,47153,'1991-08-07','1992-08-06'),(92023,51215,'1992-08-06','1993-08-06'),(92023,52735,'1993-08-06','1994-08-06'),(92023,55381,'1994-08-06','1995-08-06'),(92023,57257,'1995-08-06','1996-08-05'),(92023,61316,'1996-08-05','1997-08-05'),(92023,61911,'1997-08-05','1998-08-05'),(92023,64478,'1998-08-05','1999-08-05'),(92023,65395,'1999-08-05','2000-08-04'),(92023,68726,'2000-08-04','2001-08-04'),(92023,71622,'2001-08-04','9999-01-01'),(92024,47224,'1991-05-01','1992-04-30'),(92024,51520,'1992-04-30','1993-04-30'),(92024,52422,'1993-04-30','1994-04-30'),(92024,52235,'1994-04-30','1995-04-30'),(92024,52575,'1995-04-30','1996-04-29'),(92024,52337,'1996-04-29','1997-04-29'),(92024,53376,'1997-04-29','1998-04-29'),(92024,55595,'1998-04-29','1999-04-29'),(92024,59621,'1999-04-29','2000-04-28'),(92024,62721,'2000-04-28','2001-04-28'),(92024,66613,'2001-04-28','2002-04-28'),(92024,70991,'2002-04-28','9999-01-01'),(92025,40000,'1992-02-04','1993-02-03'),(92025,39865,'1993-02-03','1994-02-03'),(92025,40614,'1994-02-03','1995-02-03'),(92025,44072,'1995-02-03','1996-02-03'),(92025,46557,'1996-02-03','1997-02-02'),(92025,48770,'1997-02-02','1998-02-02'),(92025,50777,'1998-02-02','1999-02-02'),(92025,53202,'1999-02-02','2000-02-02'),(92025,53860,'2000-02-02','2001-02-01'),(92025,54720,'2001-02-01','2002-02-01'),(92025,57481,'2002-02-01','9999-01-01'),(92026,40000,'1999-08-26','2000-08-25'),(92026,42486,'2000-08-25','2001-08-25'),(92026,43576,'2001-08-25','9999-01-01'),(92027,40000,'1986-07-31','1987-07-31'),(92027,44132,'1987-07-31','1988-07-30'),(92027,48301,'1988-07-30','1989-07-30'),(92027,48617,'1989-07-30','1990-07-30'),(92027,52254,'1990-07-30','1991-07-30'),(92027,54368,'1991-07-30','1992-07-29'),(92027,56728,'1992-07-29','1993-07-29'),(92027,58554,'1993-07-29','1994-07-29'),(92027,59451,'1994-07-29','1995-07-29'),(92027,63595,'1995-07-29','1996-07-28'),(92027,63211,'1996-07-28','1997-07-28'),(92027,67094,'1997-07-28','1998-07-28'),(92027,70812,'1998-07-28','1999-07-28'),(92027,74630,'1999-07-28','2000-07-27'),(92027,76737,'2000-07-27','2001-07-27'),(92027,77228,'2001-07-27','2002-07-27'),(92027,80823,'2002-07-27','9999-01-01'),(92028,89247,'1986-04-11','1987-04-11'),(92028,91942,'1987-04-11','1988-04-10'),(92028,95887,'1988-04-10','1989-04-10'),(92028,95699,'1989-04-10','1990-04-10'),(92028,98294,'1990-04-10','1991-04-10'),(92028,99096,'1991-04-10','1992-04-09'),(92028,101329,'1992-04-09','1993-04-09'),(92028,105382,'1993-04-09','1994-04-09'),(92028,108685,'1994-04-09','1995-04-09'),(92028,111471,'1995-04-09','1996-04-08'),(92028,114294,'1996-04-08','1997-04-08'),(92028,115694,'1997-04-08','1998-04-08'),(92028,116453,'1998-04-08','1999-04-08'),(92028,119751,'1999-04-08','2000-04-07'),(92028,121458,'2000-04-07','2001-04-07'),(92028,124117,'2001-04-07','2002-04-06'),(92028,124666,'2002-04-06','9999-01-01'),(92029,43027,'1995-07-15','1996-07-14'),(92029,46774,'1996-07-14','1997-07-14'),(92029,49068,'1997-07-14','1998-07-14'),(92029,49316,'1998-07-14','1999-07-14'),(92029,51269,'1999-07-14','2000-07-13'),(92029,51373,'2000-07-13','2001-07-13'),(92029,55741,'2001-07-13','2002-07-13'),(92029,59203,'2002-07-13','9999-01-01'),(92030,89090,'1999-11-15','2000-11-14'),(92030,91693,'2000-11-14','2001-11-14'),(92030,94512,'2001-11-14','9999-01-01'),(92031,59731,'1999-05-15','2000-05-14'),(92031,60917,'2000-05-14','2000-10-25'),(92032,60622,'1999-04-28','2000-04-27'),(92032,62311,'2000-04-27','2001-04-27'),(92032,63475,'2001-04-27','2002-04-27'),(92032,63735,'2002-04-27','9999-01-01'),(92033,50147,'1995-12-28','1996-12-27'),(92033,52125,'1996-12-27','1997-12-27'),(92033,53560,'1997-12-27','1998-12-27'),(92033,55903,'1998-12-27','1999-12-27'),(92033,57170,'1999-12-27','2000-12-26'),(92033,60289,'2000-12-26','2001-12-26'),(92033,63795,'2001-12-26','9999-01-01'),(92034,40000,'1995-07-08','1996-07-07'),(92034,43994,'1996-07-07','1997-07-07'),(92034,44590,'1997-07-07','1998-07-07'),(92034,46964,'1998-07-07','1999-07-07'),(92034,50667,'1999-07-07','2000-07-06'),(92034,54803,'2000-07-06','2001-07-06'),(92034,57815,'2001-07-06','2002-07-06'),(92034,59703,'2002-07-06','9999-01-01'),(92035,40000,'1998-08-25','1999-08-25'),(92035,43742,'1999-08-25','2000-08-24'),(92035,45218,'2000-08-24','2001-08-24'),(92035,47985,'2001-08-24','2002-02-17'),(92036,40000,'1998-12-22','1999-12-22'),(92036,42094,'1999-12-22','2000-12-21'),(92036,45937,'2000-12-21','2001-12-21'),(92036,47364,'2001-12-21','9999-01-01'),(92037,58454,'1996-09-03','1997-09-03'),(92037,58492,'1997-09-03','1998-09-03'),(92037,58740,'1998-09-03','1999-09-03'),(92037,58407,'1999-09-03','2000-09-02'),(92037,59074,'2000-09-02','2001-09-02'),(92037,58719,'2001-09-02','9999-01-01'),(92038,62755,'1990-10-27','1991-10-27'),(92038,66890,'1991-10-27','1992-10-25'),(92038,70712,'1992-10-25','1993-10-26'),(92038,72706,'1993-10-26','1994-10-26'),(92038,72752,'1994-10-26','1995-10-26'),(92038,76111,'1995-10-26','1996-10-25'),(92038,77272,'1996-10-25','1997-10-25'),(92038,79898,'1997-10-25','1998-10-25'),(92038,82063,'1998-10-25','1999-10-25'),(92038,84783,'1999-10-25','2000-10-24'),(92038,87275,'2000-10-24','2001-10-24'),(92038,90364,'2001-10-24','9999-01-01'),(92039,53773,'1991-01-03','1992-01-03'),(92039,56859,'1992-01-03','1993-01-02'),(92039,61282,'1993-01-02','1994-01-02'),(92039,64400,'1994-01-02','1995-01-02'),(92039,64970,'1995-01-02','1996-01-02'),(92039,68981,'1996-01-02','1996-07-09'),(92040,74914,'1993-05-16','1994-05-16'),(92040,78149,'1994-05-16','1995-05-16'),(92040,78984,'1995-05-16','1996-05-15'),(92040,78879,'1996-05-15','1997-05-15'),(92040,79069,'1997-05-15','1998-05-15'),(92040,80336,'1998-05-15','1999-05-15'),(92040,82969,'1999-05-15','2000-05-14'),(92040,85296,'2000-05-14','2001-05-14'),(92040,88022,'2001-05-14','2002-05-14'),(92040,89750,'2002-05-14','9999-01-01'),(92041,40000,'1990-05-31','1991-05-31'),(92041,40359,'1991-05-31','1992-05-30'),(92041,42397,'1992-05-30','1993-05-30'),(92041,45595,'1993-05-30','1994-05-30'),(92041,49505,'1994-05-30','1995-05-30'),(92041,52538,'1995-05-30','1996-05-29'),(92041,54921,'1996-05-29','1997-05-29'),(92041,57070,'1997-05-29','1998-05-29'),(92041,56671,'1998-05-29','1999-05-29'),(92041,59011,'1999-05-29','2000-05-28'),(92041,63105,'2000-05-28','2001-05-28'),(92041,64407,'2001-05-28','2002-05-28'),(92041,68774,'2002-05-28','9999-01-01'),(92042,40000,'1996-07-11','1997-07-11'),(92042,43059,'1997-07-11','1998-07-11'),(92042,43205,'1998-07-11','1999-07-11'),(92042,45449,'1999-07-11','2000-07-10'),(92042,45858,'2000-07-10','2001-07-10'),(92042,47694,'2001-07-10','2002-07-10'),(92042,49982,'2002-07-10','9999-01-01'),(92043,59307,'1988-08-24','1989-08-24'),(92043,60332,'1989-08-24','1990-08-24'),(92043,61553,'1990-08-24','1991-08-24'),(92043,62305,'1991-08-24','1992-08-23'),(92043,64516,'1992-08-23','1993-08-23'),(92043,68245,'1993-08-23','1994-08-23'),(92043,70141,'1994-08-23','1995-08-23'),(92043,71769,'1995-08-23','1996-08-22'),(92043,72637,'1996-08-22','1997-08-22'),(92043,75282,'1997-08-22','1998-08-22'),(92043,78006,'1998-08-22','1999-08-22'),(92043,80822,'1999-08-22','2000-08-21'),(92043,83578,'2000-08-21','2001-08-21'),(92043,84667,'2001-08-21','9999-01-01'),(92044,43805,'1995-01-15','1996-01-15'),(92044,46474,'1996-01-15','1996-05-18'),(92045,74702,'1990-07-03','1991-07-03'),(92045,77248,'1991-07-03','1992-07-02'),(92045,80088,'1992-07-02','1993-07-02'),(92045,82354,'1993-07-02','1994-07-02'),(92045,85804,'1994-07-02','1995-07-02'),(92045,87364,'1995-07-02','1996-07-01'),(92045,89727,'1996-07-01','1997-07-01'),(92045,93575,'1997-07-01','1998-07-01'),(92045,97727,'1998-07-01','1999-07-01'),(92045,100553,'1999-07-01','2000-06-30'),(92045,101581,'2000-06-30','2001-06-30'),(92045,101646,'2001-06-30','2002-06-30'),(92045,102428,'2002-06-30','9999-01-01'),(92046,40000,'1992-01-21','1993-01-20'),(92046,42663,'1993-01-20','1993-07-23'),(92047,40000,'1994-03-01','1995-03-01'),(92047,41864,'1995-03-01','1996-02-29'),(92047,44079,'1996-02-29','1997-02-28'),(92047,43795,'1997-02-28','1998-02-28'),(92047,44233,'1998-02-28','1999-02-28'),(92047,45902,'1999-02-28','2000-02-28'),(92047,47332,'2000-02-28','2001-02-27'),(92047,51051,'2001-02-27','2002-02-27'),(92047,54411,'2002-02-27','9999-01-01'),(92048,56788,'1993-08-13','1994-08-13'),(92048,60837,'1994-08-13','1995-08-13'),(92048,65298,'1995-08-13','1996-08-12'),(92048,69427,'1996-08-12','1997-08-12'),(92048,72991,'1997-08-12','1998-08-12'),(92048,76983,'1998-08-12','1999-08-12'),(92048,80961,'1999-08-12','2000-08-11'),(92048,83775,'2000-08-11','2001-08-11'),(92048,85586,'2001-08-11','9999-01-01'),(92049,40000,'1990-10-28','1991-10-27'),(92049,42302,'1991-10-27','1992-10-26'),(92049,41939,'1992-10-26','1993-10-27'),(92049,44665,'1993-10-27','1994-10-27'),(92049,45304,'1994-10-27','1995-10-27'),(92049,45807,'1995-10-27','1996-10-26'),(92049,45501,'1996-10-26','1997-10-26'),(92049,46737,'1997-10-26','1998-10-25'),(92049,46474,'1998-10-25','1999-10-26'),(92049,47983,'1999-10-26','2000-10-25'),(92049,48499,'2000-10-25','2001-10-25'),(92049,49426,'2001-10-25','9999-01-01'),(92050,40000,'1997-06-17','1998-06-17'),(92050,42644,'1998-06-17','1999-06-17'),(92050,46555,'1999-06-17','2000-06-16'),(92050,49251,'2000-06-16','2001-06-16'),(92050,52474,'2001-06-16','2002-06-16'),(92050,54080,'2002-06-16','9999-01-01'),(92051,40000,'1999-09-06','2000-09-05'),(92051,42812,'2000-09-05','2001-09-05'),(92051,45658,'2001-09-05','9999-01-01'),(92052,74366,'1995-02-03','1996-02-03'),(92052,75383,'1996-02-03','1997-02-02'),(92052,76959,'1997-02-02','1997-08-20'),(92053,79053,'1998-09-22','1999-09-22'),(92053,81973,'1999-09-22','2000-09-21'),(92053,86296,'2000-09-21','2001-09-21'),(92053,88772,'2001-09-21','9999-01-01'),(92054,65403,'1986-09-11','1987-09-11'),(92054,65316,'1987-09-11','1988-09-10'),(92054,65376,'1988-09-10','1989-09-10'),(92054,68671,'1989-09-10','1990-09-10'),(92054,72996,'1990-09-10','1991-09-10'),(92054,73244,'1991-09-10','1992-09-09'),(92054,73587,'1992-09-09','1993-09-09'),(92054,77175,'1993-09-09','1994-09-09'),(92054,81388,'1994-09-09','1995-09-09'),(92054,83773,'1995-09-09','1996-09-08'),(92054,85770,'1996-09-08','1997-09-08'),(92054,85468,'1997-09-08','1998-09-08'),(92054,88657,'1998-09-08','1999-09-08'),(92054,88541,'1999-09-08','2000-09-07'),(92054,91767,'2000-09-07','2001-09-07'),(92054,93953,'2001-09-07','9999-01-01'),(92055,91257,'1999-09-15','2000-09-14'),(92055,92220,'2000-09-14','2001-09-14'),(92055,95332,'2001-09-14','9999-01-01'),(92056,40000,'1991-11-01','1992-10-31'),(92056,40578,'1992-10-31','1993-10-31'),(92056,44039,'1993-10-31','1994-10-31'),(92056,47404,'1994-10-31','1995-10-31'),(92056,50554,'1995-10-31','1996-10-30'),(92056,51528,'1996-10-30','1997-10-30'),(92056,51101,'1997-10-30','1998-10-30'),(92056,54419,'1998-10-30','1999-10-30'),(92056,55382,'1999-10-30','2000-10-29'),(92056,57324,'2000-10-29','2001-10-29'),(92056,57575,'2001-10-29','9999-01-01'),(92057,65171,'1995-03-22','1996-03-21'),(92057,68936,'1996-03-21','1997-03-21'),(92057,70500,'1997-03-21','1997-10-01'),(92058,53076,'1995-10-28','1996-10-27'),(92058,56718,'1996-10-27','1997-10-26'),(92058,56570,'1997-10-26','1998-10-26'),(92058,59750,'1998-10-26','1999-10-27'),(92058,59544,'1999-10-27','2000-10-26'),(92058,62447,'2000-10-26','2001-10-26'),(92058,63761,'2001-10-26','9999-01-01'),(92059,40000,'1998-08-08','1999-08-08'),(92059,41671,'1999-08-08','2000-08-07'),(92059,44131,'2000-08-07','2001-08-07'),(92059,48028,'2001-08-07','9999-01-01'),(92060,40000,'1999-10-22','2000-10-21'),(92060,43437,'2000-10-21','2001-10-21'),(92060,46734,'2001-10-21','9999-01-01'),(92061,40000,'1992-12-20','1993-12-20'),(92061,41264,'1993-12-20','1994-12-20'),(92061,43295,'1994-12-20','1995-12-20'),(92061,47355,'1995-12-20','1996-12-19'),(92061,50176,'1996-12-19','1997-12-19'),(92061,52097,'1997-12-19','1998-12-19'),(92061,54399,'1998-12-19','1999-12-19'),(92061,57161,'1999-12-19','2000-12-18'),(92061,60228,'2000-12-18','2001-12-18'),(92061,62542,'2001-12-18','9999-01-01'),(92062,92470,'1985-09-12','1986-09-12'),(92062,93133,'1986-09-12','1987-09-12'),(92062,94884,'1987-09-12','1988-09-11'),(92062,96893,'1988-09-11','1989-09-11'),(92062,98269,'1989-09-11','1990-09-11'),(92062,100209,'1990-09-11','1991-01-15'),(92063,52172,'1987-12-02','1988-12-01'),(92063,54661,'1988-12-01','1989-12-01'),(92063,56562,'1989-12-01','1990-12-01'),(92063,57164,'1990-12-01','1991-12-01'),(92063,57579,'1991-12-01','1992-11-30'),(92063,61011,'1992-11-30','1993-11-30'),(92063,62107,'1993-11-30','1994-11-30'),(92063,63874,'1994-11-30','1995-11-30'),(92063,63404,'1995-11-30','1996-11-29'),(92063,64394,'1996-11-29','1997-11-29'),(92063,67061,'1997-11-29','1998-11-29'),(92063,69512,'1998-11-29','1999-11-29'),(92063,69546,'1999-11-29','2000-11-28'),(92063,70986,'2000-11-28','2001-11-28'),(92063,73566,'2001-11-28','9999-01-01'),(92064,57500,'1987-11-28','1988-11-27'),(92064,57967,'1988-11-27','1989-11-27'),(92064,59504,'1989-11-27','1990-11-27'),(92064,60556,'1990-11-27','1991-11-27'),(92064,64537,'1991-11-27','1992-11-26'),(92064,68639,'1992-11-26','1993-11-26'),(92064,69311,'1993-11-26','1994-11-26'),(92064,69449,'1994-11-26','1995-11-26'),(92064,72548,'1995-11-26','1996-11-25'),(92064,74943,'1996-11-25','1997-11-25'),(92064,74884,'1997-11-25','1998-11-25'),(92064,78969,'1998-11-25','1999-10-02'),(92065,59863,'1993-11-17','1994-11-17'),(92065,61217,'1994-11-17','1995-11-17'),(92065,64557,'1995-11-17','1996-11-16'),(92065,64471,'1996-11-16','1997-11-16'),(92065,65165,'1997-11-16','1998-11-16'),(92065,67722,'1998-11-16','1999-11-16'),(92065,70687,'1999-11-16','2000-11-15'),(92065,74349,'2000-11-15','2001-11-15'),(92065,77627,'2001-11-15','9999-01-01'),(92066,78381,'1988-07-06','1989-07-06'),(92066,81865,'1989-07-06','1990-07-06'),(92066,81632,'1990-07-06','1991-07-06'),(92066,82770,'1991-07-06','1992-07-05'),(92066,85845,'1992-07-05','1993-07-05'),(92066,86544,'1993-07-05','1994-07-05'),(92066,88374,'1994-07-05','1995-07-05'),(92066,91196,'1995-07-05','1996-07-04'),(92066,93683,'1996-07-04','1997-07-04'),(92066,94877,'1997-07-04','1998-07-04'),(92066,98181,'1998-07-04','1999-07-04'),(92066,99221,'1999-07-04','2000-07-03'),(92066,101773,'2000-07-03','2001-07-03'),(92066,106132,'2001-07-03','2002-07-03'),(92066,108716,'2002-07-03','9999-01-01'),(92067,64497,'1995-08-24','1996-08-23'),(92067,68800,'1996-08-23','1997-08-23'),(92067,72599,'1997-08-23','1998-08-23'),(92067,75396,'1998-08-23','1999-08-23'),(92067,77088,'1999-08-23','2000-08-22'),(92067,81503,'2000-08-22','2001-08-22'),(92067,85899,'2001-08-22','9999-01-01'),(92068,40000,'1994-04-09','1995-04-09'),(92068,39703,'1995-04-09','1996-04-08'),(92068,39538,'1996-04-08','1997-04-08'),(92068,42868,'1997-04-08','1998-04-08'),(92068,45908,'1998-04-08','1999-04-08'),(92068,46815,'1999-04-08','1999-10-04'),(92069,54388,'1989-06-04','1990-06-04'),(92069,58460,'1990-06-04','1991-06-04'),(92069,59970,'1991-06-04','1992-06-03'),(92069,61544,'1992-06-03','1993-06-03'),(92069,61706,'1993-06-03','1994-06-03'),(92069,63060,'1994-06-03','1994-11-05'),(92070,51598,'1991-05-30','1992-05-29'),(92070,53594,'1992-05-29','1993-05-29'),(92070,57305,'1993-05-29','1994-05-29'),(92070,59262,'1994-05-29','1995-05-29'),(92070,63181,'1995-05-29','1996-05-28'),(92070,62731,'1996-05-28','1997-05-28'),(92070,64322,'1997-05-28','1998-05-28'),(92070,66249,'1998-05-28','1999-05-28'),(92070,70444,'1999-05-28','2000-05-27'),(92070,72429,'2000-05-27','2001-05-27'),(92070,73499,'2001-05-27','2002-05-27'),(92070,74453,'2002-05-27','9999-01-01'),(92071,78546,'1999-03-11','2000-03-10'),(92071,79443,'2000-03-10','2001-03-10'),(92071,80692,'2001-03-10','2002-03-10'),(92071,80525,'2002-03-10','9999-01-01'),(92072,62565,'1995-10-06','1996-10-05'),(92072,62713,'1996-10-05','1997-10-05'),(92072,62693,'1997-10-05','1998-10-05'),(92072,62595,'1998-10-05','1999-10-05'),(92072,66982,'1999-10-05','2000-10-04'),(92072,67212,'2000-10-04','2001-10-04'),(92072,69649,'2001-10-04','9999-01-01'),(92073,40000,'1998-06-08','1999-06-08'),(92073,44399,'1999-06-08','2000-06-07'),(92073,47418,'2000-06-07','2001-06-07'),(92073,47669,'2001-06-07','2002-06-07'),(92073,48441,'2002-06-07','9999-01-01'),(92074,94966,'1997-12-24','1998-12-24'),(92074,94923,'1998-12-24','1999-12-24'),(92074,96483,'1999-12-24','2000-12-23'),(92074,98708,'2000-12-23','2001-12-23'),(92074,100775,'2001-12-23','9999-01-01'),(92075,91553,'1990-12-14','1991-12-14'),(92075,94437,'1991-12-14','1992-12-13'),(92075,97063,'1992-12-13','1993-12-13'),(92075,97055,'1993-12-13','1994-12-13'),(92075,100266,'1994-12-13','1995-12-13'),(92075,100203,'1995-12-13','1996-12-12'),(92075,101831,'1996-12-12','1997-12-12'),(92075,104377,'1997-12-12','1998-12-12'),(92075,107207,'1998-12-12','1999-12-12'),(92075,107865,'1999-12-12','2000-12-11'),(92075,112277,'2000-12-11','2001-12-11'),(92075,116440,'2001-12-11','9999-01-01'),(92076,98626,'1989-08-14','1990-08-14'),(92076,98455,'1990-08-14','1991-08-14'),(92076,101123,'1991-08-14','1992-08-13'),(92076,103016,'1992-08-13','1993-08-13'),(92076,103867,'1993-08-13','1993-08-27'),(92077,42464,'1993-09-08','1994-09-08'),(92077,42769,'1994-09-08','1995-09-08'),(92077,44336,'1995-09-08','1996-09-07'),(92077,45718,'1996-09-07','1997-09-07'),(92077,45805,'1997-09-07','1998-09-07'),(92077,48546,'1998-09-07','1999-09-07'),(92077,50004,'1999-09-07','2000-09-06'),(92077,52640,'2000-09-06','2001-09-06'),(92077,55942,'2001-09-06','9999-01-01'),(92078,40000,'1995-02-04','1996-02-04'),(92078,41062,'1996-02-04','1997-02-03'),(92078,45134,'1997-02-03','1998-02-03'),(92078,48957,'1998-02-03','1999-02-03'),(92078,52250,'1999-02-03','2000-02-03'),(92078,53366,'2000-02-03','2001-02-02'),(92078,57544,'2001-02-02','2002-02-02'),(92078,61236,'2002-02-02','9999-01-01'),(92079,40000,'1990-05-28','1991-05-28'),(92079,41621,'1991-05-28','1992-05-27'),(92079,45198,'1992-05-27','1993-05-27'),(92079,46396,'1993-05-27','1994-05-27'),(92079,47673,'1994-05-27','1995-05-27'),(92079,51690,'1995-05-27','1996-05-26'),(92079,51808,'1996-05-26','1997-05-26'),(92079,53798,'1997-05-26','1998-05-26'),(92079,57130,'1998-05-26','1999-05-26'),(92079,57153,'1999-05-26','2000-05-25'),(92079,57074,'2000-05-25','2001-05-25'),(92079,59396,'2001-05-25','2002-05-25'),(92079,61933,'2002-05-25','9999-01-01'),(92080,40000,'1990-04-26','1991-04-26'),(92080,41433,'1991-04-26','1992-04-25'),(92080,41668,'1992-04-25','1993-04-25'),(92080,41553,'1993-04-25','1994-04-25'),(92080,42786,'1994-04-25','1995-04-25'),(92080,45306,'1995-04-25','1996-04-24'),(92080,48084,'1996-04-24','1997-04-24'),(92080,47676,'1997-04-24','1998-04-24'),(92080,48744,'1998-04-24','1999-04-24'),(92080,52491,'1999-04-24','2000-04-23'),(92080,54670,'2000-04-23','2001-04-23'),(92080,57187,'2001-04-23','2002-04-23'),(92080,60677,'2002-04-23','9999-01-01'),(92081,52318,'1985-07-19','1986-07-19'),(92081,56716,'1986-07-19','1987-07-19'),(92081,60300,'1987-07-19','1988-07-18'),(92081,63390,'1988-07-18','1989-07-18'),(92081,67825,'1989-07-18','1990-07-18'),(92081,71374,'1990-07-18','1991-07-18'),(92081,75146,'1991-07-18','1992-07-17'),(92081,75170,'1992-07-17','1993-07-17'),(92081,79105,'1993-07-17','1994-07-17'),(92081,81975,'1994-07-17','1995-07-17'),(92081,85805,'1995-07-17','1996-07-16'),(92081,85869,'1996-07-16','1997-07-16'),(92081,88486,'1997-07-16','1998-07-16'),(92081,92561,'1998-07-16','1999-07-16'),(92081,94066,'1999-07-16','2000-07-15'),(92081,93875,'2000-07-15','2001-07-15'),(92081,96096,'2001-07-15','2002-07-15'),(92081,99261,'2002-07-15','9999-01-01'),(92082,40000,'1987-11-30','1988-11-29'),(92082,42854,'1988-11-29','1989-11-29'),(92082,42646,'1989-11-29','1990-11-29'),(92082,43967,'1990-11-29','1991-11-29'),(92082,47240,'1991-11-29','1992-11-28'),(92082,47931,'1992-11-28','1993-11-28'),(92082,49392,'1993-11-28','1994-11-28'),(92082,49839,'1994-11-28','1995-11-28'),(92082,52436,'1995-11-28','1996-11-27'),(92082,54090,'1996-11-27','1997-11-03'),(92083,75572,'1989-01-28','1990-01-28'),(92083,77517,'1990-01-28','1991-01-28'),(92083,80156,'1991-01-28','1992-01-28'),(92083,83961,'1992-01-28','1993-01-27'),(92083,88350,'1993-01-27','1994-01-27'),(92083,91660,'1994-01-27','1995-01-27'),(92083,92934,'1995-01-27','1996-01-27'),(92083,94297,'1996-01-27','1997-01-26'),(92083,97818,'1997-01-26','1998-01-26'),(92083,100311,'1998-01-26','1999-01-26'),(92083,102012,'1999-01-26','2000-01-26'),(92083,105408,'2000-01-26','2001-01-25'),(92083,107924,'2001-01-25','2002-01-25'),(92083,108211,'2002-01-25','9999-01-01'),(92084,50211,'1985-05-25','1986-05-25'),(92084,52014,'1986-05-25','1987-05-25'),(92084,52112,'1987-05-25','1988-05-24'),(92084,55671,'1988-05-24','1989-05-24'),(92084,58190,'1989-05-24','1990-05-24'),(92084,62329,'1990-05-24','1991-05-24'),(92084,63496,'1991-05-24','1992-05-23'),(92084,67332,'1992-05-23','1993-05-23'),(92084,71404,'1993-05-23','1994-05-23'),(92084,75083,'1994-05-23','1995-05-23'),(92084,75540,'1995-05-23','1996-05-22'),(92084,75915,'1996-05-22','1997-05-22'),(92084,77411,'1997-05-22','1998-05-22'),(92084,77932,'1998-05-22','1999-05-22'),(92084,79771,'1999-05-22','2000-05-21'),(92084,79524,'2000-05-21','2001-05-21'),(92084,82247,'2001-05-21','2002-05-21'),(92084,83416,'2002-05-21','9999-01-01'),(92085,59426,'1992-12-07','1993-12-07'),(92085,60662,'1993-12-07','1994-12-07'),(92085,60168,'1994-12-07','1995-12-07'),(92085,63052,'1995-12-07','1996-12-06'),(92085,63128,'1996-12-06','1997-12-06'),(92085,64100,'1997-12-06','1998-12-06'),(92085,64163,'1998-12-06','1999-12-06'),(92085,67409,'1999-12-06','2000-12-05'),(92085,67623,'2000-12-05','2001-12-05'),(92085,71439,'2001-12-05','9999-01-01'),(92086,62578,'1990-06-12','1991-06-12'),(92086,66943,'1991-06-12','1992-06-11'),(92086,68049,'1992-06-11','1993-06-11'),(92086,70411,'1993-06-11','1994-06-11'),(92086,71024,'1994-06-11','1995-06-11'),(92086,73140,'1995-06-11','1996-06-10'),(92086,74958,'1996-06-10','1997-06-10'),(92086,77620,'1997-06-10','1998-06-10'),(92086,79553,'1998-06-10','1999-06-10'),(92086,81334,'1999-06-10','2000-06-09'),(92086,81582,'2000-06-09','2001-06-09'),(92086,83297,'2001-06-09','2002-06-09'),(92086,84305,'2002-06-09','9999-01-01'),(92087,43747,'1990-01-08','1991-01-08'),(92087,44789,'1991-01-08','1992-01-08'),(92087,47403,'1992-01-08','1993-01-07'),(92087,48613,'1993-01-07','1994-01-07'),(92087,50671,'1994-01-07','1995-01-07'),(92087,51072,'1995-01-07','1996-01-07'),(92087,52143,'1996-01-07','1997-01-06'),(92087,52736,'1997-01-06','1998-01-06'),(92087,53010,'1998-01-06','1999-01-06'),(92087,53004,'1999-01-06','2000-01-06'),(92087,55449,'2000-01-06','2001-01-05'),(92087,57210,'2001-01-05','2002-01-05'),(92087,59098,'2002-01-05','9999-01-01'),(92088,59957,'1995-10-23','1996-10-22'),(92088,61506,'1996-10-22','1997-10-22'),(92088,65649,'1997-10-22','1998-10-22'),(92088,69848,'1998-10-22','1999-10-22'),(92088,70018,'1999-10-22','2000-10-21'),(92088,70563,'2000-10-21','2001-10-21'),(92088,70240,'2001-10-21','9999-01-01'),(92089,44320,'1998-12-28','1999-12-28'),(92089,45511,'1999-12-28','2000-12-27'),(92089,46263,'2000-12-27','2001-12-27'),(92089,49559,'2001-12-27','9999-01-01'),(92090,65245,'1997-03-09','1998-03-09'),(92090,68446,'1998-03-09','1999-03-09'),(92090,68420,'1999-03-09','2000-03-08'),(92090,70781,'2000-03-08','2001-03-08'),(92090,70487,'2001-03-08','2002-03-08'),(92090,72595,'2002-03-08','9999-01-01'),(92091,46846,'1996-04-30','1997-04-30'),(92091,46639,'1997-04-30','1998-04-30'),(92091,48539,'1998-04-30','1999-04-30'),(92091,48361,'1999-04-30','2000-04-29'),(92091,52423,'2000-04-29','2000-04-30'),(92092,60388,'1994-11-15','1995-11-15'),(92092,62214,'1995-11-15','1996-11-14'),(92092,63047,'1996-11-14','1997-11-14'),(92092,64257,'1997-11-14','1998-11-14'),(92092,64057,'1998-11-14','1999-11-14'),(92092,67890,'1999-11-14','2000-11-13'),(92092,70890,'2000-11-13','2001-11-13'),(92092,75252,'2001-11-13','9999-01-01'),(92093,72076,'1986-02-28','1987-02-28'),(92093,72731,'1987-02-28','1988-02-28'),(92093,72962,'1988-02-28','1989-02-27'),(92093,75285,'1989-02-27','1990-02-27'),(92093,75295,'1990-02-27','1991-02-27'),(92093,75333,'1991-02-27','1992-02-27'),(92093,75343,'1992-02-27','1993-02-26'),(92093,77655,'1993-02-26','1994-02-26'),(92093,77949,'1994-02-26','1995-02-26'),(92093,78982,'1995-02-26','1996-02-26'),(92093,79510,'1996-02-26','1997-02-25'),(92093,82467,'1997-02-25','1998-02-25'),(92093,82609,'1998-02-25','1999-02-25'),(92093,85504,'1999-02-25','2000-02-25'),(92093,85271,'2000-02-25','2001-02-24'),(92093,89631,'2001-02-24','2002-02-24'),(92093,90774,'2002-02-24','9999-01-01'),(92094,40000,'1988-08-22','1989-08-22'),(92094,42414,'1989-08-22','1990-05-24'),(92095,54158,'1988-08-04','1989-08-04'),(92095,57228,'1989-08-04','1990-08-04'),(92095,57661,'1990-08-04','1991-08-04'),(92095,60064,'1991-08-04','1992-08-03'),(92095,62163,'1992-08-03','1993-08-03'),(92095,64892,'1993-08-03','1994-08-03'),(92095,64955,'1994-08-03','1995-08-03'),(92095,66553,'1995-08-03','1996-08-02'),(92095,67166,'1996-08-02','1997-08-02'),(92095,67220,'1997-08-02','1998-08-02'),(92095,69662,'1998-08-02','1999-08-02'),(92095,69173,'1999-08-02','2000-08-01'),(92095,71338,'2000-08-01','2001-08-01'),(92095,71049,'2001-08-01','2002-08-01'),(92095,73702,'2002-08-01','9999-01-01'),(92096,54792,'1994-07-28','1995-07-28'),(92096,57586,'1995-07-28','1996-07-27'),(92096,58007,'1996-07-27','1997-07-27'),(92096,58171,'1997-07-27','1998-07-27'),(92096,61366,'1998-07-27','1999-07-27'),(92096,64029,'1999-07-27','2000-07-26'),(92096,68021,'2000-07-26','2001-07-26'),(92096,70102,'2001-07-26','2002-07-26'),(92096,71955,'2002-07-26','9999-01-01'),(92097,49248,'1997-12-06','1998-12-06'),(92097,50691,'1998-12-06','1999-12-06'),(92097,50487,'1999-12-06','2000-12-05'),(92097,53868,'2000-12-05','2001-12-05'),(92097,55074,'2001-12-05','9999-01-01'),(92098,40000,'1999-08-22','2000-08-21'),(92098,39686,'2000-08-21','2001-08-21'),(92098,42078,'2001-08-21','9999-01-01'),(92099,40000,'1994-08-07','1995-08-07'),(92099,40432,'1995-08-07','1996-08-06'),(92099,40548,'1996-08-06','1997-08-06'),(92099,44155,'1997-08-06','1998-08-06'),(92099,46056,'1998-08-06','1999-08-06'),(92099,45641,'1999-08-06','2000-08-05'),(92099,48375,'2000-08-05','2001-08-05'),(92099,49561,'2001-08-05','9999-01-01'),(92100,62154,'1994-03-24','1995-03-24'),(92100,62408,'1995-03-24','1996-03-23'),(92100,64227,'1996-03-23','1997-03-23'),(92100,65152,'1997-03-23','1998-03-23'),(92100,65298,'1998-03-23','1999-03-23'),(92100,65671,'1999-03-23','2000-03-22'),(92100,66471,'2000-03-22','2001-03-22'),(92100,67984,'2001-03-22','2002-03-22'),(92100,70369,'2002-03-22','9999-01-01'),(92101,69259,'1987-01-14','1988-01-14'),(92101,69544,'1988-01-14','1989-01-13'),(92101,70588,'1989-01-13','1990-01-13'),(92101,71019,'1990-01-13','1991-01-13'),(92101,73196,'1991-01-13','1992-01-13'),(92101,77556,'1992-01-13','1993-01-12'),(92101,80756,'1993-01-12','1994-01-12'),(92101,82434,'1994-01-12','1995-01-12'),(92101,82010,'1995-01-12','1996-01-12'),(92101,83580,'1996-01-12','1997-01-11'),(92101,86301,'1997-01-11','1998-01-11'),(92101,86257,'1998-01-11','1999-01-11'),(92101,87314,'1999-01-11','2000-01-11'),(92101,88507,'2000-01-11','2001-01-10'),(92101,89747,'2001-01-10','2002-01-10'),(92101,91778,'2002-01-10','9999-01-01'),(92102,40000,'1994-05-16','1995-05-16'),(92102,41341,'1995-05-16','1996-05-15'),(92102,45707,'1996-05-15','1997-05-15'),(92102,47835,'1997-05-15','1998-05-15'),(92102,50946,'1998-05-15','1999-05-15'),(92102,54666,'1999-05-15','2000-05-14'),(92102,55416,'2000-05-14','2001-05-14'),(92102,57939,'2001-05-14','2002-05-14'),(92102,58965,'2002-05-14','9999-01-01'),(92103,75062,'1995-03-20','1995-10-04'),(92104,44480,'1999-01-28','2000-01-28'),(92104,45491,'2000-01-28','2001-01-27'),(92104,48364,'2001-01-27','2002-01-27'),(92104,52428,'2002-01-27','9999-01-01'),(92105,40000,'1987-09-26','1988-09-25'),(92105,42568,'1988-09-25','1989-09-25'),(92105,42961,'1989-09-25','1990-09-25'),(92105,44822,'1990-09-25','1991-09-25'),(92105,48096,'1991-09-25','1992-09-24'),(92105,51235,'1992-09-24','1993-09-24'),(92105,54221,'1993-09-24','1994-09-24'),(92105,56137,'1994-09-24','1995-09-24'),(92105,56340,'1995-09-24','1996-09-23'),(92105,59089,'1996-09-23','1997-09-23'),(92105,62115,'1997-09-23','1998-09-23'),(92105,64437,'1998-09-23','1999-09-23'),(92105,64957,'1999-09-23','2000-09-22'),(92105,68461,'2000-09-22','2001-09-22'),(92105,70343,'2001-09-22','9999-01-01'),(92106,53027,'1990-11-30','1991-11-30'),(92106,52778,'1991-11-30','1992-11-29'),(92106,54478,'1992-11-29','1993-11-29'),(92106,55420,'1993-11-29','1994-11-29'),(92106,59366,'1994-11-29','1995-10-19'),(92107,40000,'1993-12-27','1994-12-27'),(92107,40361,'1994-12-27','1995-12-27'),(92107,43713,'1995-12-27','1996-12-26'),(92107,47674,'1996-12-26','1997-12-26'),(92107,47337,'1997-12-26','1998-12-26'),(92107,47806,'1998-12-26','1999-12-26'),(92107,47814,'1999-12-26','2000-12-25'),(92107,48448,'2000-12-25','2001-12-25'),(92107,49015,'2001-12-25','9999-01-01'),(92108,58119,'1990-05-11','1991-05-11'),(92108,59760,'1991-05-11','1992-05-10'),(92108,61637,'1992-05-10','1993-05-10'),(92108,61551,'1993-05-10','1994-05-10'),(92108,63741,'1994-05-10','1995-05-10'),(92108,64400,'1995-05-10','1995-12-22'),(92109,48860,'1997-09-30','1998-09-30'),(92109,49044,'1998-09-30','1999-09-30'),(92109,51100,'1999-09-30','2000-09-29'),(92109,54296,'2000-09-29','2001-09-29'),(92109,56405,'2001-09-29','9999-01-01'),(92110,40000,'1996-01-02','1997-01-01'),(92110,43723,'1997-01-01','1998-01-01'),(92110,47367,'1998-01-01','1999-01-01'),(92110,50219,'1999-01-01','2000-01-01'),(92110,51578,'2000-01-01','2000-12-31'),(92110,53705,'2000-12-31','2001-12-31'),(92110,54934,'2001-12-31','9999-01-01'),(92111,40000,'1989-02-18','1990-02-18'),(92111,44235,'1990-02-18','1991-02-18'),(92111,47532,'1991-02-18','1992-02-18'),(92111,51751,'1992-02-18','1993-02-17'),(92111,52714,'1993-02-17','1994-02-17'),(92111,54938,'1994-02-17','1995-02-17'),(92111,57360,'1995-02-17','1996-02-17'),(92111,58878,'1996-02-17','1997-02-16'),(92111,58905,'1997-02-16','1998-02-16'),(92111,62231,'1998-02-16','1999-02-16'),(92111,65144,'1999-02-16','2000-02-16'),(92111,67728,'2000-02-16','2001-02-15'),(92111,72100,'2001-02-15','2002-02-15'),(92111,76011,'2002-02-15','9999-01-01'),(92112,40000,'1988-11-10','1989-11-10'),(92112,42816,'1989-11-10','1990-06-29'),(92113,40176,'1998-07-14','1999-07-14'),(92113,43622,'1999-07-14','2000-07-13'),(92113,44632,'2000-07-13','2001-07-13'),(92113,48879,'2001-07-13','2002-07-13'),(92113,48642,'2002-07-13','9999-01-01'),(92114,59120,'1997-05-17','1998-05-17'),(92114,61912,'1998-05-17','1999-05-17'),(92114,64001,'1999-05-17','2000-05-16'),(92114,67007,'2000-05-16','2001-05-16'),(92114,68549,'2001-05-16','2002-05-16'),(92114,71495,'2002-05-16','9999-01-01'),(92115,40000,'1985-05-16','1986-05-16'),(92115,42074,'1986-05-16','1987-05-16'),(92115,42686,'1987-05-16','1988-05-15'),(92115,46075,'1988-05-15','1989-05-15'),(92115,49990,'1989-05-15','1990-05-15'),(92115,53613,'1990-05-15','1991-05-15'),(92115,53462,'1991-05-15','1992-05-14'),(92115,53571,'1992-05-14','1993-05-14'),(92115,56516,'1993-05-14','1994-05-14'),(92115,58682,'1994-05-14','1995-05-14'),(92115,62348,'1995-05-14','1996-05-13'),(92115,62307,'1996-05-13','1997-05-13'),(92115,63408,'1997-05-13','1998-05-13'),(92115,67175,'1998-05-13','1999-05-13'),(92115,70174,'1999-05-13','2000-05-12'),(92115,73988,'2000-05-12','2001-05-12'),(92115,75344,'2001-05-12','2002-05-12'),(92115,75933,'2002-05-12','9999-01-01'),(92116,51944,'1985-09-28','1986-09-28'),(92116,53671,'1986-09-28','1987-09-28'),(92116,55947,'1987-09-28','1988-09-27'),(92116,55484,'1988-09-27','1989-09-27'),(92116,58643,'1989-09-27','1990-09-27'),(92116,60246,'1990-09-27','1991-09-27'),(92116,60492,'1991-09-27','1992-09-26'),(92116,60798,'1992-09-26','1993-09-26'),(92116,64473,'1993-09-26','1994-09-26'),(92116,66565,'1994-09-26','1995-09-26'),(92116,69533,'1995-09-26','1996-09-25'),(92116,69529,'1996-09-25','1997-09-25'),(92116,69342,'1997-09-25','1998-09-25'),(92116,72933,'1998-09-25','1999-09-25'),(92116,72668,'1999-09-25','2000-09-24'),(92116,74409,'2000-09-24','2001-09-24'),(92116,78235,'2001-09-24','9999-01-01'),(92117,40239,'1985-10-13','1986-10-13'),(92117,42667,'1986-10-13','1987-10-13'),(92117,43858,'1987-10-13','1988-10-12'),(92117,44725,'1988-10-12','1989-10-12'),(92117,46979,'1989-10-12','1990-10-12'),(92117,49332,'1990-10-12','1991-10-12'),(92117,53051,'1991-10-12','1992-10-11'),(92117,52929,'1992-10-11','1993-10-11'),(92117,55154,'1993-10-11','1994-10-11'),(92117,55139,'1994-10-11','1995-10-11'),(92117,59582,'1995-10-11','1996-10-10'),(92117,62311,'1996-10-10','1997-10-10'),(92117,63475,'1997-10-10','1998-10-10'),(92117,64327,'1998-10-10','1999-10-10'),(92117,67534,'1999-10-10','2000-10-09'),(92117,69803,'2000-10-09','2001-10-09'),(92117,72499,'2001-10-09','9999-01-01'),(92118,54131,'1996-09-25','1997-09-25'),(92118,57273,'1997-09-25','1998-09-25'),(92118,60576,'1998-09-25','1999-09-25'),(92118,63466,'1999-09-25','2000-09-24'),(92118,66133,'2000-09-24','2001-09-24'),(92118,69464,'2001-09-24','9999-01-01'),(92119,62128,'1994-07-02','1995-07-02'),(92119,62940,'1995-07-02','1996-07-01'),(92119,65389,'1996-07-01','1997-07-01'),(92119,65904,'1997-07-01','1998-07-01'),(92119,67035,'1998-07-01','1999-07-01'),(92119,70220,'1999-07-01','2000-06-30'),(92119,73677,'2000-06-30','2001-06-30'),(92119,76337,'2001-06-30','2002-06-30'),(92119,77382,'2002-06-30','9999-01-01'),(92120,52204,'1987-08-14','1988-05-29'),(92121,53224,'1990-06-27','1991-06-27'),(92121,54286,'1991-06-27','1992-06-26'),(92121,57692,'1992-06-26','1993-06-26'),(92121,58873,'1993-06-26','1994-06-26'),(92121,62817,'1994-06-26','1995-06-26'),(92121,66256,'1995-06-26','1996-06-25'),(92121,69085,'1996-06-25','1997-06-25'),(92121,71926,'1997-06-25','1998-06-25'),(92121,71609,'1998-06-25','1999-06-25'),(92121,71549,'1999-06-25','2000-06-24'),(92121,73919,'2000-06-24','2001-06-24'),(92121,74325,'2001-06-24','2002-06-24'),(92121,75087,'2002-06-24','9999-01-01'),(92122,40000,'1990-12-07','1991-12-07'),(92122,40388,'1991-12-07','1992-12-06'),(92122,42097,'1992-12-06','1993-12-06'),(92122,42400,'1993-12-06','1994-12-06'),(92122,44829,'1994-12-06','1995-12-06'),(92122,45691,'1995-12-06','1996-12-05'),(92122,49336,'1996-12-05','1997-12-05'),(92122,52201,'1997-12-05','1998-12-05'),(92122,53633,'1998-12-05','1999-12-05'),(92122,55744,'1999-12-05','2000-12-04'),(92122,56765,'2000-12-04','2001-12-04'),(92122,60626,'2001-12-04','9999-01-01'),(92123,57917,'1992-10-16','1993-10-16'),(92123,61733,'1993-10-16','1994-10-16'),(92123,62286,'1994-10-16','1995-10-16'),(92123,64783,'1995-10-16','1996-10-15'),(92123,68231,'1996-10-15','1997-10-15'),(92123,70039,'1997-10-15','1998-10-15'),(92123,74119,'1998-10-15','1999-10-15'),(92123,74427,'1999-10-15','2000-10-14'),(92123,75934,'2000-10-14','2001-10-14'),(92123,76743,'2001-10-14','9999-01-01'),(92124,46657,'1997-07-20','1997-11-20'),(92125,47537,'1989-07-13','1990-07-13'),(92125,47058,'1990-07-13','1991-07-13'),(92125,51360,'1991-07-13','1992-07-12'),(92125,52427,'1992-07-12','1993-07-12'),(92125,52421,'1993-07-12','1994-07-12'),(92125,53391,'1994-07-12','1995-07-12'),(92125,54905,'1995-07-12','1996-07-11'),(92125,54526,'1996-07-11','1997-07-11'),(92125,58317,'1997-07-11','1998-07-11'),(92125,61410,'1998-07-11','1999-07-11'),(92125,65885,'1999-07-11','2000-07-10'),(92125,67139,'2000-07-10','2001-07-10'),(92125,68944,'2001-07-10','2002-07-10'),(92125,70163,'2002-07-10','9999-01-01'),(92126,54135,'1997-05-25','1998-05-25'),(92126,58377,'1998-05-25','1999-05-25'),(92126,59223,'1999-05-25','2000-05-24'),(92126,60596,'2000-05-24','2001-05-24'),(92126,60812,'2001-05-24','2002-05-24'),(92126,61712,'2002-05-24','9999-01-01'),(92127,48362,'2000-01-03','2001-01-02'),(92127,48458,'2001-01-02','2002-01-02'),(92127,48433,'2002-01-02','9999-01-01'),(92128,40000,'1989-08-07','1990-08-07'),(92128,42185,'1990-08-07','1991-08-07'),(92128,42037,'1991-08-07','1992-08-06'),(92128,45799,'1992-08-06','1993-08-06'),(92128,50017,'1993-08-06','1994-08-06'),(92128,53504,'1994-08-06','1995-08-06'),(92128,55352,'1995-08-06','1996-08-05'),(92128,58608,'1996-08-05','1997-08-05'),(92128,61550,'1997-08-05','1997-12-12'),(92129,40000,'1993-05-05','1994-05-05'),(92129,39972,'1994-05-05','1995-05-05'),(92129,42985,'1995-05-05','1996-05-04'),(92129,46756,'1996-05-04','1997-05-04'),(92129,51043,'1997-05-04','1998-05-04'),(92129,51145,'1998-05-04','1999-05-04'),(92129,54781,'1999-05-04','2000-05-03'),(92129,54899,'2000-05-03','2001-05-03'),(92129,55129,'2001-05-03','2002-05-03'),(92129,59383,'2002-05-03','9999-01-01'),(92130,46661,'1997-03-09','1998-03-09'),(92130,47244,'1998-03-09','1999-03-09'),(92130,48059,'1999-03-09','2000-03-08'),(92130,50247,'2000-03-08','2000-11-24'),(92131,60151,'1994-03-27','1995-03-27'),(92131,59857,'1995-03-27','1996-03-26'),(92131,63356,'1996-03-26','1997-03-26'),(92131,67666,'1997-03-26','1998-03-26'),(92131,70419,'1998-03-26','1999-03-26'),(92131,70102,'1999-03-26','2000-03-25'),(92131,74017,'2000-03-25','2001-03-25'),(92131,74853,'2001-03-25','2002-03-25'),(92131,76420,'2002-03-25','9999-01-01'),(92132,52006,'1992-01-09','1993-01-08'),(92132,53333,'1993-01-08','1994-01-08'),(92132,57760,'1994-01-08','1995-01-08'),(92132,60893,'1995-01-08','1996-01-08'),(92132,63471,'1996-01-08','1997-01-07'),(92132,65197,'1997-01-07','1998-01-07'),(92132,67159,'1998-01-07','1999-01-07'),(92132,71275,'1999-01-07','2000-01-07'),(92132,71975,'2000-01-07','2001-01-06'),(92132,74843,'2001-01-06','2002-01-06'),(92132,74778,'2002-01-06','9999-01-01'),(92133,58003,'1987-03-23','1988-03-22'),(92133,57671,'1988-03-22','1989-03-22'),(92133,60623,'1989-03-22','1990-03-22'),(92133,61612,'1990-03-22','1991-03-22'),(92133,65403,'1991-03-22','1992-03-21'),(92133,65301,'1992-03-21','1993-03-21'),(92133,68018,'1993-03-21','1994-03-21'),(92133,70870,'1994-03-21','1995-03-21'),(92133,73910,'1995-03-21','1996-03-20'),(92133,76478,'1996-03-20','1997-03-20'),(92133,77127,'1997-03-20','1998-03-20'),(92133,78497,'1998-03-20','1999-03-20'),(92133,78868,'1999-03-20','2000-03-19'),(92133,81796,'2000-03-19','2001-03-19'),(92133,83931,'2001-03-19','2002-03-19'),(92133,84321,'2002-03-19','9999-01-01'),(92134,63528,'1995-04-30','1996-04-29'),(92134,63413,'1996-04-29','1997-04-29'),(92134,63234,'1997-04-29','1998-04-29'),(92134,67152,'1998-04-29','1999-04-29'),(92134,70792,'1999-04-29','2000-04-28'),(92134,72533,'2000-04-28','2001-04-28'),(92134,76343,'2001-04-28','2002-04-28'),(92134,77978,'2002-04-28','9999-01-01'),(92135,56693,'1988-12-07','1989-12-07'),(92135,57257,'1989-12-07','1990-12-07'),(92135,57058,'1990-12-07','1991-12-07'),(92135,61044,'1991-12-07','1992-12-06'),(92135,61666,'1992-12-06','1993-12-06'),(92135,63915,'1993-12-06','1994-12-06'),(92135,65854,'1994-12-06','1995-07-25'),(92136,48941,'1988-02-04','1989-02-03'),(92136,50266,'1989-02-03','1990-02-03'),(92136,54496,'1990-02-03','1991-02-03'),(92136,58192,'1991-02-03','1992-02-03'),(92136,57937,'1992-02-03','1993-02-02'),(92136,60630,'1993-02-02','1994-02-02'),(92136,62946,'1994-02-02','1995-02-02'),(92136,67423,'1995-02-02','1996-02-02'),(92136,67703,'1996-02-02','1997-02-01'),(92136,68808,'1997-02-01','1998-02-01'),(92136,71102,'1998-02-01','1999-02-01'),(92136,74298,'1999-02-01','2000-02-01'),(92136,76691,'2000-02-01','2001-01-31'),(92136,81092,'2001-01-31','2002-01-31'),(92136,82458,'2002-01-31','9999-01-01'),(92137,40000,'1996-10-24','1997-10-24'),(92137,42231,'1997-10-24','1998-10-24'),(92137,46103,'1998-10-24','1999-10-24'),(92137,47405,'1999-10-24','2000-10-23'),(92137,48484,'2000-10-23','2001-10-23'),(92137,51452,'2001-10-23','9999-01-01'),(92138,64246,'1998-04-14','1999-04-14'),(92138,67595,'1999-04-14','2000-04-13'),(92138,68300,'2000-04-13','2001-04-13'),(92138,72673,'2001-04-13','2002-04-13'),(92138,75766,'2002-04-13','9999-01-01'),(92139,56473,'1993-03-14','1994-03-14'),(92139,58934,'1994-03-14','1995-03-14'),(92139,61095,'1995-03-14','1996-03-13'),(92139,61782,'1996-03-13','1997-03-13'),(92139,63331,'1997-03-13','1998-03-13'),(92139,67557,'1998-03-13','1999-03-13'),(92139,70265,'1999-03-13','2000-03-12'),(92139,71732,'2000-03-12','2001-03-12'),(92139,75163,'2001-03-12','2002-03-12'),(92139,78152,'2002-03-12','9999-01-01'),(92140,41628,'1988-09-16','1989-09-16'),(92140,44251,'1989-09-16','1990-09-16'),(92140,45900,'1990-09-16','1991-09-16'),(92140,47364,'1991-09-16','1992-09-15'),(92140,46938,'1992-09-15','1993-09-15'),(92140,47142,'1993-09-15','1994-09-15'),(92140,49429,'1994-09-15','1995-09-15'),(92140,52098,'1995-09-15','1996-09-14'),(92140,54554,'1996-09-14','1997-09-14'),(92140,57919,'1997-09-14','1998-09-14'),(92140,58463,'1998-09-14','1999-09-14'),(92140,61966,'1999-09-14','2000-09-13'),(92140,63866,'2000-09-13','2001-09-13'),(92140,67602,'2001-09-13','9999-01-01'),(92141,52300,'1992-07-04','1993-07-04'),(92141,52953,'1993-07-04','1994-07-04'),(92141,57010,'1994-07-04','1995-07-04'),(92141,60978,'1995-07-04','1996-07-03'),(92141,62896,'1996-07-03','1997-07-03'),(92141,66224,'1997-07-03','1998-07-03'),(92141,68084,'1998-07-03','1999-07-03'),(92141,68356,'1999-07-03','2000-07-02'),(92141,69106,'2000-07-02','2001-07-02'),(92141,70399,'2001-07-02','2002-07-02'),(92141,73880,'2002-07-02','9999-01-01'),(92142,42186,'1992-06-04','1993-06-04'),(92142,44268,'1993-06-04','1994-06-04'),(92142,46023,'1994-06-04','1995-06-04'),(92142,46340,'1995-06-04','1996-06-03'),(92142,48690,'1996-06-03','1997-06-03'),(92142,52927,'1997-06-03','1997-09-07'),(92143,42418,'1988-10-04','1989-10-04'),(92143,45820,'1989-10-04','1990-10-04'),(92143,48933,'1990-10-04','1991-10-04'),(92143,53143,'1991-10-04','1992-10-03'),(92143,52937,'1992-10-03','1993-10-03'),(92143,56439,'1993-10-03','1994-10-03'),(92143,59412,'1994-10-03','1995-10-03'),(92143,61584,'1995-10-03','1996-10-02'),(92143,62626,'1996-10-02','1997-10-02'),(92143,64397,'1997-10-02','1998-10-02'),(92143,64259,'1998-10-02','1999-10-02'),(92143,65850,'1999-10-02','2000-10-01'),(92143,66655,'2000-10-01','2001-10-01'),(92143,69307,'2001-10-01','9999-01-01'),(92144,60310,'1987-08-12','1988-08-11'),(92144,64251,'1988-08-11','1989-08-11'),(92144,65154,'1989-08-11','1990-08-11'),(92144,65564,'1990-08-11','1991-08-11'),(92144,68050,'1991-08-11','1992-08-10'),(92144,68260,'1992-08-10','1993-08-10'),(92144,71350,'1993-08-10','1994-08-10'),(92144,73266,'1994-08-10','1995-08-10'),(92144,77712,'1995-08-10','1996-08-09'),(92144,80710,'1996-08-09','1997-08-09'),(92144,84415,'1997-08-09','1998-08-09'),(92144,86747,'1998-08-09','1999-08-09'),(92144,90823,'1999-08-09','2000-08-08'),(92144,91374,'2000-08-08','2001-08-08'),(92144,91582,'2001-08-08','9999-01-01'),(92145,86009,'1996-11-14','1997-11-14'),(92145,87682,'1997-11-14','1998-11-14'),(92145,90474,'1998-11-14','1999-11-14'),(92145,93326,'1999-11-14','2000-11-13'),(92145,97252,'2000-11-13','2001-11-13'),(92145,96897,'2001-11-13','9999-01-01'),(92146,40000,'1985-05-30','1986-05-30'),(92146,41509,'1986-05-30','1987-05-30'),(92146,41600,'1987-05-30','1988-05-29'),(92146,41735,'1988-05-29','1989-05-29'),(92146,44350,'1989-05-29','1990-05-29'),(92146,45735,'1990-05-29','1991-05-29'),(92146,45695,'1991-05-29','1992-05-28'),(92146,49267,'1992-05-28','1993-05-28'),(92146,52630,'1993-05-28','1994-05-28'),(92146,56369,'1994-05-28','1995-05-28'),(92146,60367,'1995-05-28','1996-05-27'),(92146,61590,'1996-05-27','1997-05-27'),(92146,62329,'1997-05-27','1998-05-27'),(92146,63754,'1998-05-27','1999-05-27'),(92146,65540,'1999-05-27','2000-05-26'),(92146,66893,'2000-05-26','2001-05-26'),(92146,66895,'2001-05-26','2002-05-26'),(92146,71138,'2002-05-26','9999-01-01'),(92147,40000,'1987-02-26','1988-02-26'),(92147,41690,'1988-02-26','1989-02-25'),(92147,44274,'1989-02-25','1990-02-25'),(92147,46345,'1990-02-25','1991-02-25'),(92147,47896,'1991-02-25','1992-02-25'),(92147,51084,'1992-02-25','1993-02-24'),(92147,55332,'1993-02-24','1994-02-24'),(92147,56731,'1994-02-24','1995-02-24'),(92147,57573,'1995-02-24','1995-12-13'),(92148,41463,'1993-03-04','1994-03-04'),(92148,45016,'1994-03-04','1995-03-04'),(92148,49446,'1995-03-04','1996-03-03'),(92148,51855,'1996-03-03','1997-03-03'),(92148,53779,'1997-03-03','1998-03-03'),(92148,54623,'1998-03-03','1999-03-03'),(92148,54438,'1999-03-03','2000-03-02'),(92148,58184,'2000-03-02','2001-03-02'),(92148,60497,'2001-03-02','2002-03-02'),(92148,61123,'2002-03-02','9999-01-01'),(92149,69585,'1988-09-14','1989-09-14'),(92149,71549,'1989-09-14','1990-09-14'),(92149,74198,'1990-09-14','1991-09-14'),(92149,74761,'1991-09-14','1992-09-13'),(92149,75671,'1992-09-13','1993-09-13'),(92149,78355,'1993-09-13','1994-09-13'),(92149,82199,'1994-09-13','1995-09-13'),(92149,82772,'1995-09-13','1996-09-12'),(92149,85843,'1996-09-12','1997-09-12'),(92149,87754,'1997-09-12','1998-09-12'),(92149,91024,'1998-09-12','1999-09-12'),(92149,92392,'1999-09-12','2000-09-11'),(92149,93714,'2000-09-11','2001-09-11'),(92149,93673,'2001-09-11','9999-01-01'),(92150,48288,'1994-04-10','1994-05-11'),(92151,40000,'1993-06-01','1994-06-01'),(92151,41798,'1994-06-01','1995-06-01'),(92151,45228,'1995-06-01','1996-05-31'),(92151,49715,'1996-05-31','1997-05-31'),(92151,51729,'1997-05-31','1998-05-31'),(92151,54603,'1998-05-31','1999-05-31'),(92151,59044,'1999-05-31','2000-05-30'),(92151,60461,'2000-05-30','2001-05-30'),(92151,61930,'2001-05-30','2002-05-30'),(92151,62595,'2002-05-30','9999-01-01'),(92152,47154,'1990-02-01','1991-02-01'),(92152,51359,'1991-02-01','1992-02-01'),(92152,51690,'1992-02-01','1993-01-31'),(92152,51789,'1993-01-31','1994-01-31'),(92152,53652,'1994-01-31','1995-01-31'),(92152,54271,'1995-01-31','1996-01-31'),(92152,57091,'1996-01-31','1997-01-30'),(92152,59170,'1997-01-30','1998-01-30'),(92152,58934,'1998-01-30','1999-01-30'),(92152,59656,'1999-01-30','2000-01-30'),(92152,59689,'2000-01-30','2001-01-29'),(92152,60201,'2001-01-29','2002-01-29'),(92152,63838,'2002-01-29','9999-01-01'),(92153,81440,'1991-12-12','1992-12-11'),(92153,84802,'1992-12-11','1993-12-11'),(92153,86537,'1993-12-11','1994-12-11'),(92153,86077,'1994-12-11','1995-12-11'),(92153,85736,'1995-12-11','1996-12-10'),(92153,88163,'1996-12-10','1997-12-10'),(92153,91767,'1997-12-10','1998-12-10'),(92153,93795,'1998-12-10','1999-12-10'),(92153,95715,'1999-12-10','2000-12-09'),(92153,98099,'2000-12-09','2001-12-09'),(92153,102209,'2001-12-09','9999-01-01'),(92154,58636,'1994-09-23','1995-09-23'),(92154,61174,'1995-09-23','1996-09-22'),(92154,64223,'1996-09-22','1997-09-22'),(92154,64914,'1997-09-22','1998-09-22'),(92154,64673,'1998-09-22','1999-09-22'),(92154,67230,'1999-09-22','2000-09-21'),(92154,71312,'2000-09-21','2001-09-21'),(92154,70977,'2001-09-21','9999-01-01'),(92155,40000,'1987-09-29','1988-09-28'),(92155,41316,'1988-09-28','1989-09-28'),(92155,41270,'1989-09-28','1990-09-28'),(92155,43309,'1990-09-28','1991-09-28'),(92155,46841,'1991-09-28','1992-09-27'),(92155,50722,'1992-09-27','1993-09-27'),(92155,52962,'1993-09-27','1994-09-27'),(92155,54515,'1994-09-27','1995-09-27'),(92155,54285,'1995-09-27','1996-09-26'),(92155,54567,'1996-09-26','1997-09-26'),(92155,58064,'1997-09-26','1998-09-26'),(92155,61618,'1998-09-26','1999-09-26'),(92155,63898,'1999-09-26','2000-09-25'),(92155,64278,'2000-09-25','2001-09-25'),(92155,67027,'2001-09-25','9999-01-01'),(92156,40000,'1990-03-23','1991-03-23'),(92156,39720,'1991-03-23','1992-03-22'),(92156,42294,'1992-03-22','1993-03-22'),(92156,45556,'1993-03-22','1994-03-22'),(92156,47750,'1994-03-22','1995-03-22'),(92156,48611,'1995-03-22','1996-03-21'),(92156,52596,'1996-03-21','1997-03-21'),(92156,52817,'1997-03-21','1998-03-21'),(92156,54704,'1998-03-21','1999-03-21'),(92156,55603,'1999-03-21','2000-03-20'),(92156,58429,'2000-03-20','2001-03-20'),(92156,62083,'2001-03-20','2002-03-20'),(92156,65521,'2002-03-20','9999-01-01'),(92157,72728,'1992-08-04','1993-08-04'),(92157,73181,'1993-08-04','1994-08-04'),(92157,72724,'1994-08-04','1995-08-04'),(92157,73426,'1995-08-04','1996-08-03'),(92157,77240,'1996-08-03','1997-08-03'),(92157,77486,'1997-08-03','1998-08-03'),(92157,79662,'1998-08-03','1999-08-03'),(92157,80213,'1999-08-03','2000-08-02'),(92157,81752,'2000-08-02','2001-08-02'),(92157,81531,'2001-08-02','9999-01-01'),(92158,78172,'1986-01-14','1987-01-14'),(92158,82016,'1987-01-14','1988-01-14'),(92158,82778,'1988-01-14','1989-01-13'),(92158,84269,'1989-01-13','1990-01-13'),(92158,85002,'1990-01-13','1991-01-13'),(92158,85570,'1991-01-13','1992-01-13'),(92158,86520,'1992-01-13','1993-01-12'),(92158,87522,'1993-01-12','1994-01-12'),(92158,90074,'1994-01-12','1995-01-12'),(92158,90521,'1995-01-12','1996-01-12'),(92158,91901,'1996-01-12','1997-01-11'),(92158,96051,'1997-01-11','1998-01-11'),(92158,95599,'1998-01-11','1999-01-11'),(92158,95731,'1999-01-11','2000-01-11'),(92158,95525,'2000-01-11','2001-01-10'),(92158,98504,'2001-01-10','2002-01-10'),(92158,98140,'2002-01-10','9999-01-01'),(92159,42265,'1989-11-15','1990-11-15'),(92159,41809,'1990-11-15','1991-11-15'),(92159,43677,'1991-11-15','1992-11-14'),(92159,47575,'1992-11-14','1993-11-14'),(92159,47095,'1993-11-14','1994-11-14'),(92159,48091,'1994-11-14','1995-11-14'),(92159,52353,'1995-11-14','1996-11-13'),(92159,51960,'1996-11-13','1997-05-06'),(92160,40000,'1994-03-08','1995-03-08'),(92160,39733,'1995-03-08','1996-03-07'),(92160,43998,'1996-03-07','1997-03-07'),(92160,48085,'1997-03-07','1998-03-07'),(92160,49870,'1998-03-07','1999-03-07'),(92160,50318,'1999-03-07','2000-03-06'),(92160,49942,'2000-03-06','2001-03-06'),(92160,49952,'2001-03-06','2002-03-06'),(92160,52134,'2002-03-06','9999-01-01'),(92161,48819,'1996-08-18','1997-08-18'),(92161,49200,'1997-08-18','1998-08-18'),(92161,50744,'1998-08-18','1999-08-18'),(92161,53669,'1999-08-18','2000-08-17'),(92161,53559,'2000-08-17','2000-09-23'),(92162,56538,'1994-04-13','1995-04-13'),(92162,57978,'1995-04-13','1996-04-12'),(92162,59584,'1996-04-12','1997-04-12'),(92162,62843,'1997-04-12','1998-04-12'),(92162,63227,'1998-04-12','1999-04-12'),(92162,64203,'1999-04-12','2000-04-11'),(92162,64312,'2000-04-11','2001-04-11'),(92162,66866,'2001-04-11','2002-04-11'),(92162,69158,'2002-04-11','9999-01-01'),(92163,40000,'1996-05-16','1997-03-30'),(92164,84938,'1993-09-29','1994-09-29'),(92164,86566,'1994-09-29','1995-09-29'),(92164,88606,'1995-09-29','1996-09-28'),(92164,92525,'1996-09-28','1997-09-28'),(92164,93534,'1997-09-28','1998-09-28'),(92164,94358,'1998-09-28','1999-09-28'),(92164,98702,'1999-09-28','2000-09-27'),(92164,102982,'2000-09-27','2001-09-27'),(92164,106967,'2001-09-27','9999-01-01'),(92165,63422,'1987-03-11','1988-03-10'),(92165,66287,'1988-03-10','1989-03-10'),(92165,69164,'1989-03-10','1990-03-10'),(92165,70347,'1990-03-10','1991-03-10'),(92165,71253,'1991-03-10','1992-03-09'),(92165,72716,'1992-03-09','1993-03-09'),(92165,76763,'1993-03-09','1994-03-09'),(92165,79797,'1994-03-09','1995-03-09'),(92165,82886,'1995-03-09','1996-03-08'),(92165,87164,'1996-03-08','1997-03-08'),(92165,90071,'1997-03-08','1998-03-08'),(92165,94320,'1998-03-08','1999-03-08'),(92165,94409,'1999-03-08','2000-03-07'),(92165,98128,'2000-03-07','2001-03-07'),(92165,99486,'2001-03-07','2002-03-07'),(92165,100302,'2002-03-07','9999-01-01'),(92166,55164,'1994-06-11','1995-06-11'),(92166,58072,'1995-06-11','1996-06-10'),(92166,57859,'1996-06-10','1997-06-10'),(92166,60113,'1997-06-10','1998-02-02'),(92167,43088,'1994-07-18','1995-07-18'),(92167,45196,'1995-07-18','1996-07-17'),(92167,47416,'1996-07-17','1997-07-17'),(92167,48688,'1997-07-17','1998-07-17'),(92167,51047,'1998-07-17','1999-07-17'),(92167,52676,'1999-07-17','2000-07-16'),(92167,54380,'2000-07-16','2001-07-16'),(92167,55321,'2001-07-16','2002-07-16'),(92167,54867,'2002-07-16','9999-01-01'),(92168,91388,'1990-07-18','1991-07-18'),(92168,93961,'1991-07-18','1992-07-17'),(92168,94893,'1992-07-17','1993-07-17'),(92168,98573,'1993-07-17','1994-07-17'),(92168,100726,'1994-07-17','1995-07-17'),(92168,104419,'1995-07-17','1996-07-16'),(92168,108659,'1996-07-16','1997-07-16'),(92168,112370,'1997-07-16','1998-07-16'),(92168,113494,'1998-07-16','1999-07-16'),(92168,115462,'1999-07-16','2000-07-15'),(92168,117142,'2000-07-15','2001-07-15'),(92168,120282,'2001-07-15','2002-07-15'),(92168,123670,'2002-07-15','9999-01-01'),(92169,40000,'1994-05-31','1995-05-31'),(92169,41038,'1995-05-31','1996-05-30'),(92169,41477,'1996-05-30','1997-05-30'),(92169,45547,'1997-05-30','1998-05-30'),(92169,48525,'1998-05-30','1999-05-30'),(92169,51686,'1999-05-30','2000-05-29'),(92169,51789,'2000-05-29','2001-05-29'),(92169,52220,'2001-05-29','2002-05-29'),(92169,51771,'2002-05-29','9999-01-01'),(92170,46795,'1988-02-18','1989-02-17'),(92170,49503,'1989-02-17','1990-02-17'),(92170,52242,'1990-02-17','1991-02-17'),(92170,55745,'1991-02-17','1992-02-17'),(92170,58010,'1992-02-17','1993-02-16'),(92170,58867,'1993-02-16','1994-02-16'),(92170,62944,'1994-02-16','1995-02-16'),(92170,64765,'1995-02-16','1996-02-16'),(92170,65276,'1996-02-16','1997-02-15'),(92170,69463,'1997-02-15','1998-02-15'),(92170,69433,'1998-02-15','1999-02-15'),(92170,71224,'1999-02-15','2000-02-15'),(92170,72793,'2000-02-15','2001-02-14'),(92170,77138,'2001-02-14','2002-02-14'),(92170,80078,'2002-02-14','9999-01-01'),(92171,50008,'1992-07-04','1993-07-04'),(92171,49893,'1993-07-04','1994-07-04'),(92171,53990,'1994-07-04','1995-07-04'),(92171,55806,'1995-07-04','1996-07-03'),(92171,57647,'1996-07-03','1997-07-03'),(92171,58339,'1997-07-03','1998-07-03'),(92171,58642,'1998-07-03','1999-07-03'),(92171,62739,'1999-07-03','2000-07-02'),(92171,66314,'2000-07-02','2001-07-02'),(92171,68828,'2001-07-02','2002-07-02'),(92171,72559,'2002-07-02','9999-01-01'),(92172,60362,'1987-10-05','1988-10-04'),(92172,62615,'1988-10-04','1989-10-04'),(92172,66985,'1989-10-04','1990-10-04'),(92172,70361,'1990-10-04','1991-10-04'),(92172,74257,'1991-10-04','1992-10-03'),(92172,74177,'1992-10-03','1993-10-03'),(92172,78504,'1993-10-03','1994-10-03'),(92172,79061,'1994-10-03','1995-10-03'),(92172,82446,'1995-10-03','1996-01-03'),(92173,40000,'1991-12-06','1992-12-05'),(92173,40293,'1992-12-05','1993-12-05'),(92173,43126,'1993-12-05','1994-12-05'),(92173,43859,'1994-12-05','1995-09-27'),(92174,40000,'1989-01-23','1990-01-23'),(92174,42641,'1990-01-23','1991-01-23'),(92174,42215,'1991-01-23','1992-01-23'),(92174,46161,'1992-01-23','1993-01-22'),(92174,47044,'1993-01-22','1994-01-22'),(92174,49414,'1994-01-22','1995-01-22'),(92174,48997,'1995-01-22','1996-01-22'),(92174,49063,'1996-01-22','1997-01-21'),(92174,50978,'1997-01-21','1998-01-21'),(92174,54358,'1998-01-21','1999-01-21'),(92174,57397,'1999-01-21','2000-01-21'),(92174,61416,'2000-01-21','2001-01-20'),(92174,64225,'2001-01-20','2002-01-20'),(92174,67975,'2002-01-20','9999-01-01'),(92175,84486,'1993-10-08','1994-10-08'),(92175,86525,'1994-10-08','1995-10-08'),(92175,90732,'1995-10-08','1996-10-07'),(92175,93455,'1996-10-07','1997-04-16'),(92176,40000,'1999-07-17','2000-07-16'),(92176,43385,'2000-07-16','2001-07-16'),(92176,47232,'2001-07-16','2002-07-16'),(92176,46836,'2002-07-16','9999-01-01'),(92177,43696,'1994-07-08','1995-07-08'),(92177,45852,'1995-07-08','1996-07-07'),(92177,47228,'1996-07-07','1997-07-07'),(92177,50243,'1997-07-07','1998-07-07'),(92177,51450,'1998-07-07','1999-07-07'),(92177,53155,'1999-07-07','2000-07-06'),(92177,55279,'2000-07-06','2001-07-06'),(92177,55441,'2001-07-06','2002-07-06'),(92177,59450,'2002-07-06','9999-01-01'),(92178,57982,'1987-09-27','1988-09-26'),(92178,61407,'1988-09-26','1989-09-26'),(92178,63232,'1989-09-26','1990-09-26'),(92178,63760,'1990-09-26','1991-09-26'),(92178,67443,'1991-09-26','1992-09-25'),(92178,67522,'1992-09-25','1993-09-25'),(92178,70275,'1993-09-25','1994-09-25'),(92178,69803,'1994-09-25','1995-09-25'),(92178,69743,'1995-09-25','1996-09-24'),(92178,71546,'1996-09-24','1997-09-24'),(92178,75302,'1997-09-24','1998-09-24'),(92178,78385,'1998-09-24','1999-09-24'),(92178,82355,'1999-09-24','2000-09-23'),(92178,85194,'2000-09-23','2001-09-23'),(92178,86716,'2001-09-23','9999-01-01'),(92179,43950,'1995-10-30','1996-10-29'),(92179,46434,'1996-10-29','1997-10-29'),(92179,46891,'1997-10-29','1998-10-29'),(92179,49915,'1998-10-29','1999-10-29'),(92179,53373,'1999-10-29','2000-10-28'),(92179,55278,'2000-10-28','2001-10-28'),(92179,55693,'2001-10-28','9999-01-01'),(92180,56114,'1987-03-18','1988-03-17'),(92180,55780,'1988-03-17','1989-03-17'),(92180,60257,'1989-03-17','1990-03-17'),(92180,61679,'1990-03-17','1991-03-17'),(92180,66143,'1991-03-17','1992-03-16'),(92180,66438,'1992-03-16','1993-03-16'),(92180,68045,'1993-03-16','1994-03-16'),(92180,67669,'1994-03-16','1995-03-16'),(92180,69957,'1995-03-16','1996-03-15'),(92180,70459,'1996-03-15','1997-03-15'),(92180,72542,'1997-03-15','1998-03-15'),(92180,74964,'1998-03-15','1999-03-15'),(92180,77630,'1999-03-15','2000-03-14'),(92180,81422,'2000-03-14','2001-03-14'),(92180,83920,'2001-03-14','2002-03-14'),(92180,87640,'2002-03-14','9999-01-01'),(92181,42237,'1987-03-07','1987-04-28'),(92182,60665,'1994-09-28','1995-09-28'),(92182,60528,'1995-09-28','1996-09-27'),(92182,62421,'1996-09-27','1997-09-27'),(92182,66115,'1997-09-27','1998-01-26'),(92183,40000,'1986-05-11','1987-05-11'),(92183,43945,'1987-05-11','1988-05-10'),(92183,45180,'1988-05-10','1989-05-10'),(92183,49634,'1989-05-10','1990-05-10'),(92183,52907,'1990-05-10','1991-05-10'),(92183,57181,'1991-05-10','1992-05-09'),(92183,59686,'1992-05-09','1993-05-09'),(92183,61168,'1993-05-09','1994-05-09'),(92183,61165,'1994-05-09','1995-05-09'),(92183,63755,'1995-05-09','1996-05-08'),(92183,65356,'1996-05-08','1997-05-08'),(92183,65423,'1997-05-08','1998-05-08'),(92183,67353,'1998-05-08','1999-05-08'),(92183,69174,'1999-05-08','2000-05-07'),(92183,73030,'2000-05-07','2001-05-07'),(92183,77280,'2001-05-07','2002-05-07'),(92183,80098,'2002-05-07','9999-01-01'),(92184,40000,'1991-11-27','1992-11-26'),(92184,42314,'1992-11-26','1993-11-26'),(92184,43420,'1993-11-26','1994-09-26'),(92185,68740,'1986-11-06','1987-11-06'),(92185,71618,'1987-11-06','1988-11-05'),(92185,75719,'1988-11-05','1989-11-05'),(92185,78087,'1989-11-05','1990-11-05'),(92185,82535,'1990-11-05','1991-11-05'),(92185,82911,'1991-11-05','1992-11-04'),(92185,85864,'1992-11-04','1993-11-04'),(92185,85681,'1993-11-04','1994-11-04'),(92185,86150,'1994-11-04','1995-11-04'),(92185,90380,'1995-11-04','1996-11-03'),(92185,90279,'1996-11-03','1997-11-03'),(92185,93150,'1997-11-03','1998-11-03'),(92185,96462,'1998-11-03','1999-11-03'),(92185,97283,'1999-11-03','2000-11-02'),(92185,100190,'2000-11-02','2001-11-02'),(92185,100186,'2001-11-02','9999-01-01'),(92186,40000,'1999-05-08','2000-05-07'),(92186,40260,'2000-05-07','2001-05-07'),(92186,43205,'2001-05-07','2002-05-07'),(92186,46534,'2002-05-07','9999-01-01'),(92187,43290,'1997-02-05','1998-02-05'),(92187,45008,'1998-02-05','1999-02-05'),(92187,46448,'1999-02-05','2000-02-05'),(92187,49463,'2000-02-05','2001-02-04'),(92187,52143,'2001-02-04','2002-02-04'),(92187,53806,'2002-02-04','9999-01-01'),(92188,40710,'1985-09-02','1986-09-02'),(92188,40561,'1986-09-02','1987-09-02'),(92188,41014,'1987-09-02','1988-09-01'),(92188,44079,'1988-09-01','1989-09-01'),(92188,44108,'1989-09-01','1990-09-01'),(92188,45259,'1990-09-01','1991-09-01'),(92188,45498,'1991-09-01','1992-08-31'),(92188,48513,'1992-08-31','1993-08-31'),(92188,48449,'1993-08-31','1994-08-31'),(92188,51999,'1994-08-31','1995-08-31'),(92188,53907,'1995-08-31','1996-08-30'),(92188,53475,'1996-08-30','1997-08-30'),(92188,54282,'1997-08-30','1998-08-30'),(92188,56009,'1998-08-30','1999-08-30'),(92188,55595,'1999-08-30','2000-08-29'),(92188,57324,'2000-08-29','2001-08-29'),(92188,60304,'2001-08-29','9999-01-01'),(92189,76141,'1999-01-01','2000-01-01'),(92189,76012,'2000-01-01','2000-04-16'),(92190,47464,'1995-11-04','1996-11-03'),(92190,51226,'1996-11-03','1997-11-03'),(92190,51078,'1997-11-03','1998-11-03'),(92190,55343,'1998-11-03','1999-11-03'),(92190,58213,'1999-11-03','2000-11-02'),(92190,57815,'2000-11-02','2001-11-02'),(92190,57852,'2001-11-02','9999-01-01'),(92191,40167,'1999-11-30','2000-11-29'),(92191,42215,'2000-11-29','2001-11-29'),(92191,43358,'2001-11-29','9999-01-01'),(92192,40000,'1986-03-29','1987-03-29'),(92192,39564,'1987-03-29','1988-03-28'),(92192,41972,'1988-03-28','1989-03-28'),(92192,45827,'1989-03-28','1990-03-28'),(92192,49663,'1990-03-28','1991-03-28'),(92192,49631,'1991-03-28','1992-03-27'),(92192,51635,'1992-03-27','1993-03-27'),(92192,51598,'1993-03-27','1994-03-27'),(92192,53528,'1994-03-27','1995-03-27'),(92192,55467,'1995-03-27','1996-03-26'),(92192,56505,'1996-03-26','1997-03-26'),(92192,60324,'1997-03-26','1998-03-26'),(92192,62631,'1998-03-26','1999-03-26'),(92192,64483,'1999-03-26','2000-03-25'),(92192,66016,'2000-03-25','2001-03-25'),(92192,70501,'2001-03-25','2002-03-25'),(92192,71456,'2002-03-25','9999-01-01'),(92193,45756,'1997-08-31','1998-08-31'),(92193,45768,'1998-08-31','1999-08-31'),(92193,48410,'1999-08-31','2000-08-04'),(92194,78873,'1999-12-20','2000-12-19'),(92194,79170,'2000-12-19','2001-12-19'),(92194,82526,'2001-12-19','9999-01-01'),(92195,42325,'1991-04-28','1992-04-27'),(92195,46097,'1992-04-27','1993-04-27'),(92195,48612,'1993-04-27','1994-04-27'),(92195,52858,'1994-04-27','1995-04-27'),(92195,55344,'1995-04-27','1996-04-26'),(92195,58098,'1996-04-26','1997-04-26'),(92195,58316,'1997-04-26','1998-04-26'),(92195,62628,'1998-04-26','1999-04-26'),(92195,62694,'1999-04-26','2000-04-25'),(92195,66798,'2000-04-25','2001-04-25'),(92195,70850,'2001-04-25','2002-04-25'),(92195,72013,'2002-04-25','9999-01-01'),(92196,50840,'1995-12-10','1996-12-09'),(92196,55240,'1996-12-09','1997-12-09'),(92196,55225,'1997-12-09','1998-12-09'),(92196,58814,'1998-12-09','1999-12-09'),(92196,59965,'1999-12-09','2000-12-08'),(92196,63612,'2000-12-08','2001-12-08'),(92196,66198,'2001-12-08','9999-01-01'),(92197,40000,'1993-08-25','1994-08-25'),(92197,43885,'1994-08-25','1995-08-25'),(92197,43391,'1995-08-25','1996-08-24'),(92197,44771,'1996-08-24','1997-08-24'),(92197,48802,'1997-08-24','1998-08-24'),(92197,50435,'1998-08-24','1999-08-24'),(92197,52427,'1999-08-24','2000-08-23'),(92197,54559,'2000-08-23','2001-08-23'),(92197,58993,'2001-08-23','9999-01-01'),(92198,46184,'1996-09-13','1997-09-13'),(92198,50618,'1997-09-13','1998-09-13'),(92198,53688,'1998-09-13','1999-09-13'),(92198,56620,'1999-09-13','2000-09-12'),(92198,57890,'2000-09-12','2001-09-12'),(92198,58929,'2001-09-12','9999-01-01'),(92199,89111,'1986-06-16','1987-06-16'),(92199,88883,'1987-06-16','1988-06-15'),(92199,91857,'1988-06-15','1989-06-15'),(92199,93791,'1989-06-15','1990-06-15'),(92199,95874,'1990-06-15','1991-06-15'),(92199,98960,'1991-06-15','1992-06-14'),(92199,101180,'1992-06-14','1993-06-14'),(92199,105227,'1993-06-14','1994-06-14'),(92199,108077,'1994-06-14','1995-06-14'),(92199,110714,'1995-06-14','1996-06-13'),(92199,111864,'1996-06-13','1997-06-13'),(92199,111489,'1997-06-13','1998-06-13'),(92199,113096,'1998-06-13','1999-06-13'),(92199,113936,'1999-06-13','2000-06-12'),(92199,116818,'2000-06-12','2001-06-12'),(92199,116529,'2001-06-12','2002-06-12'),(92199,120844,'2002-06-12','9999-01-01'),(92200,40000,'1991-05-12','1992-05-11'),(92200,39511,'1992-05-11','1993-05-11'),(92200,40079,'1993-05-11','1994-05-11'),(92200,40512,'1994-05-11','1995-05-11'),(92200,44411,'1995-05-11','1996-05-10'),(92200,44550,'1996-05-10','1997-05-10'),(92200,46865,'1997-05-10','1998-05-10'),(92200,46619,'1998-05-10','1999-05-10'),(92200,46442,'1999-05-10','2000-05-09'),(92200,50027,'2000-05-09','2001-05-09'),(92200,52920,'2001-05-09','2002-05-09'),(92200,54289,'2002-05-09','9999-01-01'),(92201,75195,'1987-06-22','1988-06-21'),(92201,76563,'1988-06-21','1989-06-21'),(92201,77647,'1989-06-21','1990-06-21'),(92201,78762,'1990-06-21','1991-06-21'),(92201,82049,'1991-06-21','1992-06-20'),(92201,82988,'1992-06-20','1993-06-20'),(92201,83755,'1993-06-20','1994-06-20'),(92201,87862,'1994-06-20','1995-06-20'),(92201,91526,'1995-06-20','1996-06-19'),(92201,93194,'1996-06-19','1997-06-19'),(92201,95986,'1997-06-19','1998-06-19'),(92201,95637,'1998-06-19','1999-06-19'),(92201,95986,'1999-06-19','2000-06-18'),(92201,97788,'2000-06-18','2001-06-18'),(92201,99212,'2001-06-18','2002-06-18'),(92201,99599,'2002-06-18','9999-01-01'),(92202,61277,'1998-01-23','1998-05-11'),(92203,40000,'1990-08-17','1991-08-17'),(92203,43430,'1991-08-17','1992-08-16'),(92203,45086,'1992-08-16','1993-08-16'),(92203,49102,'1993-08-16','1994-08-16'),(92203,53063,'1994-08-16','1995-08-16'),(92203,54844,'1995-08-16','1996-08-15'),(92203,57263,'1996-08-15','1997-08-15'),(92203,57188,'1997-08-15','1998-08-15'),(92203,58321,'1998-08-15','1999-08-15'),(92203,58569,'1999-08-15','2000-08-14'),(92203,58278,'2000-08-14','2001-08-14'),(92203,60111,'2001-08-14','9999-01-01'),(92204,40000,'1988-03-15','1989-03-15'),(92204,44432,'1989-03-15','1990-03-15'),(92204,48091,'1990-03-15','1991-03-15'),(92204,51701,'1991-03-15','1992-03-14'),(92204,54524,'1992-03-14','1993-03-14'),(92204,57756,'1993-03-14','1994-03-14'),(92204,60011,'1994-03-14','1995-03-14'),(92204,60821,'1995-03-14','1996-03-13'),(92204,60643,'1996-03-13','1997-03-13'),(92204,62619,'1997-03-13','1998-03-13'),(92204,63140,'1998-03-13','1999-03-13'),(92204,66782,'1999-03-13','2000-03-12'),(92204,69483,'2000-03-12','2001-03-12'),(92204,71368,'2001-03-12','2002-03-12'),(92204,73996,'2002-03-12','9999-01-01'),(92205,40000,'2000-01-27','2001-01-26'),(92205,40028,'2001-01-26','2002-01-26'),(92205,43438,'2002-01-26','9999-01-01'),(92206,40000,'1991-06-05','1992-06-04'),(92206,42658,'1992-06-04','1993-06-04'),(92206,45530,'1993-06-04','1994-06-04'),(92206,48320,'1994-06-04','1995-06-04'),(92206,49320,'1995-06-04','1996-06-03'),(92206,48905,'1996-06-03','1997-06-03'),(92206,52457,'1997-06-03','1998-06-03'),(92206,53775,'1998-06-03','1999-06-03'),(92206,55089,'1999-06-03','2000-06-02'),(92206,58066,'2000-06-02','2001-06-02'),(92206,58782,'2001-06-02','2002-06-02'),(92206,62170,'2002-06-02','9999-01-01'),(92207,40000,'1986-07-21','1987-07-21'),(92207,44371,'1987-07-21','1988-07-20'),(92207,45435,'1988-07-20','1989-07-20'),(92207,45493,'1989-07-20','1990-07-20'),(92207,45234,'1990-07-20','1991-07-20'),(92207,48488,'1991-07-20','1992-07-19'),(92207,52752,'1992-07-19','1993-07-19'),(92207,53842,'1993-07-19','1994-07-19'),(92207,57943,'1994-07-19','1995-07-19'),(92207,58290,'1995-07-19','1996-07-18'),(92207,61612,'1996-07-18','1997-05-17'),(92208,40350,'1989-12-02','1990-12-02'),(92208,42670,'1990-12-02','1991-12-02'),(92208,44219,'1991-12-02','1992-12-01'),(92208,44573,'1992-12-01','1993-12-01'),(92208,45470,'1993-12-01','1994-12-01'),(92208,49328,'1994-12-01','1995-12-01'),(92208,52782,'1995-12-01','1996-11-30'),(92208,57185,'1996-11-30','1997-11-30'),(92208,58207,'1997-11-30','1998-11-30'),(92208,59507,'1998-11-30','1999-11-30'),(92208,62247,'1999-11-30','2000-11-29'),(92208,63171,'2000-11-29','2001-11-29'),(92208,66474,'2001-11-29','9999-01-01'),(92209,40000,'1996-03-17','1997-03-17'),(92209,41219,'1997-03-17','1998-03-17'),(92209,45115,'1998-03-17','1999-03-17'),(92209,46799,'1999-03-17','2000-03-16'),(92209,50682,'2000-03-16','2001-03-16'),(92209,54516,'2001-03-16','2002-03-16'),(92209,57503,'2002-03-16','9999-01-01'),(92210,40000,'1994-03-03','1995-03-03'),(92210,40535,'1995-03-03','1996-03-02'),(92210,43466,'1996-03-02','1997-03-02'),(92210,46185,'1997-03-02','1998-03-02'),(92210,50075,'1998-03-02','1999-03-02'),(92210,53049,'1999-03-02','2000-03-01'),(92210,56921,'2000-03-01','2001-03-01'),(92210,56449,'2001-03-01','2002-03-01'),(92210,59556,'2002-03-01','9999-01-01'),(92211,40000,'1987-11-27','1988-11-26'),(92211,41567,'1988-11-26','1989-11-26'),(92211,44249,'1989-11-26','1990-11-26'),(92211,47942,'1990-11-26','1991-11-26'),(92211,49785,'1991-11-26','1992-11-25'),(92211,50460,'1992-11-25','1993-11-25'),(92211,51741,'1993-11-25','1994-11-25'),(92211,54832,'1994-11-25','1995-11-25'),(92211,55263,'1995-11-25','1996-11-24'),(92211,58914,'1996-11-24','1997-11-24'),(92211,61397,'1997-11-24','1998-11-24'),(92211,62828,'1998-11-24','1999-11-24'),(92211,64672,'1999-11-24','2000-11-23'),(92211,66564,'2000-11-23','2001-11-23'),(92211,66598,'2001-11-23','9999-01-01'),(92212,40000,'1999-04-01','2000-03-31'),(92212,41938,'2000-03-31','2001-03-31'),(92212,44689,'2001-03-31','2002-03-31'),(92212,47386,'2002-03-31','9999-01-01'),(92213,40000,'1997-08-02','1998-08-02'),(92213,40955,'1998-08-02','1999-04-22'),(92214,48168,'1989-12-09','1990-12-09'),(92214,47690,'1990-12-09','1991-12-09'),(92214,50217,'1991-12-09','1992-12-08'),(92214,52090,'1992-12-08','1993-12-08'),(92214,55883,'1993-12-08','1994-12-08'),(92214,56099,'1994-12-08','1995-12-08'),(92214,58804,'1995-12-08','1996-12-07'),(92214,61217,'1996-12-07','1997-12-07'),(92214,61637,'1997-12-07','1998-12-07'),(92214,63769,'1998-12-07','1999-12-07'),(92214,65306,'1999-12-07','2000-12-06'),(92214,67709,'2000-12-06','2001-12-06'),(92214,68408,'2001-12-06','9999-01-01'),(92215,40000,'1994-12-19','1995-12-19'),(92215,41569,'1995-12-19','1996-12-18'),(92215,42360,'1996-12-18','1997-12-18'),(92215,45859,'1997-12-18','1998-12-18'),(92215,49512,'1998-12-18','1999-12-18'),(92215,50695,'1999-12-18','2000-12-17'),(92215,55101,'2000-12-17','2001-12-17'),(92215,56019,'2001-12-17','9999-01-01'),(92216,42001,'1998-10-05','1999-10-05'),(92216,42831,'1999-10-05','2000-10-04'),(92216,47145,'2000-10-04','2001-10-04'),(92216,48488,'2001-10-04','9999-01-01'),(92217,40000,'1999-10-10','2000-10-09'),(92217,41954,'2000-10-09','2001-10-09'),(92217,44080,'2001-10-09','9999-01-01'),(92218,48314,'1990-01-21','1991-01-21'),(92218,49022,'1991-01-21','1992-01-21'),(92218,51850,'1992-01-21','1993-01-20'),(92218,54253,'1993-01-20','1994-01-20'),(92218,55971,'1994-01-20','1995-01-20'),(92218,59793,'1995-01-20','1996-01-20'),(92218,61975,'1996-01-20','1997-01-19'),(92218,66122,'1997-01-19','1998-01-19'),(92218,67802,'1998-01-19','1999-01-19'),(92218,71631,'1999-01-19','2000-01-19'),(92218,75258,'2000-01-19','2001-01-18'),(92218,77639,'2001-01-18','2002-01-18'),(92218,81118,'2002-01-18','9999-01-01'),(92219,47265,'1996-02-25','1997-02-24'),(92219,50554,'1997-02-24','1998-02-24'),(92219,50322,'1998-02-24','1999-02-24'),(92219,52922,'1999-02-24','2000-02-24'),(92219,55765,'2000-02-24','2001-02-23'),(92219,59887,'2001-02-23','2002-02-23'),(92219,60800,'2002-02-23','9999-01-01'),(92220,48268,'1999-12-11','2000-05-06'),(92221,40000,'1994-05-24','1995-05-24'),(92221,40530,'1995-05-24','1996-05-23'),(92221,41955,'1996-05-23','1997-05-23'),(92221,42151,'1997-05-23','1998-05-23'),(92221,45218,'1998-05-23','1999-05-23'),(92221,47863,'1999-05-23','2000-05-22'),(92221,52108,'2000-05-22','2001-05-22'),(92221,56458,'2001-05-22','2002-05-22'),(92221,56676,'2002-05-22','9999-01-01'),(92222,56165,'1995-11-25','1996-11-24'),(92222,56909,'1996-11-24','1997-11-24'),(92222,57121,'1997-11-24','1998-11-24'),(92222,59241,'1998-11-24','1999-11-24'),(92222,59698,'1999-11-24','2000-11-23'),(92222,61095,'2000-11-23','2001-11-23'),(92222,64929,'2001-11-23','9999-01-01'),(92223,59544,'1999-07-24','2000-07-23'),(92223,61348,'2000-07-23','2001-07-23'),(92223,60970,'2001-07-23','2002-07-23'),(92223,60638,'2002-07-23','9999-01-01'),(92224,66119,'1989-12-31','1990-12-31'),(92224,65991,'1990-12-31','1991-12-31'),(92224,67718,'1991-12-31','1992-12-30'),(92224,68099,'1992-12-30','1993-12-30'),(92224,69786,'1993-12-30','1994-12-30'),(92224,73646,'1994-12-30','1995-12-30'),(92224,74388,'1995-12-30','1996-12-29'),(92224,78517,'1996-12-29','1997-12-29'),(92224,80553,'1997-12-29','1998-12-29'),(92224,80847,'1998-12-29','1999-12-29'),(92224,82932,'1999-12-29','2000-12-28'),(92224,85526,'2000-12-28','2001-12-28'),(92224,85452,'2001-12-28','9999-01-01'),(92225,79752,'1995-06-23','1996-06-22'),(92225,81581,'1996-06-22','1997-06-22'),(92225,85229,'1997-06-22','1998-06-22'),(92225,86067,'1998-06-22','1999-06-22'),(92225,88397,'1999-06-22','2000-06-21'),(92225,90407,'2000-06-21','2001-06-21'),(92225,90040,'2001-06-21','2002-06-21'),(92225,93220,'2002-06-21','9999-01-01'),(92226,56696,'1989-01-04','1990-01-04'),(92226,59727,'1990-01-04','1991-01-04'),(92226,60605,'1991-01-04','1992-01-04'),(92226,64934,'1992-01-04','1993-01-03'),(92226,68581,'1993-01-03','1994-01-03'),(92226,72179,'1994-01-03','1995-01-03'),(92226,74521,'1995-01-03','1996-01-03'),(92226,77972,'1996-01-03','1997-01-02'),(92226,80687,'1997-01-02','1998-01-02'),(92226,81562,'1998-01-02','1999-01-02'),(92226,85848,'1999-01-02','1999-03-10'),(92227,40000,'1992-01-15','1993-01-14'),(92227,42065,'1993-01-14','1994-01-14'),(92227,44597,'1994-01-14','1995-01-14'),(92227,45041,'1995-01-14','1996-01-14'),(92227,47311,'1996-01-14','1997-01-13'),(92227,47975,'1997-01-13','1998-01-13'),(92227,51198,'1998-01-13','1999-01-13'),(92227,53104,'1999-01-13','2000-01-13'),(92227,53186,'2000-01-13','2001-01-12'),(92227,55492,'2001-01-12','2002-01-12'),(92227,59158,'2002-01-12','9999-01-01'),(92228,56908,'1996-11-27','1997-11-27'),(92228,56422,'1997-11-27','1998-11-27'),(92228,56995,'1998-11-27','1999-11-27'),(92228,61113,'1999-11-27','2000-11-26'),(92228,61949,'2000-11-26','2001-11-26'),(92228,62836,'2001-11-26','9999-01-01'),(92229,40000,'1991-07-25','1992-07-24'),(92229,42939,'1992-07-24','1993-07-24'),(92229,43587,'1993-07-24','1994-07-24'),(92229,46482,'1994-07-24','1995-07-24'),(92229,48515,'1995-07-24','1996-07-23'),(92229,51611,'1996-07-23','1997-07-23'),(92229,51280,'1997-07-23','1998-07-23'),(92229,53555,'1998-07-23','1999-07-23'),(92229,57475,'1999-07-23','2000-07-22'),(92229,59309,'2000-07-22','2001-07-22'),(92229,62419,'2001-07-22','2002-07-22'),(92229,63749,'2002-07-22','9999-01-01'),(92230,45825,'1985-12-08','1986-12-08'),(92230,49990,'1986-12-08','1987-12-08'),(92230,51216,'1987-12-08','1988-12-07'),(92230,52936,'1988-12-07','1989-12-07'),(92230,52507,'1989-12-07','1990-12-07'),(92230,54682,'1990-12-07','1991-12-07'),(92230,57840,'1991-12-07','1992-12-06'),(92230,59729,'1992-12-06','1993-12-06'),(92230,62834,'1993-12-06','1994-12-06'),(92230,65122,'1994-12-06','1995-12-06'),(92230,65006,'1995-12-06','1996-12-05'),(92230,66860,'1996-12-05','1997-12-05'),(92230,70523,'1997-12-05','1998-12-05'),(92230,72531,'1998-12-05','1999-12-05'),(92230,72792,'1999-12-05','2000-12-04'),(92230,74934,'2000-12-04','2001-12-04'),(92230,76463,'2001-12-04','9999-01-01'),(92231,76495,'1993-11-29','1994-11-29'),(92231,77934,'1994-11-29','1995-11-29'),(92231,79592,'1995-11-29','1996-11-28'),(92231,81274,'1996-11-28','1997-11-28'),(92231,85020,'1997-11-28','1998-11-28'),(92231,85421,'1998-11-28','1999-11-28'),(92231,87024,'1999-11-28','2000-11-27'),(92231,88523,'2000-11-27','2001-11-27'),(92231,89716,'2001-11-27','9999-01-01'),(92232,46382,'1985-09-14','1986-09-14'),(92232,47913,'1986-09-14','1987-09-14'),(92232,47770,'1987-09-14','1988-09-13'),(92232,50036,'1988-09-13','1989-09-13'),(92232,50600,'1989-09-13','1990-09-13'),(92232,51477,'1990-09-13','1991-09-13'),(92232,52483,'1991-09-13','1992-09-12'),(92232,52781,'1992-09-12','1993-09-12'),(92232,52546,'1993-09-12','1994-06-02'),(92233,40000,'1997-11-11','1998-11-11'),(92233,42086,'1998-11-11','1999-11-11'),(92233,41704,'1999-11-11','2000-11-10'),(92233,45441,'2000-11-10','2001-11-10'),(92233,48424,'2001-11-10','9999-01-01'),(92234,57761,'1993-07-06','1994-07-06'),(92234,59099,'1994-07-06','1995-07-06'),(92234,58783,'1995-07-06','1996-07-05'),(92234,60583,'1996-07-05','1997-07-05'),(92234,60107,'1997-07-05','1998-07-05'),(92234,62694,'1998-07-05','1999-07-05'),(92234,65056,'1999-07-05','2000-07-04'),(92234,65019,'2000-07-04','2001-07-04'),(92234,68552,'2001-07-04','2002-07-04'),(92234,70045,'2002-07-04','9999-01-01'),(92235,40000,'1986-03-01','1987-03-01'),(92235,41022,'1987-03-01','1988-02-29'),(92235,43866,'1988-02-29','1989-02-28'),(92235,43743,'1989-02-28','1990-02-28'),(92235,45456,'1990-02-28','1991-02-28'),(92235,45651,'1991-02-28','1992-02-28'),(92235,50044,'1992-02-28','1993-02-27'),(92235,49837,'1993-02-27','1994-02-27'),(92235,53629,'1994-02-27','1995-02-27'),(92235,53945,'1995-02-27','1996-02-27'),(92235,55651,'1996-02-27','1997-02-26'),(92235,59047,'1997-02-26','1998-02-26'),(92235,59076,'1998-02-26','1999-02-26'),(92235,62169,'1999-02-26','2000-02-26'),(92235,66583,'2000-02-26','2001-02-25'),(92235,66349,'2001-02-25','2002-02-25'),(92235,69419,'2002-02-25','9999-01-01'),(92236,48191,'1993-02-02','1994-02-02'),(92236,51103,'1994-02-02','1995-02-02'),(92236,52232,'1995-02-02','1996-02-02'),(92236,56365,'1996-02-02','1997-02-01'),(92236,58289,'1997-02-01','1998-02-01'),(92236,61227,'1998-02-01','1999-02-01'),(92236,64099,'1999-02-01','2000-02-01'),(92236,64742,'2000-02-01','2001-01-31'),(92236,66033,'2001-01-31','2002-01-31'),(92236,66512,'2002-01-31','9999-01-01'),(92237,40000,'1995-10-10','1996-10-09'),(92237,40777,'1996-10-09','1997-10-09'),(92237,44025,'1997-10-09','1998-10-09'),(92237,47865,'1998-10-09','1999-10-09'),(92237,47610,'1999-10-09','2000-10-08'),(92237,49193,'2000-10-08','2001-10-08'),(92237,50796,'2001-10-08','9999-01-01'),(92238,40000,'1988-04-08','1989-04-08'),(92238,40092,'1989-04-08','1990-04-08'),(92238,41426,'1990-04-08','1991-04-08'),(92238,41034,'1991-04-08','1992-04-07'),(92238,44223,'1992-04-07','1993-04-07'),(92238,46334,'1993-04-07','1994-04-07'),(92238,47996,'1994-04-07','1995-04-07'),(92238,50980,'1995-04-07','1996-04-05'),(92238,53501,'1996-04-05','1997-04-05'),(92238,53552,'1997-04-05','1998-04-06'),(92238,55629,'1998-04-06','1999-04-06'),(92238,55494,'1999-04-06','2000-04-05'),(92238,58480,'2000-04-05','2001-04-05'),(92238,58429,'2001-04-05','2002-04-04'),(92238,60011,'2002-04-04','9999-01-01'),(92239,43191,'1992-12-06','1993-12-06'),(92239,45431,'1993-12-06','1994-12-06'),(92239,47203,'1994-12-06','1995-12-06'),(92239,49043,'1995-12-06','1996-12-05'),(92239,52984,'1996-12-05','1997-12-05'),(92239,53714,'1997-12-05','1998-12-05'),(92239,57106,'1998-12-05','1999-12-05'),(92239,61486,'1999-12-05','2000-12-04'),(92239,65908,'2000-12-04','2001-12-04'),(92239,69388,'2001-12-04','9999-01-01'),(92240,40891,'1997-10-04','1998-10-04'),(92240,43368,'1998-10-04','1999-10-04'),(92240,44076,'1999-10-04','2000-10-03'),(92240,47677,'2000-10-03','2000-12-26'),(92241,51171,'1990-02-18','1991-02-18'),(92241,52002,'1991-02-18','1992-02-18'),(92241,53914,'1992-02-18','1993-02-17'),(92241,54095,'1993-02-17','1994-02-17'),(92241,54541,'1994-02-17','1995-02-17'),(92241,54505,'1995-02-17','1996-02-17'),(92241,57376,'1996-02-17','1997-02-16'),(92241,59329,'1997-02-16','1998-02-16'),(92241,63714,'1998-02-16','1999-02-16'),(92241,63836,'1999-02-16','2000-02-16'),(92241,67813,'2000-02-16','2001-02-15'),(92241,71940,'2001-02-15','2002-02-15'),(92241,73102,'2002-02-15','9999-01-01'),(92242,45758,'1995-04-25','1996-04-24'),(92242,50104,'1996-04-24','1997-04-24'),(92242,52772,'1997-04-24','1998-04-24'),(92242,54094,'1998-04-24','1999-04-24'),(92242,54180,'1999-04-24','2000-04-23'),(92242,57035,'2000-04-23','2001-04-23'),(92242,59821,'2001-04-23','2002-04-23'),(92242,63904,'2002-04-23','9999-01-01'),(92243,40000,'1996-01-02','1997-01-01'),(92243,40677,'1997-01-01','1998-01-01'),(92243,42038,'1998-01-01','1999-01-01'),(92243,45619,'1999-01-01','2000-01-01'),(92243,46120,'2000-01-01','2000-12-31'),(92243,45980,'2000-12-31','2001-12-31'),(92243,45617,'2001-12-31','9999-01-01'),(92244,72348,'1990-09-29','1991-09-29'),(92244,73946,'1991-09-29','1992-09-28'),(92244,77706,'1992-09-28','1993-09-28'),(92244,79250,'1993-09-28','1994-09-28'),(92244,80816,'1994-09-28','1995-09-28'),(92244,84193,'1995-09-28','1996-09-27'),(92244,88335,'1996-09-27','1997-09-27'),(92244,92210,'1997-09-27','1998-09-27'),(92244,95031,'1998-09-27','1999-07-16'),(92245,69136,'1992-11-09','1993-11-09'),(92245,72610,'1993-11-09','1994-11-09'),(92245,72771,'1994-11-09','1995-11-09'),(92245,73243,'1995-11-09','1996-11-08'),(92245,74234,'1996-11-08','1997-11-08'),(92245,78361,'1997-11-08','1998-11-08'),(92245,79437,'1998-11-08','1999-11-08'),(92245,80147,'1999-11-08','2000-11-07'),(92245,80853,'2000-11-07','2001-11-07'),(92245,80598,'2001-11-07','9999-01-01'),(92246,58736,'1987-09-06','1988-09-05'),(92246,60793,'1988-09-05','1989-09-05'),(92246,61246,'1989-09-05','1990-09-05'),(92246,64074,'1990-09-05','1991-09-05'),(92246,65604,'1991-09-05','1992-09-04'),(92246,69259,'1992-09-04','1993-09-04'),(92246,72941,'1993-09-04','1994-09-04'),(92246,75228,'1994-09-04','1995-09-04'),(92246,74964,'1995-09-04','1996-09-03'),(92246,78962,'1996-09-03','1997-09-03'),(92246,81119,'1997-09-03','1998-09-03'),(92246,84612,'1998-09-03','1999-09-03'),(92246,88082,'1999-09-03','2000-09-02'),(92246,88489,'2000-09-02','2001-09-02'),(92246,88060,'2001-09-02','9999-01-01'),(92247,93151,'1994-06-04','1995-06-04'),(92247,93700,'1995-06-04','1996-06-03'),(92247,94202,'1996-06-03','1997-06-03'),(92247,95889,'1997-06-03','1997-07-13'),(92248,43279,'1998-03-26','1999-03-26'),(92248,46948,'1999-03-26','2000-03-25'),(92248,48653,'2000-03-25','2001-03-25'),(92248,50847,'2001-03-25','2002-03-25'),(92248,54239,'2002-03-25','9999-01-01'),(92249,40000,'2000-01-02','2001-01-01'),(92249,44453,'2001-01-01','2002-01-01'),(92249,47990,'2002-01-01','9999-01-01'),(92250,40000,'1986-09-15','1987-09-15'),(92250,41605,'1987-09-15','1988-09-14'),(92250,42379,'1988-09-14','1989-09-14'),(92250,46277,'1989-09-14','1990-09-14'),(92250,46700,'1990-09-14','1991-09-14'),(92250,47446,'1991-09-14','1992-09-13'),(92250,50438,'1992-09-13','1993-09-13'),(92250,53018,'1993-09-13','1993-10-20'),(92251,64631,'1986-07-13','1987-07-13'),(92251,68327,'1987-07-13','1988-07-12'),(92251,69519,'1988-07-12','1989-07-12'),(92251,71867,'1989-07-12','1990-07-12'),(92251,73101,'1990-07-12','1991-07-12'),(92251,75875,'1991-07-12','1992-07-11'),(92251,76447,'1992-07-11','1993-07-11'),(92251,80453,'1993-07-11','1994-07-11'),(92251,80988,'1994-07-11','1995-07-11'),(92251,83201,'1995-07-11','1996-07-10'),(92251,84103,'1996-07-10','1997-07-10'),(92251,83787,'1997-07-10','1998-07-10'),(92251,84110,'1998-07-10','1999-07-10'),(92251,88414,'1999-07-10','2000-07-09'),(92251,91841,'2000-07-09','2001-07-09'),(92251,95096,'2001-07-09','2002-07-09'),(92251,95213,'2002-07-09','9999-01-01'),(92252,64344,'1998-12-16','1999-12-16'),(92252,65695,'1999-12-16','2000-12-15'),(92252,69064,'2000-12-15','2001-01-06'),(92253,94226,'1992-12-02','1993-12-02'),(92253,96299,'1993-12-02','1994-12-02'),(92253,97270,'1994-12-02','1995-12-02'),(92253,97480,'1995-12-02','1996-12-01'),(92253,99454,'1996-12-01','1997-12-01'),(92253,99580,'1997-12-01','1998-12-01'),(92253,99217,'1998-12-01','1999-12-01'),(92253,103244,'1999-12-01','2000-11-30'),(92253,105583,'2000-11-30','2001-11-30'),(92253,108321,'2001-11-30','9999-01-01'),(92254,40000,'1987-06-11','1988-06-10'),(92254,39586,'1988-06-10','1989-06-10'),(92254,41956,'1989-06-10','1990-06-10'),(92254,41698,'1990-06-10','1991-06-10'),(92254,44406,'1991-06-10','1992-06-09'),(92254,44026,'1992-06-09','1993-06-09'),(92254,45113,'1993-06-09','1994-06-09'),(92254,46788,'1994-06-09','1995-06-09'),(92254,50965,'1995-06-09','1996-06-08'),(92254,50656,'1996-06-08','1997-06-08'),(92254,52978,'1997-06-08','1998-06-08'),(92254,55272,'1998-06-08','1999-06-08'),(92254,58745,'1999-06-08','2000-06-07'),(92254,58841,'2000-06-07','2001-06-07'),(92254,61905,'2001-06-07','2002-06-07'),(92254,62663,'2002-06-07','9999-01-01'),(92255,53869,'1998-05-13','1999-05-13'),(92255,54335,'1999-05-13','2000-05-12'),(92255,58682,'2000-05-12','2001-05-12'),(92255,61209,'2001-05-12','2002-05-12'),(92255,64027,'2002-05-12','9999-01-01'),(92256,46602,'1989-04-26','1990-04-26'),(92256,46253,'1990-04-26','1991-04-26'),(92256,49185,'1991-04-26','1992-04-25'),(92256,53553,'1992-04-25','1993-04-25'),(92256,53623,'1993-04-25','1994-04-25'),(92256,55954,'1994-04-25','1995-04-25'),(92256,55539,'1995-04-25','1996-04-24'),(92256,55093,'1996-04-24','1997-04-24'),(92256,56546,'1997-04-24','1998-04-24'),(92256,56298,'1998-04-24','1999-04-24'),(92256,60241,'1999-04-24','2000-04-23'),(92256,64403,'2000-04-23','2001-04-23'),(92256,66370,'2001-04-23','2002-04-23'),(92256,68388,'2002-04-23','9999-01-01'),(92257,40000,'1992-10-04','1993-10-04'),(92257,44171,'1993-10-04','1994-10-04'),(92257,48192,'1994-10-04','1995-10-04'),(92257,52263,'1995-10-04','1996-10-03'),(92257,56144,'1996-10-03','1997-10-03'),(92257,56846,'1997-10-03','1998-10-03'),(92257,61260,'1998-10-03','1999-10-03'),(92257,64173,'1999-10-03','2000-10-02'),(92257,65477,'2000-10-02','2001-10-02'),(92257,67748,'2001-10-02','2002-07-21'),(92258,61905,'1995-06-15','1996-06-14'),(92258,65348,'1996-06-14','1997-06-14'),(92258,67697,'1997-06-14','1998-06-14'),(92258,69502,'1998-06-14','1999-06-14'),(92258,72779,'1999-06-14','2000-06-13'),(92258,74643,'2000-06-13','2001-06-13'),(92258,74342,'2001-06-13','2002-06-13'),(92258,76492,'2002-06-13','9999-01-01'),(92259,66032,'1997-01-05','1998-01-05'),(92259,67905,'1998-01-05','1999-01-05'),(92259,68214,'1999-01-05','2000-01-05'),(92259,71539,'2000-01-05','2001-01-04'),(92259,75456,'2001-01-04','2002-01-04'),(92259,76805,'2002-01-04','9999-01-01'),(92260,40000,'1996-09-25','1997-09-25'),(92260,41882,'1997-09-25','1998-09-25'),(92260,45296,'1998-09-25','1999-09-25'),(92260,46132,'1999-09-25','2000-09-24'),(92260,49164,'2000-09-24','2001-09-24'),(92260,53197,'2001-09-24','9999-01-01'),(92261,53603,'1991-08-31','1992-08-30'),(92261,56391,'1992-08-30','1993-08-30'),(92261,57934,'1993-08-30','1994-08-30'),(92261,60355,'1994-08-30','1995-07-02'),(92262,46407,'1992-08-12','1993-08-12'),(92262,49878,'1993-08-12','1994-08-12'),(92262,51061,'1994-08-12','1995-08-12'),(92262,53672,'1995-08-12','1996-08-11'),(92262,54941,'1996-08-11','1997-08-11'),(92262,56576,'1997-08-11','1998-08-11'),(92262,59758,'1998-08-11','1999-08-11'),(92262,64017,'1999-08-11','2000-08-10'),(92262,66078,'2000-08-10','2001-08-10'),(92262,66973,'2001-08-10','9999-01-01'),(92263,42132,'1989-05-06','1990-05-06'),(92263,44080,'1990-05-06','1991-05-06'),(92263,44236,'1991-05-06','1992-05-05'),(92263,46960,'1992-05-05','1993-05-05'),(92263,50203,'1993-05-05','1994-05-05'),(92263,53105,'1994-05-05','1995-05-05'),(92263,56246,'1995-05-05','1996-05-04'),(92263,59650,'1996-05-04','1997-05-04'),(92263,63317,'1997-05-04','1998-05-04'),(92263,67134,'1998-05-04','1999-05-04'),(92263,67561,'1999-05-04','2000-05-03'),(92263,71424,'2000-05-03','2001-05-03'),(92263,71246,'2001-05-03','2002-05-03'),(92263,71364,'2002-05-03','9999-01-01'),(92264,56407,'1990-09-21','1991-09-21'),(92264,56553,'1991-09-21','1992-09-20'),(92264,60910,'1992-09-20','1993-09-20'),(92264,63803,'1993-09-20','1994-09-20'),(92264,65531,'1994-09-20','1995-09-20'),(92264,66184,'1995-09-20','1996-09-19'),(92264,66047,'1996-09-19','1997-09-19'),(92264,67742,'1997-09-19','1998-09-19'),(92264,68296,'1998-09-19','1999-09-19'),(92264,68303,'1999-09-19','2000-09-18'),(92264,70524,'2000-09-18','2001-09-18'),(92264,73739,'2001-09-18','9999-01-01'),(92265,45607,'1997-11-09','1998-11-09'),(92265,46084,'1998-11-09','1999-11-09'),(92265,46654,'1999-11-09','2000-11-08'),(92265,48614,'2000-11-08','2001-11-08'),(92265,51376,'2001-11-08','9999-01-01'),(92266,56374,'1999-09-22','2000-06-05'),(92267,46594,'1986-06-13','1987-06-13'),(92267,46415,'1987-06-13','1988-06-12'),(92267,48776,'1988-06-12','1989-06-12'),(92267,50463,'1989-06-12','1990-06-12'),(92267,51280,'1990-06-12','1991-06-12'),(92267,55632,'1991-06-12','1992-06-11'),(92267,59805,'1992-06-11','1993-06-11'),(92267,60192,'1993-06-11','1994-06-11'),(92267,61691,'1994-06-11','1995-06-11'),(92267,63933,'1995-06-11','1996-06-10'),(92267,66947,'1996-06-10','1997-06-10'),(92267,70353,'1997-06-10','1998-06-10'),(92267,74617,'1998-06-10','1999-06-10'),(92267,75532,'1999-06-10','2000-06-09'),(92267,76064,'2000-06-09','2001-06-09'),(92267,76762,'2001-06-09','2002-06-09'),(92267,77880,'2002-06-09','9999-01-01'),(92268,43660,'1986-04-19','1987-04-19'),(92268,47937,'1987-04-19','1988-04-18'),(92268,47458,'1988-04-18','1989-04-18'),(92268,49058,'1989-04-18','1990-04-18'),(92268,50191,'1990-04-18','1991-04-18'),(92268,52884,'1991-04-18','1992-04-17'),(92268,57374,'1992-04-17','1993-04-17'),(92268,59961,'1993-04-17','1994-04-17'),(92268,62457,'1994-04-17','1995-04-17'),(92268,64434,'1995-04-17','1996-04-16'),(92268,66943,'1996-04-16','1997-04-16'),(92268,67351,'1997-04-16','1998-04-16'),(92268,67056,'1998-04-16','1999-04-16'),(92268,68843,'1999-04-16','2000-04-15'),(92268,73127,'2000-04-15','2001-04-15'),(92268,74639,'2001-04-15','2002-04-15'),(92268,74371,'2002-04-15','9999-01-01'),(92269,57836,'1996-02-06','1997-01-05'),(92270,40000,'1997-10-26','1998-10-25'),(92270,43078,'1998-10-25','1999-10-26'),(92270,43497,'1999-10-26','2000-10-25'),(92270,43441,'2000-10-25','2001-10-25'),(92270,44615,'2001-10-25','9999-01-01'),(92271,58124,'1986-06-25','1987-06-25'),(92271,61806,'1987-06-25','1988-06-24'),(92271,66196,'1988-06-24','1989-06-24'),(92271,65920,'1989-06-24','1990-06-24'),(92271,70376,'1990-06-24','1991-06-24'),(92271,71033,'1991-06-24','1992-06-23'),(92271,72622,'1992-06-23','1993-06-23'),(92271,76878,'1993-06-23','1994-06-23'),(92271,81013,'1994-06-23','1995-06-23'),(92271,83797,'1995-06-23','1996-06-22'),(92271,86937,'1996-06-22','1997-06-22'),(92271,86459,'1997-06-22','1998-06-22'),(92271,87697,'1998-06-22','1999-06-22'),(92271,89175,'1999-06-22','2000-06-21'),(92271,93040,'2000-06-21','2001-06-21'),(92271,92677,'2001-06-21','2002-06-21'),(92271,97006,'2002-06-21','9999-01-01'),(92272,97660,'1991-01-11','1991-03-15'),(92273,66098,'1989-05-02','1990-05-02'),(92273,69522,'1990-05-02','1991-05-02'),(92273,70445,'1991-05-02','1992-05-01'),(92273,73263,'1992-05-01','1993-05-01'),(92273,75993,'1993-05-01','1994-05-01'),(92273,79422,'1994-05-01','1995-05-01'),(92273,82566,'1995-05-01','1996-04-30'),(92273,85601,'1996-04-30','1997-04-30'),(92273,89486,'1997-04-30','1998-04-30'),(92273,90872,'1998-04-30','1999-04-30'),(92273,91878,'1999-04-30','2000-04-29'),(92273,94226,'2000-04-29','2001-04-29'),(92273,98610,'2001-04-29','2002-04-29'),(92273,101301,'2002-04-29','9999-01-01'),(92274,68540,'1987-12-24','1988-12-23'),(92274,72094,'1988-12-23','1989-12-23'),(92274,73557,'1989-12-23','1990-12-23'),(92274,74109,'1990-12-23','1991-12-23'),(92274,76305,'1991-12-23','1992-12-22'),(92274,77592,'1992-12-22','1993-12-22'),(92274,78700,'1993-12-22','1994-12-22'),(92274,78570,'1994-12-22','1995-12-22'),(92274,81108,'1995-12-22','1996-12-21'),(92274,84278,'1996-12-21','1997-12-21'),(92274,83940,'1997-12-21','1998-12-21'),(92274,87585,'1998-12-21','1999-12-21'),(92274,91304,'1999-12-21','2000-12-20'),(92274,92830,'2000-12-20','2001-12-20'),(92274,95677,'2001-12-20','9999-01-01'),(92275,40000,'1998-08-21','1999-08-21'),(92275,39561,'1999-08-21','2000-08-20'),(92275,41475,'2000-08-20','2001-08-20'),(92275,41930,'2001-08-20','9999-01-01'),(92276,40000,'1990-02-15','1991-02-15'),(92276,44446,'1991-02-15','1992-02-15'),(92276,44159,'1992-02-15','1993-02-14'),(92276,45964,'1993-02-14','1994-02-14'),(92276,47822,'1994-02-14','1995-02-14'),(92276,50518,'1995-02-14','1996-02-14'),(92276,51209,'1996-02-14','1997-02-13'),(92276,54374,'1997-02-13','1998-02-13'),(92276,57231,'1998-02-13','1999-02-13'),(92276,57686,'1999-02-13','2000-02-13'),(92276,59841,'2000-02-13','2001-02-12'),(92276,63875,'2001-02-12','2002-02-12'),(92276,63504,'2002-02-12','9999-01-01'),(92277,40000,'1996-10-31','1997-10-31'),(92277,43278,'1997-10-31','1998-10-31'),(92277,47321,'1998-10-31','1999-10-31'),(92277,46922,'1999-10-31','2000-10-30'),(92277,47137,'2000-10-30','2001-10-30'),(92277,50395,'2001-10-30','9999-01-01'),(92278,68040,'1991-06-17','1992-06-16'),(92278,68310,'1992-06-16','1993-06-16'),(92278,71113,'1993-06-16','1994-06-16'),(92278,73986,'1994-06-16','1995-06-16'),(92278,76846,'1995-06-16','1996-06-15'),(92278,80150,'1996-06-15','1997-06-15'),(92278,79899,'1997-06-15','1998-01-10'),(92279,54812,'1998-09-10','1999-09-10'),(92279,56750,'1999-09-10','2000-09-09'),(92279,58765,'2000-09-09','2001-09-09'),(92279,63260,'2001-09-09','9999-01-01'),(92280,59226,'1988-05-30','1989-05-30'),(92280,59517,'1989-05-30','1990-05-30'),(92280,59480,'1990-05-30','1991-05-30'),(92280,62877,'1991-05-30','1992-05-29'),(92280,67298,'1992-05-29','1993-05-29'),(92280,68767,'1993-05-29','1994-05-29'),(92280,71853,'1994-05-29','1995-05-29'),(92280,72031,'1995-05-29','1996-05-28'),(92280,72819,'1996-05-28','1997-05-28'),(92280,76891,'1997-05-28','1998-05-28'),(92280,78137,'1998-05-28','1999-05-28'),(92280,80681,'1999-05-28','2000-05-27'),(92280,84278,'2000-05-27','2001-05-27'),(92280,84585,'2001-05-27','2002-05-27'),(92280,85403,'2002-05-27','9999-01-01'),(92281,40000,'1988-11-11','1989-11-11'),(92281,43894,'1989-11-11','1990-11-11'),(92281,47337,'1990-11-11','1991-11-11'),(92281,50706,'1991-11-11','1992-11-10'),(92281,50427,'1992-11-10','1993-11-10'),(92281,50394,'1993-11-10','1994-11-10'),(92281,54156,'1994-11-10','1995-11-10'),(92281,56902,'1995-11-10','1996-11-09'),(92281,60768,'1996-11-09','1997-11-09'),(92281,64882,'1997-11-09','1998-11-09'),(92281,66652,'1998-11-09','1999-11-09'),(92281,68923,'1999-11-09','2000-11-08'),(92281,72957,'2000-11-08','2001-11-08'),(92281,72488,'2001-11-08','9999-01-01'),(92282,43964,'1997-08-14','1998-08-14'),(92282,44636,'1998-08-14','1999-08-14'),(92282,45871,'1999-08-14','2000-08-13'),(92282,49827,'2000-08-13','2001-08-13'),(92282,49406,'2001-08-13','9999-01-01'),(92283,69651,'1991-11-27','1992-11-26'),(92283,72074,'1992-11-26','1993-11-26'),(92283,74445,'1993-11-26','1994-03-10'),(92284,40000,'1998-11-10','1999-11-10'),(92284,43375,'1999-11-10','2000-11-09'),(92284,43584,'2000-11-09','2001-11-09'),(92284,44540,'2001-11-09','9999-01-01'),(92285,61890,'1997-08-08','1998-08-08'),(92285,66042,'1998-08-08','1999-08-08'),(92285,70412,'1999-08-08','2000-08-07'),(92285,74572,'2000-08-07','2001-08-07'),(92285,74912,'2001-08-07','9999-01-01'),(92286,42464,'1991-12-09','1992-12-08'),(92286,46108,'1992-12-08','1993-12-08'),(92286,46159,'1993-12-08','1994-12-08'),(92286,45938,'1994-12-08','1995-12-08'),(92286,46691,'1995-12-08','1996-12-07'),(92286,46785,'1996-12-07','1997-12-07'),(92286,48827,'1997-12-07','1998-12-07'),(92286,52088,'1998-12-07','1999-12-07'),(92286,54622,'1999-12-07','2000-12-06'),(92286,58181,'2000-12-06','2001-12-06'),(92286,59974,'2001-12-06','9999-01-01'),(92287,40000,'1997-03-05','1998-03-05'),(92287,41660,'1998-03-05','1999-03-05'),(92287,41451,'1999-03-05','2000-03-04'),(92287,43575,'2000-03-04','2001-03-04'),(92287,44486,'2001-03-04','2002-03-04'),(92287,44703,'2002-03-04','9999-01-01'),(92288,40000,'1994-10-04','1995-10-04'),(92288,40245,'1995-10-04','1996-10-03'),(92288,40938,'1996-10-03','1997-10-03'),(92288,43055,'1997-10-03','1998-10-03'),(92288,44499,'1998-10-03','1999-10-03'),(92288,46529,'1999-10-03','2000-10-02'),(92288,50424,'2000-10-02','2001-10-02'),(92288,50835,'2001-10-02','9999-01-01'),(92289,65827,'1994-03-10','1995-03-10'),(92289,65753,'1995-03-10','1996-03-09'),(92289,66909,'1996-03-09','1997-03-09'),(92289,67302,'1997-03-09','1998-03-09'),(92289,70551,'1998-03-09','1999-03-09'),(92289,71530,'1999-03-09','2000-03-08'),(92289,71746,'2000-03-08','2001-03-08'),(92289,72518,'2001-03-08','2002-03-08'),(92289,76822,'2002-03-08','9999-01-01'),(92290,40000,'1999-12-05','2000-12-04'),(92290,43154,'2000-12-04','2001-11-15'),(92291,86941,'1986-12-01','1987-12-01'),(92291,86637,'1987-12-01','1988-11-30'),(92291,87849,'1988-11-30','1989-11-30'),(92291,90313,'1989-11-30','1990-11-30'),(92291,94386,'1990-11-30','1991-11-30'),(92291,97364,'1991-11-30','1992-11-29'),(92291,97725,'1992-11-29','1993-11-29'),(92291,98987,'1993-11-29','1994-11-29'),(92291,100208,'1994-11-29','1995-11-29'),(92291,99854,'1995-11-29','1996-11-28'),(92291,102041,'1996-11-28','1997-11-28'),(92291,105881,'1997-11-28','1998-11-28'),(92291,110036,'1998-11-28','1999-11-28'),(92291,114356,'1999-11-28','2000-11-27'),(92291,117439,'2000-11-27','2001-11-27'),(92291,117330,'2001-11-27','9999-01-01'),(92292,44253,'1986-02-07','1987-02-07'),(92292,46283,'1987-02-07','1988-02-07'),(92292,45821,'1988-02-07','1989-02-06'),(92292,48009,'1989-02-06','1990-02-06'),(92292,51782,'1990-02-06','1991-02-06'),(92292,52257,'1991-02-06','1992-02-06'),(92292,53879,'1992-02-06','1993-02-05'),(92292,53567,'1993-02-05','1994-02-05'),(92292,55680,'1994-02-05','1995-02-05'),(92292,55322,'1995-02-05','1996-02-05'),(92292,57929,'1996-02-05','1997-02-04'),(92292,61808,'1997-02-04','1998-02-04'),(92292,61587,'1998-02-04','1999-02-04'),(92292,62251,'1999-02-04','2000-02-04'),(92292,61770,'2000-02-04','2001-02-03'),(92292,65628,'2001-02-03','2002-02-03'),(92292,65707,'2002-02-03','9999-01-01'),(92293,40000,'1991-09-12','1992-09-11'),(92293,40858,'1992-09-11','1993-09-11'),(92293,45106,'1993-09-11','1994-09-11'),(92293,46168,'1994-09-11','1995-09-11'),(92293,49538,'1995-09-11','1996-09-10'),(92293,53304,'1996-09-10','1997-09-10'),(92293,56569,'1997-09-10','1998-09-10'),(92293,60854,'1998-09-10','1999-09-10'),(92293,63905,'1999-09-10','2000-09-09'),(92293,67416,'2000-09-09','2001-09-09'),(92293,68666,'2001-09-09','9999-01-01'),(92294,40000,'1985-05-09','1986-05-09'),(92294,44408,'1986-05-09','1987-05-09'),(92294,48513,'1987-05-09','1988-05-08'),(92294,52543,'1988-05-08','1989-05-08'),(92294,53992,'1989-05-08','1990-05-08'),(92294,55874,'1990-05-08','1991-05-08'),(92294,57784,'1991-05-08','1992-05-07'),(92294,60210,'1992-05-07','1993-05-07'),(92294,63483,'1993-05-07','1994-05-07'),(92294,65342,'1994-05-07','1995-05-07'),(92294,68394,'1995-05-07','1996-05-06'),(92294,70485,'1996-05-06','1997-05-06'),(92294,74657,'1997-05-06','1998-05-06'),(92294,78662,'1998-05-06','1999-05-06'),(92294,78901,'1999-05-06','2000-05-05'),(92294,79160,'2000-05-05','2001-05-05'),(92294,82485,'2001-05-05','2002-05-05'),(92294,83698,'2002-05-05','9999-01-01'),(92295,48682,'1990-06-30','1991-06-30'),(92295,48950,'1991-06-30','1992-06-29'),(92295,50279,'1992-06-29','1993-06-29'),(92295,54340,'1993-06-29','1994-06-29'),(92295,58184,'1994-06-29','1995-06-29'),(92295,60320,'1995-06-29','1996-06-28'),(92295,61984,'1996-06-28','1997-04-22'),(92296,53055,'1986-01-22','1987-01-22'),(92296,53254,'1987-01-22','1988-01-22'),(92296,56923,'1988-01-22','1989-01-21'),(92296,58988,'1989-01-21','1990-01-21'),(92296,62513,'1990-01-21','1991-01-21'),(92296,66220,'1991-01-21','1992-01-21'),(92296,70590,'1992-01-21','1993-01-20'),(92296,73784,'1993-01-20','1994-01-20'),(92296,74291,'1994-01-20','1995-01-20'),(92296,76439,'1995-01-20','1996-01-20'),(92296,79777,'1996-01-20','1997-01-19'),(92296,79897,'1997-01-19','1998-01-19'),(92296,84008,'1998-01-19','1999-01-19'),(92296,88438,'1999-01-19','2000-01-19'),(92296,90924,'2000-01-19','2001-01-18'),(92296,93247,'2001-01-18','2002-01-18'),(92296,94314,'2002-01-18','9999-01-01'),(92297,55657,'1999-05-08','2000-05-07'),(92297,57902,'2000-05-07','2001-05-07'),(92297,61907,'2001-05-07','2002-05-07'),(92297,62641,'2002-05-07','9999-01-01'),(92298,65614,'1997-07-08','1998-07-08'),(92298,69252,'1998-07-08','1999-07-08'),(92298,71686,'1999-07-08','2000-07-07'),(92298,71961,'2000-07-07','2001-07-07'),(92298,75298,'2001-07-07','2002-04-14'),(92299,70582,'1990-02-09','1991-02-09'),(92299,71032,'1991-02-09','1992-02-09'),(92299,73230,'1992-02-09','1993-02-08'),(92299,73884,'1993-02-08','1994-02-08'),(92299,77677,'1994-02-08','1995-02-08'),(92299,80923,'1995-02-08','1996-02-08'),(92299,80690,'1996-02-08','1997-02-07'),(92299,82183,'1997-02-07','1998-02-07'),(92299,83659,'1998-02-07','1999-02-07'),(92299,84320,'1999-02-07','2000-02-07'),(92299,86913,'2000-02-07','2001-02-06'),(92299,86433,'2001-02-06','2002-02-06'),(92299,88651,'2002-02-06','9999-01-01'),(92300,59519,'1989-10-06','1990-10-06'),(92300,62775,'1990-10-06','1991-10-06'),(92300,66439,'1991-10-06','1992-10-05'),(92300,69128,'1992-10-05','1993-10-05'),(92300,70437,'1993-10-05','1994-10-05'),(92300,70479,'1994-10-05','1995-10-05'),(92300,74281,'1995-10-05','1996-10-04'),(92300,75979,'1996-10-04','1997-10-04'),(92300,79956,'1997-10-04','1998-10-04'),(92300,80158,'1998-10-04','1999-10-04'),(92300,84299,'1999-10-04','2000-10-03'),(92300,83921,'2000-10-03','2001-10-03'),(92300,87592,'2001-10-03','9999-01-01'),(92301,40000,'1988-07-13','1989-07-13'),(92301,40031,'1989-07-13','1990-07-13'),(92301,43087,'1990-07-13','1991-07-13'),(92301,44664,'1991-07-13','1992-07-12'),(92301,44596,'1992-07-12','1993-07-12'),(92301,48472,'1993-07-12','1994-07-12'),(92301,49447,'1994-07-12','1995-07-12'),(92301,50284,'1995-07-12','1996-07-11'),(92301,50848,'1996-07-11','1997-07-11'),(92301,55322,'1997-07-11','1998-07-11'),(92301,59725,'1998-07-11','1999-07-11'),(92301,62337,'1999-07-11','2000-07-10'),(92301,64432,'2000-07-10','2001-07-10'),(92301,66674,'2001-07-10','2002-07-10'),(92301,69077,'2002-07-10','9999-01-01'),(92302,73948,'1997-09-29','1998-09-29'),(92302,75518,'1998-09-29','1999-09-29'),(92302,78740,'1999-09-29','2000-09-28'),(92302,78630,'2000-09-28','2001-09-28'),(92302,78196,'2001-09-28','9999-01-01'),(92303,48024,'1991-07-26','1992-07-25'),(92303,52226,'1992-07-25','1993-07-25'),(92303,55318,'1993-07-25','1994-07-25'),(92303,58587,'1994-07-25','1995-07-25'),(92303,62764,'1995-07-25','1996-07-24'),(92303,65136,'1996-07-24','1997-07-24'),(92303,64858,'1997-07-24','1998-07-24'),(92303,66328,'1998-07-24','1999-07-24'),(92303,70233,'1999-07-24','2000-07-23'),(92303,69946,'2000-07-23','2001-07-23'),(92303,73807,'2001-07-23','2002-07-23'),(92303,77858,'2002-07-23','9999-01-01'),(92304,71570,'1995-08-05','1996-08-04'),(92304,75393,'1996-08-04','1996-10-30'),(92305,58467,'1986-11-14','1987-11-14'),(92305,61546,'1987-11-14','1988-11-13'),(92305,61406,'1988-11-13','1989-11-13'),(92305,62106,'1989-11-13','1990-11-13'),(92305,65111,'1990-11-13','1991-11-13'),(92305,66995,'1991-11-13','1992-11-12'),(92305,69918,'1992-11-12','1993-11-12'),(92305,73679,'1993-11-12','1994-11-12'),(92305,74911,'1994-11-12','1995-11-12'),(92305,78957,'1995-11-12','1996-11-11'),(92305,80151,'1996-11-11','1997-11-11'),(92305,82015,'1997-11-11','1998-11-11'),(92305,83618,'1998-11-11','1999-11-11'),(92305,86784,'1999-11-11','2000-11-10'),(92305,88527,'2000-11-10','2001-11-10'),(92305,91821,'2001-11-10','9999-01-01'),(92306,42465,'1999-05-19','2000-05-18'),(92306,45394,'2000-05-18','2001-05-18'),(92306,48170,'2001-05-18','2002-05-18'),(92306,49599,'2002-05-18','9999-01-01'),(92307,63364,'1993-09-26','1994-09-26'),(92307,64214,'1994-09-26','1995-09-26'),(92307,67075,'1995-09-26','1996-09-25'),(92307,66817,'1996-09-25','1997-09-25'),(92307,68818,'1997-09-25','1998-09-25'),(92307,69498,'1998-09-25','1999-09-25'),(92307,73143,'1999-09-25','2000-09-24'),(92307,73490,'2000-09-24','2001-09-24'),(92307,77074,'2001-09-24','9999-01-01'),(92308,65574,'1993-06-17','1994-06-17'),(92308,66565,'1994-06-17','1995-06-17'),(92308,68767,'1995-06-17','1996-06-16'),(92308,73029,'1996-06-16','1997-06-16'),(92308,74850,'1997-06-16','1998-06-16'),(92308,77433,'1998-06-16','1999-06-16'),(92308,77490,'1999-06-16','2000-06-15'),(92308,80751,'2000-06-15','2001-06-15'),(92308,82356,'2001-06-15','2002-06-15'),(92308,84235,'2002-06-15','9999-01-01'),(92309,40000,'1987-06-03','1988-06-02'),(92309,41223,'1988-06-02','1989-06-02'),(92309,44779,'1989-06-02','1990-06-02'),(92309,49023,'1990-06-02','1991-06-02'),(92309,52511,'1991-06-02','1992-06-01'),(92309,55306,'1992-06-01','1993-06-01'),(92309,57953,'1993-06-01','1994-06-01'),(92309,58305,'1994-06-01','1995-06-01'),(92309,61679,'1995-06-01','1996-05-31'),(92309,65080,'1996-05-31','1997-05-31'),(92309,68915,'1997-05-31','1998-05-31'),(92309,71444,'1998-05-31','1999-05-31'),(92309,71833,'1999-05-31','2000-05-30'),(92309,75937,'2000-05-30','2001-05-30'),(92309,79857,'2001-05-30','2002-05-30'),(92309,79995,'2002-05-30','9999-01-01'),(92310,44175,'1998-11-04','1999-11-04'),(92310,47426,'1999-11-04','2000-11-03'),(92310,47023,'2000-11-03','2001-11-03'),(92310,49194,'2001-11-03','9999-01-01'),(92311,46102,'1999-07-02','2000-07-01'),(92311,49142,'2000-07-01','2001-07-01'),(92311,51223,'2001-07-01','2001-08-05'),(92312,40000,'1995-04-21','1996-04-20'),(92312,39739,'1996-04-20','1997-04-20'),(92312,41064,'1997-04-20','1998-04-20'),(92312,43312,'1998-04-20','1999-04-20'),(92312,46523,'1999-04-20','2000-04-19'),(92312,49100,'2000-04-19','2001-04-19'),(92312,53361,'2001-04-19','2002-04-19'),(92312,56168,'2002-04-19','9999-01-01'),(92313,92546,'1985-10-23','1986-10-23'),(92313,95911,'1986-10-23','1987-10-23'),(92313,95906,'1987-10-23','1988-10-22'),(92313,98894,'1988-10-22','1989-10-22'),(92313,102000,'1989-10-22','1990-10-22'),(92313,106184,'1990-10-22','1991-10-22'),(92313,107249,'1991-10-22','1992-10-21'),(92313,106994,'1992-10-21','1993-10-21'),(92313,107027,'1993-10-21','1994-10-21'),(92313,107799,'1994-10-21','1995-10-21'),(92313,108757,'1995-10-21','1996-10-20'),(92313,112138,'1996-10-20','1997-10-20'),(92313,113160,'1997-10-20','1998-10-20'),(92313,116327,'1998-10-20','1999-10-20'),(92313,116365,'1999-10-20','2000-10-19'),(92313,118964,'2000-10-19','2001-10-19'),(92313,121092,'2001-10-19','9999-01-01'),(92314,86074,'1992-03-23','1993-03-23'),(92314,88682,'1993-03-23','1994-03-23'),(92314,92030,'1994-03-23','1995-03-23'),(92314,93373,'1995-03-23','1996-03-22'),(92314,94067,'1996-03-22','1997-03-22'),(92314,94089,'1997-03-22','1998-03-22'),(92314,94361,'1998-03-22','1999-03-22'),(92314,94739,'1999-03-22','2000-03-21'),(92314,96777,'2000-03-21','2001-03-21'),(92314,99221,'2001-03-21','2002-03-21'),(92314,101794,'2002-03-21','9999-01-01'),(92315,40000,'1997-06-12','1998-06-12'),(92315,43043,'1998-06-12','1999-06-12'),(92315,44934,'1999-06-12','2000-06-11'),(92315,48896,'2000-06-11','2001-06-11'),(92315,50262,'2001-06-11','2002-06-11'),(92315,52583,'2002-06-11','9999-01-01'),(92316,63404,'1990-02-14','1991-02-14'),(92316,63346,'1991-02-14','1992-02-14'),(92316,64680,'1992-02-14','1993-02-13'),(92316,64530,'1993-02-13','1994-02-13'),(92316,65075,'1994-02-13','1995-02-13'),(92316,65063,'1995-02-13','1996-02-13'),(92316,65732,'1996-02-13','1997-02-12'),(92316,69474,'1997-02-12','1998-02-12'),(92316,72065,'1998-02-12','1999-02-12'),(92316,75680,'1999-02-12','2000-02-12'),(92316,76066,'2000-02-12','2001-02-11'),(92316,76574,'2001-02-11','2002-02-11'),(92316,79429,'2002-02-11','9999-01-01'),(92317,52420,'1994-05-16','1995-05-16'),(92317,54708,'1995-05-16','1996-05-15'),(92317,56970,'1996-05-15','1997-05-15'),(92317,58312,'1997-05-15','1998-05-15'),(92317,59482,'1998-05-15','1999-05-15'),(92317,61478,'1999-05-15','2000-05-14'),(92317,62966,'2000-05-14','2001-05-14'),(92317,64808,'2001-05-14','2001-10-07'),(92318,95776,'1997-12-06','1998-12-06'),(92318,98379,'1998-12-06','1999-12-06'),(92318,98676,'1999-12-06','2000-12-05'),(92318,102238,'2000-12-05','2001-12-05'),(92318,105271,'2001-12-05','9999-01-01'),(92319,41988,'1988-01-28','1989-01-27'),(92319,43167,'1989-01-27','1990-01-27'),(92319,45944,'1990-01-27','1990-09-05'),(92320,40000,'1994-06-01','1995-06-01'),(92320,40291,'1995-06-01','1995-11-06'),(92321,40000,'1993-06-09','1993-09-19'),(92322,40000,'1985-09-18','1986-09-18'),(92322,44118,'1986-09-18','1987-09-18'),(92322,46874,'1987-09-18','1988-09-17'),(92322,51254,'1988-09-17','1989-09-17'),(92322,55623,'1989-09-17','1990-09-17'),(92322,57565,'1990-09-17','1991-09-17'),(92322,60198,'1991-09-17','1992-09-16'),(92322,61254,'1992-09-16','1993-09-16'),(92322,63026,'1993-09-16','1994-09-16'),(92322,62638,'1994-09-16','1995-09-16'),(92322,66629,'1995-09-16','1996-09-15'),(92322,70113,'1996-09-15','1997-09-15'),(92322,73818,'1997-09-15','1998-09-15'),(92322,77031,'1998-09-15','1999-09-15'),(92322,80953,'1999-09-15','2000-09-14'),(92322,83301,'2000-09-14','2001-09-14'),(92322,83251,'2001-09-14','9999-01-01'),(92323,67140,'1999-12-27','2000-12-26'),(92323,67911,'2000-12-26','2001-12-26'),(92323,67562,'2001-12-26','9999-01-01'),(92324,40000,'1998-10-27','1999-10-27'),(92324,43837,'1999-10-27','2000-10-26'),(92324,47058,'2000-10-26','2001-10-26'),(92324,48989,'2001-10-26','9999-01-01'),(92325,84628,'1986-06-08','1987-06-08'),(92325,88140,'1987-06-08','1988-06-07'),(92325,87666,'1988-06-07','1989-06-07'),(92325,87275,'1989-06-07','1990-06-07'),(92325,87164,'1990-06-07','1991-06-07'),(92325,88559,'1991-06-07','1992-06-06'),(92325,90379,'1992-06-06','1993-06-06'),(92325,93625,'1993-06-06','1994-06-06'),(92325,97810,'1994-06-06','1995-06-06'),(92325,98467,'1995-06-06','1996-06-05'),(92325,102930,'1996-06-05','1997-06-05'),(92325,107028,'1997-06-05','1998-06-05'),(92325,110909,'1998-06-05','1999-06-05'),(92325,110875,'1999-06-05','2000-06-04'),(92325,113277,'2000-06-04','2001-06-04'),(92325,114449,'2001-06-04','2002-06-04'),(92325,114978,'2002-06-04','9999-01-01'),(92326,40000,'1991-03-19','1992-03-18'),(92326,40125,'1992-03-18','1993-03-18'),(92326,41581,'1993-03-18','1994-03-18'),(92326,41106,'1994-03-18','1995-03-18'),(92326,45152,'1995-03-18','1996-03-17'),(92326,46855,'1996-03-17','1997-03-17'),(92326,47720,'1997-03-17','1998-03-17'),(92326,50833,'1998-03-17','1999-03-17'),(92326,53154,'1999-03-17','2000-03-16'),(92326,55374,'2000-03-16','2001-03-16'),(92326,56087,'2001-03-16','2002-03-16'),(92326,58046,'2002-03-16','9999-01-01'),(92327,54307,'1986-04-08','1987-04-08'),(92327,56216,'1987-04-08','1988-04-07'),(92327,58910,'1988-04-07','1989-04-07'),(92327,60608,'1989-04-07','1990-04-07'),(92327,61704,'1990-04-07','1991-04-06'),(92327,64367,'1991-04-06','1992-04-06'),(92327,64977,'1992-04-06','1993-04-06'),(92327,66428,'1993-04-06','1994-04-06'),(92327,66881,'1994-04-06','1995-04-06'),(92327,70400,'1995-04-06','1996-04-04'),(92327,74129,'1996-04-04','1997-04-04'),(92327,73988,'1997-04-04','1998-04-04'),(92327,78174,'1998-04-04','1999-04-05'),(92327,78129,'1999-04-05','2000-04-04'),(92327,79871,'2000-04-04','2001-04-04'),(92327,80306,'2001-04-04','2002-04-03'),(92327,80260,'2002-04-03','9999-01-01'),(92328,51621,'1993-02-12','1994-02-12'),(92328,52434,'1994-02-12','1995-02-12'),(92328,52858,'1995-02-12','1996-02-12'),(92328,53689,'1996-02-12','1996-10-20'),(92329,86498,'1996-11-03','1997-11-03'),(92329,89779,'1997-11-03','1998-11-03'),(92329,93071,'1998-11-03','1999-11-03'),(92329,93918,'1999-11-03','2000-11-02'),(92329,96884,'2000-11-02','2001-11-02'),(92329,101362,'2001-11-02','9999-01-01'),(92330,40938,'1987-10-09','1988-10-08'),(92330,40852,'1988-10-08','1989-10-08'),(92330,45033,'1989-10-08','1990-10-08'),(92330,47168,'1990-10-08','1991-10-08'),(92330,47707,'1991-10-08','1992-10-07'),(92330,47889,'1992-10-07','1993-10-07'),(92330,48710,'1993-10-07','1994-10-07'),(92330,48360,'1994-10-07','1995-10-07'),(92330,50441,'1995-10-07','1996-10-06'),(92330,52900,'1996-10-06','1997-10-06'),(92330,53766,'1997-10-06','1998-10-06'),(92330,54010,'1998-10-06','1999-10-06'),(92330,54631,'1999-10-06','2000-10-05'),(92330,57964,'2000-10-05','2001-10-05'),(92330,59455,'2001-10-05','9999-01-01'),(92331,44261,'1988-05-31','1989-05-31'),(92331,47760,'1989-05-31','1990-05-31'),(92331,52253,'1990-05-31','1991-05-31'),(92331,54598,'1991-05-31','1992-05-30'),(92331,54957,'1992-05-30','1993-05-30'),(92331,58010,'1993-05-30','1994-05-30'),(92331,60233,'1994-05-30','1995-05-30'),(92331,59739,'1995-05-30','1996-05-29'),(92331,62783,'1996-05-29','1997-05-29'),(92331,65919,'1997-05-29','1998-05-29'),(92331,66401,'1998-05-29','1999-05-29'),(92331,67887,'1999-05-29','2000-05-28'),(92331,69246,'2000-05-28','2001-05-28'),(92331,73597,'2001-05-28','2002-05-28'),(92331,73208,'2002-05-28','9999-01-01'),(92332,48777,'1989-06-19','1990-06-19'),(92332,48426,'1990-06-19','1991-06-19'),(92332,52047,'1991-06-19','1992-06-18'),(92332,56237,'1992-06-18','1993-06-18'),(92332,59522,'1993-06-18','1994-06-18'),(92332,63978,'1994-06-18','1995-06-18'),(92332,66079,'1995-06-18','1996-06-17'),(92332,69034,'1996-06-17','1997-06-17'),(92332,69125,'1997-06-17','1998-06-17'),(92332,69944,'1998-06-17','1999-06-17'),(92332,72324,'1999-06-17','2000-06-16'),(92332,74481,'2000-06-16','2001-06-16'),(92332,78161,'2001-06-16','2002-06-16'),(92332,81291,'2002-06-16','9999-01-01'),(92333,40000,'1986-11-27','1987-11-27'),(92333,43868,'1987-11-27','1988-11-26'),(92333,44307,'1988-11-26','1989-11-26'),(92333,43956,'1989-11-26','1990-11-26'),(92333,45585,'1990-11-26','1991-11-26'),(92333,46083,'1991-11-26','1992-11-25'),(92333,47376,'1992-11-25','1993-11-25'),(92333,48926,'1993-11-25','1994-11-25'),(92333,52595,'1994-11-25','1995-11-25'),(92333,53053,'1995-11-25','1996-11-24'),(92333,55688,'1996-11-24','1997-11-24'),(92333,55883,'1997-11-24','1998-11-24'),(92333,60082,'1998-11-24','1999-11-24'),(92333,64017,'1999-11-24','2000-11-23'),(92333,64344,'2000-11-23','2001-11-23'),(92333,64335,'2001-11-23','9999-01-01'),(92334,40000,'1993-11-13','1994-11-13'),(92334,39505,'1994-11-13','1995-11-13'),(92334,42478,'1995-11-13','1996-11-12'),(92334,43809,'1996-11-12','1997-11-12'),(92334,46941,'1997-11-12','1998-11-12'),(92334,48793,'1998-11-12','1999-11-12'),(92334,51732,'1999-11-12','2000-11-11'),(92334,53790,'2000-11-11','2001-11-11'),(92334,56121,'2001-11-11','9999-01-01'),(92335,40000,'1995-02-23','1996-02-23'),(92335,40126,'1996-02-23','1997-02-22'),(92335,40741,'1997-02-22','1998-02-22'),(92335,44574,'1998-02-22','1999-02-22'),(92335,44785,'1999-02-22','2000-02-22'),(92335,47840,'2000-02-22','2001-02-21'),(92335,47414,'2001-02-21','2002-02-21'),(92335,47538,'2002-02-21','9999-01-01'),(92336,44297,'1987-12-02','1988-12-01'),(92336,47909,'1988-12-01','1989-12-01'),(92336,49752,'1989-12-01','1990-12-01'),(92336,54091,'1990-12-01','1991-12-01'),(92336,58425,'1991-12-01','1992-11-30'),(92336,62277,'1992-11-30','1993-11-17'),(92337,50846,'1989-09-22','1990-09-22'),(92337,54171,'1990-09-22','1991-09-22'),(92337,54976,'1991-09-22','1992-09-21'),(92337,57481,'1992-09-21','1993-09-21'),(92337,61866,'1993-09-21','1994-09-21'),(92337,64710,'1994-09-21','1995-09-21'),(92337,66254,'1995-09-21','1996-09-20'),(92337,68500,'1996-09-20','1997-09-20'),(92337,68933,'1997-09-20','1998-09-20'),(92337,72033,'1998-09-20','1999-09-20'),(92337,72924,'1999-09-20','2000-09-19'),(92337,75473,'2000-09-19','2001-09-19'),(92337,76364,'2001-09-19','9999-01-01'),(92338,40000,'1995-01-25','1996-01-25'),(92338,41184,'1996-01-25','1997-01-24'),(92338,42364,'1997-01-24','1998-01-24'),(92338,46305,'1998-01-24','1999-01-24'),(92338,47505,'1999-01-24','2000-01-24'),(92338,48317,'2000-01-24','2001-01-23'),(92338,51420,'2001-01-23','2002-01-23'),(92338,51009,'2002-01-23','9999-01-01'),(92339,46048,'1985-11-26','1986-11-26'),(92339,48016,'1986-11-26','1987-11-26'),(92339,48587,'1987-11-26','1988-11-25'),(92339,48490,'1988-11-25','1989-11-25'),(92339,49049,'1989-11-25','1990-11-25'),(92339,50857,'1990-11-25','1991-11-25'),(92339,52505,'1991-11-25','1992-11-24'),(92339,54568,'1992-11-24','1993-11-24'),(92339,56994,'1993-11-24','1994-11-24'),(92339,61253,'1994-11-24','1995-11-24'),(92339,61286,'1995-11-24','1996-11-23'),(92339,62498,'1996-11-23','1997-11-23'),(92339,63312,'1997-11-23','1998-11-23'),(92339,65973,'1998-11-23','1999-11-23'),(92339,69709,'1999-11-23','2000-11-22'),(92339,73903,'2000-11-22','2001-11-22'),(92339,74164,'2001-11-22','9999-01-01'),(92340,45547,'1988-11-15','1989-11-15'),(92340,49101,'1989-11-15','1990-11-15'),(92340,48968,'1990-11-15','1991-11-15'),(92340,49629,'1991-11-15','1992-11-14'),(92340,53623,'1992-11-14','1993-11-14'),(92340,57145,'1993-11-14','1994-11-14'),(92340,56898,'1994-11-14','1995-11-14'),(92340,56957,'1995-11-14','1996-11-13'),(92340,58803,'1996-11-13','1997-11-13'),(92340,60157,'1997-11-13','1998-11-13'),(92340,62620,'1998-11-13','1999-11-13'),(92340,64209,'1999-11-13','2000-11-12'),(92340,63740,'2000-11-12','2001-11-12'),(92340,65856,'2001-11-12','9999-01-01'),(92341,55366,'1998-06-09','1999-06-09'),(92341,58539,'1999-06-09','2000-06-08'),(92341,62164,'2000-06-08','2001-06-08'),(92341,62090,'2001-06-08','2002-06-08'),(92341,64069,'2002-06-08','9999-01-01'),(92342,48301,'1988-08-21','1989-08-21'),(92342,51163,'1989-08-21','1990-08-21'),(92342,53139,'1990-08-21','1991-08-21'),(92342,54023,'1991-08-21','1992-08-20'),(92342,56665,'1992-08-20','1993-08-20'),(92342,56342,'1993-08-20','1994-08-20'),(92342,56040,'1994-08-20','1995-08-20'),(92342,60304,'1995-08-20','1996-08-19'),(92342,62115,'1996-08-19','1997-08-19'),(92342,62299,'1997-08-19','1998-08-19'),(92342,66635,'1998-08-19','1999-08-19'),(92342,69234,'1999-08-19','2000-08-18'),(92342,70684,'2000-08-18','2001-08-18'),(92342,71103,'2001-08-18','9999-01-01'),(92343,40000,'1999-02-03','2000-02-03'),(92343,42066,'2000-02-03','2001-02-02'),(92343,44860,'2001-02-02','2002-02-02'),(92343,48362,'2002-02-02','9999-01-01'),(92344,40000,'1988-12-19','1989-12-19'),(92344,42252,'1989-12-19','1990-12-19'),(92344,44051,'1990-12-19','1991-12-19'),(92344,44812,'1991-12-19','1992-12-18'),(92344,48114,'1992-12-18','1993-12-18'),(92344,48299,'1993-12-18','1994-12-18'),(92344,49401,'1994-12-18','1995-12-18'),(92344,51127,'1995-12-18','1996-12-17'),(92344,55353,'1996-12-17','1997-12-17'),(92344,57422,'1997-12-17','1998-12-17'),(92344,57178,'1998-12-17','1999-12-17'),(92344,60425,'1999-12-17','2000-12-16'),(92344,63372,'2000-12-16','2001-12-16'),(92344,63013,'2001-12-16','9999-01-01'),(92345,70278,'1988-04-22','1989-04-22'),(92345,71146,'1989-04-22','1989-10-14'),(92346,72706,'1997-05-31','1998-05-31'),(92346,74325,'1998-05-31','1999-05-31'),(92346,77631,'1999-05-31','2000-05-30'),(92346,78608,'2000-05-30','2001-05-30'),(92346,82333,'2001-05-30','2002-05-30'),(92346,84797,'2002-05-30','9999-01-01'),(92347,75818,'1998-01-15','1999-01-15'),(92347,78765,'1999-01-15','2000-01-15'),(92347,80948,'2000-01-15','2001-01-14'),(92347,82924,'2001-01-14','2002-01-14'),(92347,85680,'2002-01-14','9999-01-01'),(92348,41526,'1985-05-31','1986-05-31'),(92348,42331,'1986-05-31','1987-05-31'),(92348,41960,'1987-05-31','1988-05-30'),(92348,42298,'1988-05-30','1989-05-30'),(92348,46780,'1989-05-30','1990-05-30'),(92348,46774,'1990-05-30','1991-05-30'),(92348,48891,'1991-05-30','1992-05-29'),(92348,51615,'1992-05-29','1993-05-29'),(92348,55962,'1993-05-29','1994-05-29'),(92348,55873,'1994-05-29','1995-05-29'),(92348,59999,'1995-05-29','1996-05-28'),(92348,59575,'1996-05-28','1997-05-28'),(92348,59342,'1997-05-28','1998-05-28'),(92348,62466,'1998-05-28','1999-05-28'),(92348,64637,'1999-05-28','2000-05-27'),(92348,66918,'2000-05-27','2001-05-27'),(92348,70296,'2001-05-27','2002-05-27'),(92348,72479,'2002-05-27','9999-01-01'),(92349,40000,'1994-11-23','1995-11-23'),(92349,40949,'1995-11-23','1996-11-22'),(92349,43606,'1996-11-22','1997-11-22'),(92349,45515,'1997-11-22','1998-11-22'),(92349,49105,'1998-11-22','1999-11-22'),(92349,48656,'1999-11-22','2000-11-21'),(92349,49605,'2000-11-21','2001-11-21'),(92349,49749,'2001-11-21','9999-01-01'),(92350,40000,'1986-08-20','1987-08-20'),(92350,41022,'1987-08-20','1988-03-08'),(92351,61822,'1988-01-19','1989-01-18'),(92351,62353,'1989-01-18','1990-01-18'),(92351,63579,'1990-01-18','1991-01-18'),(92351,65614,'1991-01-18','1992-01-18'),(92351,67931,'1992-01-18','1993-01-17'),(92351,68984,'1993-01-17','1994-01-17'),(92351,72735,'1994-01-17','1995-01-17'),(92351,76515,'1995-01-17','1996-01-17'),(92351,76429,'1996-01-17','1997-01-16'),(92351,77019,'1997-01-16','1998-01-16'),(92351,76757,'1998-01-16','1999-01-16'),(92351,79592,'1999-01-16','2000-01-16'),(92351,81740,'2000-01-16','2001-01-15'),(92351,85707,'2001-01-15','2002-01-15'),(92351,85588,'2002-01-15','9999-01-01'),(92352,40000,'1998-06-27','1999-06-27'),(92352,42326,'1999-06-27','2000-06-26'),(92352,45627,'2000-06-26','2001-06-26'),(92352,47214,'2001-06-26','2002-06-26'),(92352,51377,'2002-06-26','9999-01-01'),(92353,62899,'1993-12-23','1994-12-23'),(92353,65276,'1994-12-23','1995-12-23'),(92353,68629,'1995-12-23','1996-12-22'),(92353,69378,'1996-12-22','1997-12-22'),(92353,71161,'1997-12-22','1998-12-22'),(92353,74298,'1998-12-22','1999-12-22'),(92353,78447,'1999-12-22','2000-12-21'),(92353,81376,'2000-12-21','2001-12-21'),(92353,82816,'2001-12-21','9999-01-01'),(92354,41560,'1998-07-19','1999-07-19'),(92354,45687,'1999-07-19','2000-07-18'),(92354,47784,'2000-07-18','2001-07-18'),(92354,49484,'2001-07-18','2002-07-18'),(92354,53360,'2002-07-18','9999-01-01'),(92355,73878,'1986-03-14','1987-03-14'),(92355,74563,'1987-03-14','1988-03-13'),(92355,78122,'1988-03-13','1989-03-13'),(92355,77880,'1989-03-13','1990-03-13'),(92355,78170,'1990-03-13','1991-03-13'),(92355,79023,'1991-03-13','1991-03-31'),(92356,40000,'1988-02-18','1989-02-17'),(92356,42831,'1989-02-17','1990-02-17'),(92356,43994,'1990-02-17','1991-02-17'),(92356,46184,'1991-02-17','1992-02-17'),(92356,46243,'1992-02-17','1993-02-16'),(92356,50222,'1993-02-16','1994-02-16'),(92356,51696,'1994-02-16','1995-02-16'),(92356,52003,'1995-02-16','1996-02-16'),(92356,53355,'1996-02-16','1997-02-15'),(92356,55152,'1997-02-15','1998-02-15'),(92356,59098,'1998-02-15','1999-02-15'),(92356,61537,'1999-02-15','2000-02-15'),(92356,62240,'2000-02-15','2001-02-14'),(92356,66121,'2001-02-14','2002-02-14'),(92356,70433,'2002-02-14','9999-01-01'),(92357,66648,'1996-06-03','1997-06-03'),(92357,69109,'1997-06-03','1998-06-03'),(92357,69270,'1998-06-03','1999-06-03'),(92357,69398,'1999-06-03','2000-06-02'),(92357,69373,'2000-06-02','2001-06-02'),(92357,69682,'2001-06-02','2002-06-02'),(92357,70884,'2002-06-02','9999-01-01'),(92358,45464,'1994-09-17','1995-09-17'),(92358,48419,'1995-09-17','1996-09-16'),(92358,50050,'1996-09-16','1997-09-16'),(92358,50462,'1997-09-16','1998-09-16'),(92358,52139,'1998-09-16','1999-09-16'),(92358,53373,'1999-09-16','2000-09-15'),(92358,54792,'2000-09-15','2001-09-15'),(92358,58742,'2001-09-15','9999-01-01'),(92359,69112,'1986-05-11','1987-05-11'),(92359,71277,'1987-05-11','1988-05-10'),(92359,74452,'1988-05-10','1989-05-10'),(92359,76195,'1989-05-10','1990-05-10'),(92359,79459,'1990-05-10','1991-05-10'),(92359,80838,'1991-05-10','1992-05-09'),(92359,84272,'1992-05-09','1993-05-09'),(92359,87034,'1993-05-09','1994-05-09'),(92359,87017,'1994-05-09','1995-05-09'),(92359,87524,'1995-05-09','1996-05-08'),(92359,89819,'1996-05-08','1997-05-08'),(92359,94237,'1997-05-08','1998-05-08'),(92359,95929,'1998-05-08','1998-11-02'),(92360,41321,'1993-01-29','1994-01-29'),(92360,44368,'1994-01-29','1995-01-29'),(92360,44410,'1995-01-29','1996-01-29'),(92360,44980,'1996-01-29','1997-01-28'),(92360,45489,'1997-01-28','1998-01-28'),(92360,45159,'1998-01-28','1999-01-28'),(92360,47801,'1999-01-28','2000-01-28'),(92360,51215,'2000-01-28','2001-01-27'),(92360,51745,'2001-01-27','2002-01-27'),(92360,53945,'2002-01-27','9999-01-01'),(92361,76562,'1989-02-23','1990-02-23'),(92361,76922,'1990-02-23','1991-02-23'),(92361,77870,'1991-02-23','1992-02-23'),(92361,77772,'1992-02-23','1993-02-22'),(92361,79372,'1993-02-22','1994-02-22'),(92361,83619,'1994-02-22','1995-02-22'),(92361,87271,'1995-02-22','1996-02-22'),(92361,89542,'1996-02-22','1997-02-21'),(92361,91666,'1997-02-21','1998-02-21'),(92361,92967,'1998-02-21','1999-02-21'),(92361,96867,'1999-02-21','2000-02-21'),(92361,98271,'2000-02-21','2000-08-12'),(92362,40000,'1999-08-29','2000-08-28'),(92362,42522,'2000-08-28','2001-08-28'),(92362,45203,'2001-08-28','9999-01-01'),(92363,40000,'1985-05-06','1986-05-06'),(92363,42901,'1986-05-06','1987-05-06'),(92363,44988,'1987-05-06','1988-05-05'),(92363,45196,'1988-05-05','1989-05-05'),(92363,45768,'1989-05-05','1990-05-05'),(92363,45874,'1990-05-05','1991-05-05'),(92363,45675,'1991-05-05','1992-05-04'),(92363,46493,'1992-05-04','1993-05-04'),(92363,49643,'1993-05-04','1994-05-04'),(92363,53724,'1994-05-04','1995-05-04'),(92363,54995,'1995-05-04','1996-05-03'),(92363,58496,'1996-05-03','1997-05-03'),(92363,62146,'1997-05-03','1998-05-03'),(92363,63995,'1998-05-03','1999-05-03'),(92363,66671,'1999-05-03','2000-05-02'),(92363,68212,'2000-05-02','2001-05-02'),(92363,71921,'2001-05-02','2002-05-02'),(92363,72467,'2002-05-02','9999-01-01'),(92364,43613,'1985-02-25','1986-02-25'),(92364,45869,'1986-02-25','1987-02-25'),(92364,49523,'1987-02-25','1988-02-25'),(92364,52518,'1988-02-25','1989-02-24'),(92364,53581,'1989-02-24','1990-02-24'),(92364,57615,'1990-02-24','1991-02-24'),(92364,61016,'1991-02-24','1992-02-24'),(92364,62666,'1992-02-24','1993-02-23'),(92364,65643,'1993-02-23','1994-02-23'),(92364,65247,'1994-02-23','1995-02-23'),(92364,67935,'1995-02-23','1996-02-23'),(92364,72136,'1996-02-23','1997-02-22'),(92364,75904,'1997-02-22','1998-02-22'),(92364,76211,'1998-02-22','1999-02-22'),(92364,76449,'1999-02-22','2000-02-22'),(92364,79865,'2000-02-22','2001-02-21'),(92364,82580,'2001-02-21','2002-02-21'),(92364,85163,'2002-02-21','9999-01-01'),(92365,40000,'1986-02-11','1987-02-11'),(92365,42262,'1987-02-11','1988-02-11'),(92365,42324,'1988-02-11','1989-02-10'),(92365,43681,'1989-02-10','1990-02-10'),(92365,43682,'1990-02-10','1991-02-10'),(92365,43989,'1991-02-10','1992-02-10'),(92365,43598,'1992-02-10','1993-02-09'),(92365,46286,'1993-02-09','1994-02-09'),(92365,47556,'1994-02-09','1995-02-09'),(92365,47915,'1995-02-09','1996-02-09'),(92365,47657,'1996-02-09','1997-02-08'),(92365,48137,'1997-02-08','1998-02-08'),(92365,47659,'1998-02-08','1999-02-08'),(92365,50569,'1999-02-08','2000-02-08'),(92365,53508,'2000-02-08','2001-02-07'),(92365,56770,'2001-02-07','2002-02-07'),(92365,61065,'2002-02-07','9999-01-01'),(92366,40000,'1987-08-17','1988-08-16'),(92366,40561,'1988-08-16','1989-08-16'),(92366,42071,'1989-08-16','1990-08-16'),(92366,41595,'1990-08-16','1991-08-16'),(92366,45535,'1991-08-16','1992-08-15'),(92366,48722,'1992-08-15','1993-08-15'),(92366,51900,'1993-08-15','1994-08-15'),(92366,53545,'1994-08-15','1995-08-15'),(92366,56167,'1995-08-15','1996-08-14'),(92366,56542,'1996-08-14','1997-08-14'),(92366,60298,'1997-08-14','1998-08-14'),(92366,61207,'1998-08-14','1999-08-14'),(92366,63909,'1999-08-14','2000-08-13'),(92366,66022,'2000-08-13','2001-08-13'),(92366,70491,'2001-08-13','9999-01-01'),(92367,70438,'1997-05-04','1998-05-04'),(92367,70145,'1998-05-04','1999-05-04'),(92367,70168,'1999-05-04','2000-05-03'),(92367,71387,'2000-05-03','2001-05-03'),(92367,71619,'2001-05-03','2002-02-16'),(92368,75509,'1986-07-10','1987-07-10'),(92368,75216,'1987-07-10','1988-07-09'),(92368,76803,'1988-07-09','1989-07-09'),(92368,76802,'1989-07-09','1990-07-09'),(92368,78354,'1990-07-09','1991-07-09'),(92368,79679,'1991-07-09','1992-07-08'),(92368,81813,'1992-07-08','1993-07-08'),(92368,85888,'1993-07-08','1994-07-08'),(92368,87620,'1994-07-08','1994-10-30'),(92369,53632,'1996-06-24','1997-06-24'),(92369,53937,'1997-06-24','1998-06-24'),(92369,57339,'1998-06-24','1999-06-24'),(92369,60385,'1999-06-24','2000-06-23'),(92369,63156,'2000-06-23','2001-06-23'),(92369,64771,'2001-06-23','2002-06-23'),(92369,67004,'2002-06-23','9999-01-01'),(92370,43241,'1985-08-12','1986-08-12'),(92370,44150,'1986-08-12','1987-08-12'),(92370,46825,'1987-08-12','1988-08-11'),(92370,50936,'1988-08-11','1989-08-11'),(92370,52132,'1989-08-11','1990-08-11'),(92370,55897,'1990-08-11','1991-08-11'),(92370,59794,'1991-08-11','1992-08-10'),(92370,61467,'1992-08-10','1993-08-10'),(92370,64617,'1993-08-10','1994-08-10'),(92370,67956,'1994-08-10','1995-08-10'),(92370,70233,'1995-08-10','1996-08-09'),(92370,72776,'1996-08-09','1997-08-09'),(92370,76780,'1997-08-09','1998-08-09'),(92370,79084,'1998-08-09','1999-08-09'),(92370,82234,'1999-08-09','2000-08-08'),(92370,85913,'2000-08-08','2001-08-08'),(92370,86834,'2001-08-08','9999-01-01'),(92371,48824,'1992-06-08','1993-06-08'),(92371,50019,'1993-06-08','1994-06-08'),(92371,51313,'1994-06-08','1995-06-08'),(92371,52090,'1995-06-08','1996-06-07'),(92371,53508,'1996-06-07','1997-06-07'),(92371,55483,'1997-06-07','1998-06-07'),(92371,59441,'1998-06-07','1999-06-07'),(92371,61923,'1999-06-07','2000-01-23'),(92372,43710,'1999-09-23','2000-09-22'),(92372,45837,'2000-09-22','2001-09-22'),(92372,45751,'2001-09-22','9999-01-01'),(92373,40000,'1985-04-14','1986-04-14'),(92373,41529,'1986-04-14','1987-04-14'),(92373,45535,'1987-04-14','1988-04-13'),(92373,49992,'1988-04-13','1989-04-13'),(92373,53546,'1989-04-13','1990-04-13'),(92373,56868,'1990-04-13','1991-04-13'),(92373,57890,'1991-04-13','1992-04-12'),(92373,60913,'1992-04-12','1993-04-12'),(92373,62845,'1993-04-12','1994-04-12'),(92373,64399,'1994-04-12','1995-04-12'),(92373,68593,'1995-04-12','1996-04-11'),(92373,70148,'1996-04-11','1997-04-11'),(92373,74281,'1997-04-11','1998-04-11'),(92373,74117,'1998-04-11','1999-04-11'),(92373,77340,'1999-04-11','2000-04-10'),(92373,77204,'2000-04-10','2001-04-10'),(92373,80719,'2001-04-10','2002-04-10'),(92373,84095,'2002-04-10','9999-01-01'),(92374,40000,'1986-10-11','1987-10-11'),(92374,41552,'1987-10-11','1988-10-10'),(92374,41200,'1988-10-10','1989-10-10'),(92374,43789,'1989-10-10','1990-10-10'),(92374,45510,'1990-10-10','1991-10-10'),(92374,49701,'1991-10-10','1992-10-09'),(92374,50786,'1992-10-09','1993-10-09'),(92374,50472,'1993-10-09','1994-10-09'),(92374,51452,'1994-10-09','1995-10-09'),(92374,52699,'1995-10-09','1996-10-08'),(92374,54362,'1996-10-08','1997-10-08'),(92374,54318,'1997-10-08','1998-05-29'),(92375,67170,'1986-09-14','1987-09-14'),(92375,68612,'1987-09-14','1988-09-13'),(92375,72459,'1988-09-13','1989-09-13'),(92375,75671,'1989-09-13','1990-09-13'),(92375,76865,'1990-09-13','1991-09-13'),(92375,79835,'1991-09-13','1992-09-12'),(92375,81893,'1992-09-12','1993-09-12'),(92375,84778,'1993-09-12','1994-09-12'),(92375,89055,'1994-09-12','1995-09-12'),(92375,88790,'1995-09-12','1996-09-11'),(92375,90158,'1996-09-11','1997-09-11'),(92375,93814,'1997-09-11','1998-09-11'),(92375,97494,'1998-09-11','1999-09-11'),(92375,100256,'1999-09-11','2000-09-10'),(92375,100245,'2000-09-10','2001-09-10'),(92375,100274,'2001-09-10','9999-01-01'),(92376,50161,'1998-05-24','1999-05-24'),(92376,50860,'1999-05-24','2000-05-23'),(92376,54001,'2000-05-23','2001-05-23'),(92376,58023,'2001-05-23','2002-05-23'),(92376,57809,'2002-05-23','9999-01-01'),(92377,40439,'1995-05-27','1996-05-26'),(92377,40919,'1996-05-26','1997-05-26'),(92377,41959,'1997-05-26','1998-05-26'),(92377,43012,'1998-05-26','1999-05-26'),(92377,45994,'1999-05-26','2000-05-25'),(92377,49902,'2000-05-25','2001-05-25'),(92377,50263,'2001-05-25','2002-05-25'),(92377,50552,'2002-05-25','9999-01-01'),(92378,65906,'1987-09-01','1988-08-31'),(92378,65829,'1988-08-31','1989-08-31'),(92378,67577,'1989-08-31','1990-08-31'),(92378,68990,'1990-08-31','1991-08-31'),(92378,72738,'1991-08-31','1992-08-30'),(92378,73250,'1992-08-30','1993-08-30'),(92378,74399,'1993-08-30','1994-08-30'),(92378,78442,'1994-08-30','1995-08-30'),(92378,81794,'1995-08-30','1996-08-29'),(92378,84947,'1996-08-29','1997-08-29'),(92378,88734,'1997-08-29','1998-08-29'),(92378,90249,'1998-08-29','1999-08-29'),(92378,93176,'1999-08-29','2000-08-28'),(92378,95644,'2000-08-28','2001-08-28'),(92378,96086,'2001-08-28','2002-01-27'),(92379,57870,'1990-03-26','1991-03-26'),(92379,58655,'1991-03-26','1992-03-25'),(92379,61015,'1992-03-25','1993-03-25'),(92379,62107,'1993-03-25','1994-03-25'),(92379,65929,'1994-03-25','1995-03-25'),(92379,68897,'1995-03-25','1996-03-24'),(92379,71971,'1996-03-24','1997-03-24'),(92379,74199,'1997-03-24','1998-03-24'),(92379,73942,'1998-03-24','1999-03-24'),(92379,77440,'1999-03-24','2000-03-23'),(92379,77469,'2000-03-23','2001-03-23'),(92379,78487,'2001-03-23','2002-03-23'),(92379,80074,'2002-03-23','9999-01-01'),(92380,40000,'1996-03-08','1997-03-08'),(92380,39939,'1997-03-08','1998-03-08'),(92380,40163,'1998-03-08','1999-03-08'),(92380,44574,'1999-03-08','2000-03-07'),(92380,48709,'2000-03-07','2001-03-07'),(92380,50105,'2001-03-07','2002-03-07'),(92380,51597,'2002-03-07','9999-01-01'),(92381,53184,'1993-02-24','1994-02-24'),(92381,54176,'1994-02-24','1995-02-24'),(92381,54606,'1995-02-24','1996-02-24'),(92381,56851,'1996-02-24','1997-02-23'),(92381,59851,'1997-02-23','1998-02-23'),(92381,63984,'1998-02-23','1999-02-23'),(92381,68322,'1999-02-23','2000-02-23'),(92381,72575,'2000-02-23','2001-02-22'),(92381,73039,'2001-02-22','2002-02-22'),(92381,76926,'2002-02-22','9999-01-01'),(92382,54290,'1991-04-08','1992-04-07'),(92382,56152,'1992-04-07','1993-04-07'),(92382,56345,'1993-04-07','1994-04-07'),(92382,55866,'1994-04-07','1995-04-07'),(92382,56203,'1995-04-07','1996-04-05'),(92382,57279,'1996-04-05','1997-04-05'),(92382,60997,'1997-04-05','1998-04-06'),(92382,61131,'1998-04-06','1999-04-06'),(92382,64566,'1999-04-06','2000-04-05'),(92382,68278,'2000-04-05','2001-04-05'),(92382,67928,'2001-04-05','2002-04-04'),(92382,71083,'2002-04-04','9999-01-01'),(92383,46938,'1986-06-01','1987-06-01'),(92383,48870,'1987-06-01','1988-05-31'),(92383,50001,'1988-05-31','1989-05-31'),(92383,50788,'1989-05-31','1990-05-31'),(92383,53143,'1990-05-31','1991-05-31'),(92383,54875,'1991-05-31','1992-05-30'),(92383,58198,'1992-05-30','1993-05-30'),(92383,60206,'1993-05-30','1994-05-30'),(92383,61584,'1994-05-30','1995-05-30'),(92383,63378,'1995-05-30','1996-05-29'),(92383,65485,'1996-05-29','1997-05-29'),(92383,65255,'1997-05-29','1998-05-29'),(92383,65275,'1998-05-29','1999-05-29'),(92383,69074,'1999-05-29','2000-05-28'),(92383,72538,'2000-05-28','2001-05-28'),(92383,72573,'2001-05-28','2002-05-28'),(92383,75768,'2002-05-28','9999-01-01'),(92384,54136,'1997-08-11','1998-08-11'),(92384,54017,'1998-08-11','1999-08-11'),(92384,58234,'1999-08-11','2000-08-10'),(92384,58551,'2000-08-10','2001-08-10'),(92384,62281,'2001-08-10','2002-01-23'),(92385,44386,'1988-08-05','1989-08-05'),(92385,45518,'1989-08-05','1990-08-05'),(92385,45405,'1990-08-05','1991-08-05'),(92385,47197,'1991-08-05','1992-08-04'),(92385,49086,'1992-08-04','1993-08-04'),(92385,52080,'1993-08-04','1994-08-04'),(92385,55726,'1994-08-04','1995-08-04'),(92385,56080,'1995-08-04','1996-08-03'),(92385,56196,'1996-08-03','1997-08-03'),(92385,58555,'1997-08-03','1998-08-03'),(92385,59248,'1998-08-03','1999-08-03'),(92385,60351,'1999-08-03','2000-08-02'),(92385,61425,'2000-08-02','2001-08-02'),(92385,61358,'2001-08-02','9999-01-01'),(92386,48134,'1985-03-12','1986-03-12'),(92386,51422,'1986-03-12','1987-03-12'),(92386,55415,'1987-03-12','1988-03-11'),(92386,55848,'1988-03-11','1989-03-11'),(92386,56259,'1989-03-11','1990-03-11'),(92386,60203,'1990-03-11','1991-03-11'),(92386,64451,'1991-03-11','1992-03-10'),(92386,67742,'1992-03-10','1993-03-10'),(92386,69836,'1993-03-10','1994-03-10'),(92386,72738,'1994-03-10','1995-03-10'),(92386,72504,'1995-03-10','1996-03-09'),(92386,76784,'1996-03-09','1997-03-09'),(92386,78637,'1997-03-09','1998-03-09'),(92386,79832,'1998-03-09','1999-03-09'),(92386,83707,'1999-03-09','2000-03-08'),(92386,85346,'2000-03-08','2001-03-08'),(92386,86102,'2001-03-08','2002-03-08'),(92386,88093,'2002-03-08','9999-01-01'),(92387,71883,'1995-02-18','1996-02-18'),(92387,72636,'1996-02-18','1997-02-17'),(92387,72208,'1997-02-17','1998-02-17'),(92387,72467,'1998-02-17','1999-02-17'),(92387,73338,'1999-02-17','2000-02-17'),(92387,75638,'2000-02-17','2001-02-16'),(92387,76813,'2001-02-16','2002-02-16'),(92387,80394,'2002-02-16','9999-01-01'),(92388,49650,'1991-09-27','1992-09-26'),(92388,49625,'1992-09-26','1993-09-26'),(92388,54060,'1993-09-26','1994-09-26'),(92388,55183,'1994-09-26','1995-09-26'),(92388,56969,'1995-09-26','1996-09-25'),(92388,58626,'1996-09-25','1997-09-25'),(92388,61316,'1997-09-25','1998-09-25'),(92388,64387,'1998-09-25','1999-09-25'),(92388,68500,'1999-09-25','2000-09-24'),(92388,72911,'2000-09-24','2001-09-24'),(92388,74279,'2001-09-24','9999-01-01'),(92389,52795,'1995-06-28','1996-06-27'),(92389,54228,'1996-06-27','1997-06-27'),(92389,56567,'1997-06-27','1998-06-27'),(92389,58906,'1998-06-27','1998-12-31'),(92390,81864,'1990-08-13','1991-08-13'),(92390,84670,'1991-08-13','1992-08-12'),(92390,85442,'1992-08-12','1993-08-12'),(92390,89709,'1993-08-12','1994-08-12'),(92390,94078,'1994-08-12','1995-08-12'),(92390,97065,'1995-08-12','1996-08-11'),(92390,100652,'1996-08-11','1997-08-11'),(92390,102622,'1997-08-11','1998-08-11'),(92390,103390,'1998-08-11','1999-08-11'),(92390,105665,'1999-08-11','2000-08-10'),(92390,109305,'2000-08-10','2001-08-10'),(92390,110410,'2001-08-10','9999-01-01'),(92391,67261,'1999-08-10','2000-08-09'),(92391,69475,'2000-08-09','2001-08-09'),(92391,69625,'2001-08-09','9999-01-01'),(92392,43158,'1998-08-28','1999-08-28'),(92392,45488,'1999-08-28','2000-08-27'),(92392,48885,'2000-08-27','2001-08-27'),(92392,49751,'2001-08-27','9999-01-01'),(92393,40000,'1989-11-20','1990-11-20'),(92393,40596,'1990-11-20','1991-11-20'),(92393,40412,'1991-11-20','1992-11-19'),(92393,40816,'1992-11-19','1993-11-19'),(92393,44199,'1993-11-19','1994-11-19'),(92393,44429,'1994-11-19','1995-11-19'),(92393,45148,'1995-11-19','1996-11-18'),(92393,47959,'1996-11-18','1997-11-18'),(92393,50818,'1997-11-18','1998-11-18'),(92393,55166,'1998-11-18','1999-11-18'),(92393,56471,'1999-11-18','2000-11-17'),(92393,57250,'2000-11-17','2001-11-17'),(92393,57180,'2001-11-17','9999-01-01'),(92394,77074,'1997-09-06','1998-09-06'),(92394,78919,'1998-09-06','1998-10-01'),(92395,40000,'1991-06-10','1992-06-09'),(92395,40937,'1992-06-09','1993-06-09'),(92395,43275,'1993-06-09','1994-06-09'),(92395,46432,'1994-06-09','1995-06-09'),(92395,49717,'1995-06-09','1996-06-08'),(92395,50214,'1996-06-08','1997-06-08'),(92395,53622,'1997-06-08','1998-06-08'),(92395,53528,'1998-06-08','1999-06-08'),(92395,56100,'1999-06-08','2000-06-07'),(92395,60259,'2000-06-07','2001-06-07'),(92395,60080,'2001-06-07','2002-06-07'),(92395,61639,'2002-06-07','9999-01-01'),(92396,57270,'1998-11-01','1999-11-01'),(92396,58559,'1999-11-01','2000-10-31'),(92396,62201,'2000-10-31','2001-10-31'),(92396,65793,'2001-10-31','9999-01-01'),(92397,40000,'1995-07-19','1996-07-18'),(92397,40874,'1996-07-18','1997-07-18'),(92397,42073,'1997-07-18','1998-07-18'),(92397,42629,'1998-07-18','1999-07-18'),(92397,45436,'1999-07-18','2000-07-17'),(92397,45144,'2000-07-17','2001-07-17'),(92397,49545,'2001-07-17','2002-07-17'),(92397,52536,'2002-07-17','9999-01-01'),(92398,40000,'1992-04-17','1993-04-17'),(92398,41699,'1993-04-17','1994-04-17'),(92398,43800,'1994-04-17','1995-04-17'),(92398,46167,'1995-04-17','1996-04-16'),(92398,47996,'1996-04-16','1997-04-16'),(92398,47878,'1997-04-16','1998-04-16'),(92398,48849,'1998-04-16','1999-04-16'),(92398,53195,'1999-04-16','2000-04-15'),(92398,53800,'2000-04-15','2001-04-15'),(92398,56048,'2001-04-15','2002-04-15'),(92398,57276,'2002-04-15','9999-01-01'),(92399,40000,'1990-09-16','1991-09-16'),(92399,42694,'1991-09-16','1992-09-15'),(92399,42550,'1992-09-15','1993-09-15'),(92399,46304,'1993-09-15','1994-09-15'),(92399,49480,'1994-09-15','1995-09-15'),(92399,51793,'1995-09-15','1996-09-14'),(92399,54867,'1996-09-14','1997-09-14'),(92399,56018,'1997-09-14','1998-09-14'),(92399,58506,'1998-09-14','1999-09-14'),(92399,62180,'1999-09-14','2000-02-05'),(92400,40000,'1997-03-02','1998-03-02'),(92400,41338,'1998-03-02','1999-03-02'),(92400,43073,'1999-03-02','2000-03-01'),(92400,44939,'2000-03-01','2001-03-01'),(92400,48840,'2001-03-01','2002-03-01'),(92400,51456,'2002-03-01','9999-01-01'),(92401,47572,'1993-09-18','1994-09-18'),(92401,49965,'1994-09-18','1995-09-18'),(92401,49707,'1995-09-18','1996-09-17'),(92401,52684,'1996-09-17','1997-09-17'),(92401,52242,'1997-09-17','1998-09-17'),(92401,52730,'1998-09-17','1999-09-17'),(92401,55751,'1999-09-17','1999-12-06'),(92402,47491,'1987-01-13','1988-01-13'),(92402,49949,'1988-01-13','1989-01-12'),(92402,51269,'1989-01-12','1990-01-12'),(92402,52927,'1990-01-12','1991-01-12'),(92402,56843,'1991-01-12','1992-01-12'),(92402,58797,'1992-01-12','1993-01-11'),(92402,59383,'1993-01-11','1994-01-11'),(92402,62605,'1994-01-11','1995-01-11'),(92402,63002,'1995-01-11','1996-01-11'),(92402,67286,'1996-01-11','1997-01-10'),(92402,68778,'1997-01-10','1998-01-10'),(92402,69453,'1998-01-10','1999-01-10'),(92402,70061,'1999-01-10','2000-01-10'),(92402,73500,'2000-01-10','2000-09-12'),(92403,40000,'1993-02-12','1994-02-12'),(92403,42591,'1994-02-12','1995-02-12'),(92403,46299,'1995-02-12','1996-02-12'),(92403,50222,'1996-02-12','1997-02-11'),(92403,50588,'1997-02-11','1998-02-11'),(92403,51962,'1998-02-11','1999-02-11'),(92403,54274,'1999-02-11','2000-02-11'),(92403,54215,'2000-02-11','2001-02-10'),(92403,54399,'2001-02-10','2002-02-10'),(92403,57476,'2002-02-10','9999-01-01'),(92404,56876,'1996-07-11','1997-07-11'),(92404,59628,'1997-07-11','1998-07-11'),(92404,61464,'1998-07-11','1999-07-11'),(92404,62106,'1999-07-11','2000-07-10'),(92404,63804,'2000-07-10','2001-07-10'),(92404,66468,'2001-07-10','2002-07-10'),(92404,68424,'2002-07-10','9999-01-01'),(92405,54112,'1994-04-15','1995-04-15'),(92405,54604,'1995-04-15','1996-04-14'),(92405,54796,'1996-04-14','1996-06-28'),(92406,54153,'1985-12-24','1986-12-24'),(92406,58198,'1986-12-24','1987-12-24'),(92406,58657,'1987-12-24','1988-12-23'),(92406,61643,'1988-12-23','1989-12-23'),(92406,61462,'1989-12-23','1990-12-23'),(92406,64156,'1990-12-23','1991-12-23'),(92406,66237,'1991-12-23','1992-12-22'),(92406,70144,'1992-12-22','1993-12-22'),(92406,70588,'1993-12-22','1994-12-22'),(92406,73101,'1994-12-22','1995-12-22'),(92406,74927,'1995-12-22','1996-12-21'),(92406,75280,'1996-12-21','1997-12-21'),(92406,79716,'1997-12-21','1998-12-21'),(92406,82858,'1998-12-21','1999-12-21'),(92406,85364,'1999-12-21','2000-12-20'),(92406,86376,'2000-12-20','2001-12-20'),(92406,87843,'2001-12-20','9999-01-01'),(92407,40000,'1993-10-23','1994-10-23'),(92407,39571,'1994-10-23','1995-10-23'),(92407,40125,'1995-10-23','1996-10-22'),(92407,40949,'1996-10-22','1997-10-22'),(92407,41057,'1997-10-22','1998-10-22'),(92407,43838,'1998-10-22','1999-10-22'),(92407,45319,'1999-10-22','2000-10-21'),(92407,48017,'2000-10-21','2001-10-21'),(92407,47688,'2001-10-21','9999-01-01'),(92408,40000,'1990-02-25','1991-02-25'),(92408,40922,'1991-02-25','1992-02-25'),(92408,43578,'1992-02-25','1993-02-24'),(92408,45065,'1993-02-24','1994-02-24'),(92408,47136,'1994-02-24','1995-02-24'),(92408,48382,'1995-02-24','1996-02-24'),(92408,52246,'1996-02-24','1997-02-23'),(92408,52705,'1997-02-23','1998-02-23'),(92408,56616,'1998-02-23','1999-02-23'),(92408,60422,'1999-02-23','2000-02-23'),(92408,60627,'2000-02-23','2001-02-22'),(92408,63990,'2001-02-22','2002-02-22'),(92408,67088,'2002-02-22','9999-01-01'),(92409,53701,'1990-01-30','1991-01-30'),(92409,57665,'1991-01-30','1992-01-30'),(92409,60128,'1992-01-30','1993-01-29'),(92409,60691,'1993-01-29','1993-07-19'),(92410,69113,'1988-12-01','1989-12-01'),(92410,71643,'1989-12-01','1990-12-01'),(92410,73458,'1990-12-01','1991-12-01'),(92410,75507,'1991-12-01','1992-09-02'),(92411,53070,'1997-12-10','1998-12-10'),(92411,53905,'1998-12-10','1999-12-10'),(92411,54279,'1999-12-10','2000-12-09'),(92411,57264,'2000-12-09','2001-12-09'),(92411,58222,'2001-12-09','9999-01-01'),(92412,66793,'1998-01-21','1999-01-21'),(92412,67964,'1999-01-21','2000-01-21'),(92412,70351,'2000-01-21','2001-01-20'),(92412,72063,'2001-01-20','2002-01-20'),(92412,74032,'2002-01-20','9999-01-01'),(92413,65862,'1985-09-25','1986-09-25'),(92413,66161,'1986-09-25','1987-09-25'),(92413,67808,'1987-09-25','1988-09-24'),(92413,71484,'1988-09-24','1989-09-24'),(92413,71964,'1989-09-24','1990-09-24'),(92413,74716,'1990-09-24','1991-04-05'),(92414,49941,'1995-02-24','1996-02-24'),(92414,49672,'1996-02-24','1997-02-23'),(92414,52533,'1997-02-23','1998-02-23'),(92414,54516,'1998-02-23','1999-02-23'),(92414,58487,'1999-02-23','2000-02-23'),(92414,59599,'2000-02-23','2001-02-22'),(92414,63215,'2001-02-22','2002-02-22'),(92414,66336,'2002-02-22','9999-01-01'),(92415,60129,'1985-12-30','1986-12-30'),(92415,63470,'1986-12-30','1987-12-30'),(92415,67524,'1987-12-30','1988-12-29'),(92415,68702,'1988-12-29','1989-12-29'),(92415,68421,'1989-12-29','1990-12-29'),(92415,69495,'1990-12-29','1991-12-29'),(92415,71303,'1991-12-29','1992-12-28'),(92415,72445,'1992-12-28','1993-12-28'),(92415,74395,'1993-12-28','1994-12-28'),(92415,75915,'1994-12-28','1995-12-28'),(92415,78172,'1995-12-28','1996-12-27'),(92415,78916,'1996-12-27','1997-12-27'),(92415,78929,'1997-12-27','1998-12-27'),(92415,78797,'1998-12-27','1999-12-27'),(92415,81262,'1999-12-27','2000-12-26'),(92415,83643,'2000-12-26','2001-12-26'),(92415,86960,'2001-12-26','9999-01-01'),(92416,76482,'1999-12-03','2000-12-02'),(92416,77640,'2000-12-02','2001-12-02'),(92416,79402,'2001-12-02','9999-01-01'),(92417,59453,'1987-09-11','1988-09-10'),(92417,61938,'1988-09-10','1989-09-10'),(92417,64121,'1989-09-10','1990-09-10'),(92417,64321,'1990-09-10','1991-09-10'),(92417,67418,'1991-09-10','1992-09-09'),(92417,69150,'1992-09-09','1993-09-09'),(92417,72653,'1993-09-09','1994-09-09'),(92417,75938,'1994-09-09','1995-09-09'),(92417,78368,'1995-09-09','1996-09-08'),(92417,78915,'1996-09-08','1997-09-08'),(92417,79547,'1997-09-08','1998-09-08'),(92417,82122,'1998-09-08','1999-09-08'),(92417,81894,'1999-09-08','2000-09-07'),(92417,84002,'2000-09-07','2001-09-07'),(92417,87021,'2001-09-07','9999-01-01'),(92418,52279,'1995-09-23','1996-09-22'),(92418,53915,'1996-09-22','1997-09-22'),(92418,57308,'1997-09-22','1998-09-22'),(92418,60578,'1998-09-22','1999-09-22'),(92418,63310,'1999-09-22','2000-09-21'),(92418,64213,'2000-09-21','2001-09-21'),(92418,64559,'2001-09-21','9999-01-01'),(92419,71081,'1992-08-21','1993-08-21'),(92419,73515,'1993-08-21','1994-08-21'),(92419,76618,'1994-08-21','1995-08-21'),(92419,76359,'1995-08-21','1996-08-20'),(92419,78528,'1996-08-20','1997-08-20'),(92419,80434,'1997-08-20','1998-08-20'),(92419,84568,'1998-08-20','1999-08-20'),(92419,87003,'1999-08-20','2000-08-19'),(92419,91115,'2000-08-19','2001-08-19'),(92419,92295,'2001-08-19','9999-01-01'),(92420,56779,'1985-08-14','1986-08-14'),(92420,56995,'1986-08-14','1987-08-14'),(92420,60605,'1987-08-14','1988-08-13'),(92420,60277,'1988-08-13','1989-08-13'),(92420,61746,'1989-08-13','1990-08-13'),(92420,64702,'1990-08-13','1991-08-13'),(92420,64248,'1991-08-13','1992-08-12'),(92420,63880,'1992-08-12','1993-08-12'),(92420,64824,'1993-08-12','1994-08-12'),(92420,65406,'1994-08-12','1995-08-12'),(92420,65775,'1995-08-12','1996-08-11'),(92420,66744,'1996-08-11','1997-08-11'),(92420,71122,'1997-08-11','1998-08-11'),(92420,71631,'1998-08-11','1999-08-11'),(92420,75986,'1999-08-11','2000-08-10'),(92420,77203,'2000-08-10','2001-08-10'),(92420,77563,'2001-08-10','9999-01-01'),(92421,44482,'1991-12-31','1992-12-30'),(92421,47566,'1992-12-30','1993-12-30'),(92421,51977,'1993-12-30','1994-12-30'),(92421,54901,'1994-12-30','1995-12-30'),(92421,58655,'1995-12-30','1996-12-29'),(92421,61152,'1996-12-29','1997-12-29'),(92421,64523,'1997-12-29','1998-12-29'),(92421,65325,'1998-12-29','1999-12-29'),(92421,66179,'1999-12-29','2000-04-29'),(92422,55553,'1995-06-15','1996-06-14'),(92422,55610,'1996-06-14','1997-06-14'),(92422,59510,'1997-06-14','1998-06-14'),(92422,60573,'1998-06-14','1999-06-14'),(92422,60138,'1999-06-14','2000-06-13'),(92422,60990,'2000-06-13','2001-06-13'),(92422,61623,'2001-06-13','2002-06-13'),(92422,64839,'2002-06-13','9999-01-01'),(92423,61718,'1986-02-16','1987-02-16'),(92423,63706,'1987-02-16','1988-02-16'),(92423,65492,'1988-02-16','1989-02-15'),(92423,67211,'1989-02-15','1990-02-15'),(92423,71503,'1990-02-15','1991-02-15'),(92423,73459,'1991-02-15','1992-02-15'),(92423,76116,'1992-02-15','1993-02-14'),(92423,80151,'1993-02-14','1994-02-14'),(92423,84213,'1994-02-14','1995-02-14'),(92423,84683,'1995-02-14','1996-02-14'),(92423,86431,'1996-02-14','1997-02-13'),(92423,87611,'1997-02-13','1998-02-13'),(92423,89931,'1998-02-13','1999-02-13'),(92423,92398,'1999-02-13','2000-02-13'),(92423,96192,'2000-02-13','2001-02-12'),(92423,97015,'2001-02-12','2002-02-12'),(92423,97729,'2002-02-12','9999-01-01'),(92424,40000,'1994-08-12','1995-08-12'),(92424,44029,'1995-08-12','1996-08-11'),(92424,44950,'1996-08-11','1997-08-11'),(92424,48037,'1997-08-11','1998-08-11'),(92424,49951,'1998-08-11','1999-08-11'),(92424,49929,'1999-08-11','2000-06-30'),(92425,42811,'1996-09-09','1997-09-09'),(92425,44091,'1997-09-09','1998-09-09'),(92425,48528,'1998-09-09','1999-09-09'),(92425,51690,'1999-09-09','2000-09-08'),(92425,54427,'2000-09-08','2001-09-08'),(92425,55109,'2001-09-08','9999-01-01'),(92426,42184,'1987-05-20','1988-05-19'),(92426,44164,'1988-05-19','1989-05-19'),(92426,48494,'1989-05-19','1990-05-19'),(92426,48068,'1990-05-19','1991-05-19'),(92426,52515,'1991-05-19','1992-05-18'),(92426,53686,'1992-05-18','1993-05-18'),(92426,56382,'1993-05-18','1994-05-18'),(92426,57882,'1994-05-18','1995-05-18'),(92426,58003,'1995-05-18','1996-05-17'),(92426,58649,'1996-05-17','1997-05-17'),(92426,61204,'1997-05-17','1998-05-17'),(92426,64895,'1998-05-17','1999-05-17'),(92426,66286,'1999-05-17','2000-05-16'),(92426,67651,'2000-05-16','2001-05-16'),(92426,70310,'2001-05-16','2002-05-16'),(92426,74083,'2002-05-16','9999-01-01'),(92427,71990,'1991-05-16','1992-05-15'),(92427,71793,'1992-05-15','1993-05-15'),(92427,75015,'1993-05-15','1994-05-15'),(92427,78217,'1994-05-15','1995-05-15'),(92427,79417,'1995-05-15','1996-05-14'),(92427,82795,'1996-05-14','1997-05-14'),(92427,83871,'1997-05-14','1998-05-14'),(92427,85642,'1998-05-14','1999-05-14'),(92427,88387,'1999-05-14','2000-05-13'),(92427,88679,'2000-05-13','2001-05-13'),(92427,92159,'2001-05-13','2002-05-13'),(92427,96353,'2002-05-13','9999-01-01'),(92428,42244,'1997-01-02','1998-01-02'),(92428,43572,'1998-01-02','1999-01-02'),(92428,44689,'1999-01-02','2000-01-02'),(92428,46118,'2000-01-02','2001-01-01'),(92428,47873,'2001-01-01','2002-01-01'),(92428,50396,'2002-01-01','9999-01-01'),(92429,40000,'1986-04-11','1987-04-11'),(92429,39972,'1987-04-11','1988-04-10'),(92429,41099,'1988-04-10','1989-04-10'),(92429,41671,'1989-04-10','1990-04-10'),(92429,42222,'1990-04-10','1991-04-10'),(92429,45315,'1991-04-10','1992-04-09'),(92429,49442,'1992-04-09','1993-04-09'),(92429,51687,'1993-04-09','1994-04-09'),(92429,54771,'1994-04-09','1995-04-09'),(92429,57764,'1995-04-09','1996-04-08'),(92429,57947,'1996-04-08','1997-04-08'),(92429,60020,'1997-04-08','1998-04-08'),(92429,61878,'1998-04-08','1999-04-08'),(92429,64249,'1999-04-08','2000-04-07'),(92429,67048,'2000-04-07','2001-04-07'),(92429,69280,'2001-04-07','2002-04-06'),(92429,73298,'2002-04-06','9999-01-01'),(92430,48714,'1992-12-12','1993-12-12'),(92430,53070,'1993-12-12','1994-12-12'),(92430,52870,'1994-12-12','1995-12-12'),(92430,55183,'1995-12-12','1996-12-11'),(92430,57218,'1996-12-11','1997-12-11'),(92430,56766,'1997-12-11','1998-06-20'),(92431,40000,'1988-04-27','1989-04-27'),(92431,41172,'1989-04-27','1990-04-27'),(92431,44695,'1990-04-27','1990-12-21'),(92432,67731,'1991-10-30','1992-10-29'),(92432,71049,'1992-10-29','1993-10-29'),(92432,71520,'1993-10-29','1994-10-29'),(92432,75603,'1994-10-29','1995-10-29'),(92432,76303,'1995-10-29','1996-10-28'),(92432,80154,'1996-10-28','1997-10-28'),(92432,80957,'1997-10-28','1998-10-28'),(92432,81203,'1998-10-28','1999-10-28'),(92432,84157,'1999-10-28','2000-10-27'),(92432,87917,'2000-10-27','2001-10-27'),(92432,87634,'2001-10-27','9999-01-01'),(92433,40000,'1986-03-02','1987-03-02'),(92433,43737,'1987-03-02','1988-03-01'),(92433,48190,'1988-03-01','1989-03-01'),(92433,49497,'1989-03-01','1990-03-01'),(92433,50670,'1990-03-01','1991-03-01'),(92433,53621,'1991-03-01','1992-02-29'),(92433,54970,'1992-02-29','1993-02-28'),(92433,55579,'1993-02-28','1994-02-28'),(92433,59402,'1994-02-28','1995-02-28'),(92433,63058,'1995-02-28','1996-02-28'),(92433,67366,'1996-02-28','1997-02-27'),(92433,69696,'1997-02-27','1998-02-27'),(92433,69228,'1998-02-27','1999-02-27'),(92433,70209,'1999-02-27','2000-02-27'),(92433,73668,'2000-02-27','2001-02-26'),(92433,74378,'2001-02-26','2002-02-26'),(92433,76474,'2002-02-26','9999-01-01'),(92434,53225,'1999-12-28','2000-12-27'),(92434,54972,'2000-12-27','2001-12-27'),(92434,58782,'2001-12-27','9999-01-01'),(92435,40000,'1988-09-17','1989-09-17'),(92435,39554,'1989-09-17','1990-09-17'),(92435,42473,'1990-09-17','1991-09-17'),(92435,42240,'1991-09-17','1992-09-16'),(92435,46612,'1992-09-16','1993-09-16'),(92435,50814,'1993-09-16','1994-09-16'),(92435,52640,'1994-09-16','1995-09-16'),(92435,53241,'1995-09-16','1996-09-15'),(92435,56515,'1996-09-15','1997-09-15'),(92435,57625,'1997-09-15','1998-09-15'),(92435,61762,'1998-09-15','1999-09-15'),(92435,65558,'1999-09-15','2000-09-14'),(92435,69688,'2000-09-14','2001-09-14'),(92435,71078,'2001-09-14','9999-01-01'),(92436,40000,'1992-08-06','1993-08-06'),(92436,44389,'1993-08-06','1994-08-06'),(92436,44208,'1994-08-06','1995-08-06'),(92436,45019,'1995-08-06','1996-08-05'),(92436,44539,'1996-08-05','1997-08-05'),(92436,47368,'1997-08-05','1998-08-05'),(92436,48091,'1998-08-05','1999-08-05'),(92436,51637,'1999-08-05','2000-08-04'),(92436,55173,'2000-08-04','2001-08-04'),(92436,58060,'2001-08-04','9999-01-01'),(92437,40000,'1990-11-06','1991-11-06'),(92437,43098,'1991-11-06','1992-11-05'),(92437,47088,'1992-11-05','1993-11-05'),(92437,50228,'1993-11-05','1994-11-05'),(92437,51645,'1994-11-05','1995-11-05'),(92437,55651,'1995-11-05','1996-11-04'),(92437,56102,'1996-11-04','1997-11-04'),(92437,58704,'1997-11-04','1998-11-04'),(92437,62026,'1998-11-04','1999-11-04'),(92437,62420,'1999-11-04','2000-11-03'),(92437,64464,'2000-11-03','2001-11-03'),(92437,65230,'2001-11-03','9999-01-01'),(92438,54543,'1989-02-27','1990-02-27'),(92438,58161,'1990-02-27','1991-02-27'),(92438,58153,'1991-02-27','1992-02-27'),(92438,60021,'1992-02-27','1993-02-26'),(92438,61218,'1993-02-26','1994-02-26'),(92438,63879,'1994-02-26','1995-02-26'),(92438,65622,'1995-02-26','1996-02-26'),(92438,65320,'1996-02-26','1997-02-25'),(92438,66625,'1997-02-25','1998-02-25'),(92438,71054,'1998-02-25','1999-02-25'),(92438,72743,'1999-02-25','2000-02-25'),(92438,76588,'2000-02-25','2001-02-24'),(92438,76848,'2001-02-24','2002-02-24'),(92438,80156,'2002-02-24','9999-01-01'),(92439,49532,'1988-02-13','1989-02-12'),(92439,50115,'1989-02-12','1990-02-12'),(92439,50119,'1990-02-12','1991-02-12'),(92439,51784,'1991-02-12','1992-02-12'),(92439,53567,'1992-02-12','1993-02-11'),(92439,56222,'1993-02-11','1994-02-11'),(92439,58161,'1994-02-11','1995-02-11'),(92439,61406,'1995-02-11','1996-02-11'),(92439,61198,'1996-02-11','1997-02-10'),(92439,61851,'1997-02-10','1998-02-10'),(92439,61631,'1998-02-10','1999-02-10'),(92439,63872,'1999-02-10','2000-02-10'),(92439,65160,'2000-02-10','2001-02-09'),(92439,65894,'2001-02-09','2002-02-09'),(92439,67481,'2002-02-09','9999-01-01'),(92440,40000,'1990-10-07','1991-10-07'),(92440,41830,'1991-10-07','1992-10-06'),(92440,41551,'1992-10-06','1993-10-06'),(92440,43345,'1993-10-06','1994-10-06'),(92440,45886,'1994-10-06','1995-10-06'),(92440,46538,'1995-10-06','1995-10-12'),(92441,53324,'1985-05-17','1986-05-17'),(92441,55048,'1986-05-17','1987-05-17'),(92441,57627,'1987-05-17','1988-05-16'),(92441,61484,'1988-05-16','1989-05-16'),(92441,65892,'1989-05-16','1990-05-16'),(92441,68204,'1990-05-16','1991-05-16'),(92441,69457,'1991-05-16','1992-05-15'),(92441,69455,'1992-05-15','1993-05-15'),(92441,70085,'1993-05-15','1994-05-15'),(92441,70324,'1994-05-15','1995-05-15'),(92441,71503,'1995-05-15','1996-05-14'),(92441,74812,'1996-05-14','1997-05-14'),(92441,74707,'1997-05-14','1998-05-14'),(92441,78745,'1998-05-14','1999-05-14'),(92441,82039,'1999-05-14','2000-05-13'),(92441,81569,'2000-05-13','2001-05-13'),(92441,85756,'2001-05-13','2002-05-13'),(92441,88149,'2002-05-13','9999-01-01'),(92442,48790,'1991-03-12','1992-03-11'),(92442,48636,'1992-03-11','1993-03-11'),(92442,49593,'1993-03-11','1994-03-11'),(92442,50215,'1994-03-11','1995-03-11'),(92442,52399,'1995-03-11','1996-03-10'),(92442,53634,'1996-03-10','1997-03-10'),(92442,54835,'1997-03-10','1998-03-10'),(92442,56314,'1998-03-10','1999-03-10'),(92442,59816,'1999-03-10','2000-03-09'),(92442,62177,'2000-03-09','2001-03-09'),(92442,63758,'2001-03-09','2002-03-09'),(92442,68074,'2002-03-09','9999-01-01'),(92443,40000,'1996-12-04','1997-12-04'),(92443,43396,'1997-12-04','1998-12-04'),(92443,45593,'1998-12-04','1999-12-04'),(92443,49823,'1999-12-04','2000-04-27'),(92444,43726,'1989-11-23','1990-11-23'),(92444,47704,'1990-11-23','1991-11-23'),(92444,51654,'1991-11-23','1992-11-22'),(92444,51898,'1992-11-22','1993-11-22'),(92444,52759,'1993-11-22','1994-11-22'),(92444,54215,'1994-11-22','1995-11-22'),(92444,54697,'1995-11-22','1996-11-21'),(92444,55892,'1996-11-21','1997-11-21'),(92444,59874,'1997-11-21','1998-11-21'),(92444,62768,'1998-11-21','1999-11-21'),(92444,65145,'1999-11-21','2000-07-07'),(92445,40000,'1995-12-05','1996-12-04'),(92445,44357,'1996-12-04','1997-12-04'),(92445,48434,'1997-12-04','1998-12-04'),(92445,48956,'1998-12-04','1999-12-04'),(92445,50996,'1999-12-04','2000-12-03'),(92445,53364,'2000-12-03','2001-12-03'),(92445,55236,'2001-12-03','9999-01-01'),(92446,62296,'1998-07-17','1999-07-17'),(92446,63227,'1999-07-17','2000-07-16'),(92446,65182,'2000-07-16','2001-07-16'),(92446,69472,'2001-07-16','2002-07-16'),(92446,73848,'2002-07-16','9999-01-01'),(92447,73832,'1988-01-20','1989-01-19'),(92447,73718,'1989-01-19','1990-01-19'),(92447,74439,'1990-01-19','1991-01-19'),(92447,75883,'1991-01-19','1992-01-19'),(92447,77679,'1992-01-19','1993-01-18'),(92447,79518,'1993-01-18','1994-01-18'),(92447,80651,'1994-01-18','1995-01-18'),(92447,80886,'1995-01-18','1996-01-18'),(92447,80703,'1996-01-18','1997-01-17'),(92447,82109,'1997-01-17','1998-01-17'),(92447,84257,'1998-01-17','1999-01-17'),(92447,84029,'1999-01-17','2000-01-17'),(92447,86958,'2000-01-17','2001-01-16'),(92447,90299,'2001-01-16','2002-01-16'),(92447,91868,'2002-01-16','9999-01-01'),(92448,40000,'1996-11-21','1997-11-21'),(92448,43321,'1997-11-21','1998-11-21'),(92448,43037,'1998-11-21','1999-11-21'),(92448,44974,'1999-11-21','2000-11-20'),(92448,47805,'2000-11-20','2001-11-20'),(92448,49301,'2001-11-20','9999-01-01'),(92449,74286,'1991-05-01','1992-04-30'),(92449,74319,'1992-04-30','1993-04-30'),(92449,74702,'1993-04-30','1994-04-30'),(92449,76851,'1994-04-30','1995-04-30'),(92449,78447,'1995-04-30','1996-04-29'),(92449,80446,'1996-04-29','1997-04-29'),(92449,80781,'1997-04-29','1998-04-29'),(92449,82362,'1998-04-29','1999-04-29'),(92449,84085,'1999-04-29','2000-04-28'),(92449,87698,'2000-04-28','2001-04-28'),(92449,89517,'2001-04-28','2002-04-28'),(92449,93791,'2002-04-28','9999-01-01'),(92450,40000,'1999-08-17','2000-08-16'),(92450,40126,'2000-08-16','2000-11-03'),(92451,40000,'1996-03-20','1997-03-20'),(92451,39567,'1997-03-20','1998-03-20'),(92451,43248,'1998-03-20','1999-03-20'),(92451,43527,'1999-03-20','2000-03-19'),(92451,43257,'2000-03-19','2001-03-19'),(92451,46807,'2001-03-19','2002-03-19'),(92451,46743,'2002-03-19','9999-01-01'),(92452,52024,'1996-07-19','1997-07-19'),(92452,51867,'1997-07-19','1998-07-19'),(92452,51791,'1998-07-19','1999-07-19'),(92452,51703,'1999-07-19','2000-07-18'),(92452,54475,'2000-07-18','2001-07-18'),(92452,55474,'2001-07-18','2002-07-18'),(92452,58056,'2002-07-18','9999-01-01'),(92453,81422,'1993-11-10','1994-11-10'),(92453,82492,'1994-11-10','1995-11-10'),(92453,85958,'1995-11-10','1996-11-09'),(92453,85573,'1996-11-09','1997-11-09'),(92453,87209,'1997-11-09','1998-11-09'),(92453,90674,'1998-11-09','1999-11-09'),(92453,93794,'1999-11-09','2000-11-08'),(92453,96618,'2000-11-08','2001-11-08'),(92453,97345,'2001-11-08','9999-01-01'),(92454,40000,'1987-10-22','1988-10-21'),(92454,40158,'1988-10-21','1989-10-21'),(92454,41132,'1989-10-21','1990-10-21'),(92454,41987,'1990-10-21','1991-10-21'),(92454,43223,'1991-10-21','1992-10-20'),(92454,45645,'1992-10-20','1993-10-20'),(92454,49662,'1993-10-20','1994-10-20'),(92454,52548,'1994-10-20','1995-10-20'),(92454,55921,'1995-10-20','1996-10-19'),(92454,56706,'1996-10-19','1997-10-19'),(92454,59479,'1997-10-19','1998-10-19'),(92454,63944,'1998-10-19','1999-10-19'),(92454,65094,'1999-10-19','2000-10-18'),(92454,68119,'2000-10-18','2001-10-18'),(92454,72520,'2001-10-18','9999-01-01'),(92455,40000,'1993-02-23','1993-10-12'),(92456,40000,'1987-01-10','1988-01-10'),(92456,42430,'1988-01-10','1989-01-09'),(92456,45221,'1989-01-09','1990-01-09'),(92456,47786,'1990-01-09','1991-01-09'),(92456,48536,'1991-01-09','1992-01-09'),(92456,51543,'1992-01-09','1993-01-08'),(92456,53073,'1993-01-08','1994-01-08'),(92456,53626,'1994-01-08','1995-01-08'),(92456,54180,'1995-01-08','1996-01-08'),(92456,54151,'1996-01-08','1997-01-07'),(92456,56962,'1997-01-07','1998-01-07'),(92456,60652,'1998-01-07','1999-01-07'),(92456,62418,'1999-01-07','2000-01-07'),(92456,64722,'2000-01-07','2001-01-06'),(92456,67357,'2001-01-06','2002-01-06'),(92456,69849,'2002-01-06','9999-01-01'),(92457,49420,'1994-03-11','1995-03-11'),(92457,51338,'1995-03-11','1996-03-10'),(92457,51154,'1996-03-10','1997-03-10'),(92457,54290,'1997-03-10','1998-03-10'),(92457,55569,'1998-03-10','1999-03-10'),(92457,57066,'1999-03-10','2000-03-09'),(92457,57602,'2000-03-09','2001-03-09'),(92457,58135,'2001-03-09','2002-03-09'),(92457,59774,'2002-03-09','9999-01-01'),(92458,56605,'1989-11-07','1990-11-07'),(92458,59121,'1990-11-07','1991-11-07'),(92458,59655,'1991-11-07','1992-11-06'),(92458,61938,'1992-11-06','1993-11-06'),(92458,62420,'1993-11-06','1994-11-06'),(92458,64313,'1994-11-06','1995-11-06'),(92458,64331,'1995-11-06','1996-11-05'),(92458,63890,'1996-11-05','1997-11-05'),(92458,66011,'1997-11-05','1998-11-05'),(92458,67785,'1998-11-05','1999-11-05'),(92458,71935,'1999-11-05','2000-11-04'),(92458,75185,'2000-11-04','2001-11-04'),(92458,76153,'2001-11-04','9999-01-01'),(92459,40000,'1990-04-12','1991-04-12'),(92459,41617,'1991-04-12','1992-04-11'),(92459,44699,'1992-04-11','1993-04-11'),(92459,45959,'1993-04-11','1994-04-11'),(92459,48523,'1994-04-11','1995-04-11'),(92459,48282,'1995-04-11','1996-04-10'),(92459,51400,'1996-04-10','1997-04-10'),(92459,53629,'1997-04-10','1998-04-10'),(92459,54280,'1998-04-10','1999-04-10'),(92459,54420,'1999-04-10','2000-04-09'),(92459,54144,'2000-04-09','2001-04-09'),(92459,54919,'2001-04-09','2002-04-09'),(92459,56824,'2002-04-09','9999-01-01'),(92460,80421,'1996-08-15','1997-08-15'),(92460,83511,'1997-08-15','1998-08-15'),(92460,86903,'1998-08-15','1999-08-15'),(92460,88847,'1999-08-15','2000-08-14'),(92460,91621,'2000-08-14','2001-08-14'),(92460,93977,'2001-08-14','9999-01-01'),(92461,60129,'1992-01-01','1992-12-31'),(92461,61097,'1992-12-31','1993-12-31'),(92461,63949,'1993-12-31','1994-12-31'),(92461,63535,'1994-12-31','1995-12-31'),(92461,67592,'1995-12-31','1996-08-05'),(92462,67682,'1985-03-07','1986-03-07'),(92462,70803,'1986-03-07','1987-03-07'),(92462,73267,'1987-03-07','1988-03-06'),(92462,76977,'1988-03-06','1989-03-06'),(92462,78867,'1989-03-06','1990-03-06'),(92462,81971,'1990-03-06','1991-03-06'),(92462,82939,'1991-03-06','1992-03-05'),(92462,86054,'1992-03-05','1993-03-05'),(92462,87756,'1993-03-05','1994-03-05'),(92462,90538,'1994-03-05','1995-03-05'),(92462,94096,'1995-03-05','1996-03-04'),(92462,94185,'1996-03-04','1997-03-04'),(92462,96656,'1997-03-04','1998-03-04'),(92462,100884,'1998-03-04','1999-03-04'),(92462,105128,'1999-03-04','2000-03-03'),(92462,107364,'2000-03-03','2001-03-03'),(92462,107264,'2001-03-03','2002-03-03'),(92462,111066,'2002-03-03','9999-01-01'),(92463,57719,'1995-07-19','1996-07-18'),(92463,61640,'1996-07-18','1997-07-18'),(92463,61772,'1997-07-18','1998-07-18'),(92463,64797,'1998-07-18','1999-07-18'),(92463,65566,'1999-07-18','2000-07-17'),(92463,68706,'2000-07-17','2001-07-17'),(92463,68891,'2001-07-17','2002-07-17'),(92463,72589,'2002-07-17','9999-01-01'),(92464,73187,'1996-05-15','1997-05-15'),(92464,77150,'1997-05-15','1998-05-15'),(92464,81020,'1998-05-15','1999-05-15'),(92464,81300,'1999-05-15','2000-05-14'),(92464,84684,'2000-05-14','2001-05-14'),(92464,87601,'2001-05-14','2002-05-14'),(92464,88705,'2002-05-14','9999-01-01'),(92465,43711,'1985-08-25','1986-08-25'),(92465,47511,'1986-08-25','1987-08-25'),(92465,48929,'1987-08-25','1988-06-27'),(92466,83883,'1992-09-20','1993-09-20'),(92466,88041,'1993-09-20','1994-09-20'),(92466,92362,'1994-09-20','1995-09-20'),(92466,96861,'1995-09-20','1996-09-19'),(92466,100616,'1996-09-19','1997-09-19'),(92466,104751,'1997-09-19','1998-09-19'),(92466,105407,'1998-09-19','1999-09-19'),(92466,105833,'1999-09-19','2000-09-18'),(92466,107167,'2000-09-18','2001-09-18'),(92466,109430,'2001-09-18','9999-01-01'),(92467,70827,'1988-04-01','1989-04-01'),(92467,71979,'1989-04-01','1990-04-01'),(92467,71857,'1990-04-01','1991-04-01'),(92467,74183,'1991-04-01','1992-03-31'),(92467,75368,'1992-03-31','1993-03-31'),(92467,78967,'1993-03-31','1994-03-31'),(92467,79864,'1994-03-31','1995-03-31'),(92467,82764,'1995-03-31','1996-03-30'),(92467,83984,'1996-03-30','1997-03-30'),(92467,84249,'1997-03-30','1998-03-30'),(92467,87603,'1998-03-30','1999-03-30'),(92467,89299,'1999-03-30','2000-03-29'),(92467,91622,'2000-03-29','2001-03-29'),(92467,92953,'2001-03-29','2002-03-29'),(92467,97019,'2002-03-29','9999-01-01'),(92468,41918,'1993-07-02','1994-07-02'),(92468,45730,'1994-07-02','1995-07-02'),(92468,45335,'1995-07-02','1996-07-01'),(92468,45261,'1996-07-01','1997-07-01'),(92468,45985,'1997-07-01','1998-07-01'),(92468,46950,'1998-07-01','1999-07-01'),(92468,49576,'1999-07-01','2000-06-30'),(92468,52017,'2000-06-30','2001-06-30'),(92468,51631,'2001-06-30','2002-06-30'),(92468,52079,'2002-06-30','9999-01-01'),(92469,57608,'1991-04-27','1992-04-26'),(92469,61832,'1992-04-26','1993-04-26'),(92469,65087,'1993-04-26','1994-04-26'),(92469,65345,'1994-04-26','1995-04-26'),(92469,67029,'1995-04-26','1996-04-25'),(92469,68607,'1996-04-25','1997-04-25'),(92469,69682,'1997-04-25','1998-04-25'),(92469,71818,'1998-04-25','1999-04-25'),(92469,72227,'1999-04-25','2000-04-24'),(92469,72805,'2000-04-24','2001-04-24'),(92469,72682,'2001-04-24','2002-04-24'),(92469,72250,'2002-04-24','9999-01-01'),(92470,40000,'1996-07-28','1997-07-28'),(92470,42024,'1997-07-28','1998-07-28'),(92470,46414,'1998-07-28','1999-07-28'),(92470,47163,'1999-07-28','2000-07-27'),(92470,47908,'2000-07-27','2001-07-27'),(92470,50137,'2001-07-27','2002-07-27'),(92470,53324,'2002-07-27','9999-01-01'),(92471,60919,'1996-04-17','1997-04-17'),(92471,63062,'1997-04-17','1998-04-17'),(92471,63625,'1998-04-17','1999-04-17'),(92471,63447,'1999-04-17','2000-04-16'),(92471,63145,'2000-04-16','2001-04-16'),(92471,62735,'2001-04-16','2001-09-20'),(92472,59256,'1987-11-12','1988-11-11'),(92472,58927,'1988-11-11','1989-11-11'),(92472,62408,'1989-11-11','1990-11-11'),(92472,66551,'1990-11-11','1991-11-11'),(92472,69001,'1991-11-11','1992-11-10'),(92472,72630,'1992-11-10','1993-11-10'),(92472,74023,'1993-11-10','1994-11-10'),(92472,76593,'1994-11-10','1995-11-10'),(92472,80794,'1995-11-10','1996-11-09'),(92472,82398,'1996-11-09','1997-11-09'),(92472,82239,'1997-11-09','1998-11-09'),(92472,86613,'1998-11-09','1999-11-09'),(92472,86117,'1999-11-09','2000-11-08'),(92472,89498,'2000-11-08','2001-11-08'),(92472,93765,'2001-11-08','9999-01-01'),(92473,52966,'1999-03-12','1999-04-19'),(92474,40000,'1999-12-21','2000-12-20'),(92474,43005,'2000-12-20','2001-12-20'),(92474,43611,'2001-12-20','9999-01-01'),(92475,43440,'1992-12-24','1993-12-24'),(92475,45198,'1993-12-24','1994-12-24'),(92475,49029,'1994-12-24','1995-12-24'),(92475,52511,'1995-12-24','1996-12-23'),(92475,55143,'1996-12-23','1997-12-23'),(92475,54748,'1997-12-23','1998-12-23'),(92475,57966,'1998-12-23','1999-12-23'),(92475,59320,'1999-12-23','2000-12-22'),(92475,61311,'2000-12-22','2001-12-22'),(92475,63227,'2001-12-22','9999-01-01'),(92476,62145,'1996-09-06','1997-09-06'),(92476,65449,'1997-09-06','1998-09-06'),(92476,65608,'1998-09-06','1999-09-06'),(92476,70039,'1999-09-06','2000-09-05'),(92476,73302,'2000-09-05','2001-09-05'),(92476,73565,'2001-09-05','9999-01-01'),(92477,40000,'1996-07-11','1997-07-11'),(92477,43310,'1997-07-11','1998-07-11'),(92477,47495,'1998-07-11','1999-07-11'),(92477,47402,'1999-07-11','2000-07-10'),(92477,48328,'2000-07-10','2001-07-10'),(92477,49831,'2001-07-10','2002-07-10'),(92477,53218,'2002-07-10','9999-01-01'),(92478,40000,'1999-03-28','2000-03-27'),(92478,43651,'2000-03-27','2001-03-27'),(92478,44142,'2001-03-27','2002-03-27'),(92478,47590,'2002-03-27','9999-01-01'),(92479,40000,'1995-12-15','1996-12-14'),(92479,41094,'1996-12-14','1997-12-14'),(92479,42391,'1997-12-14','1998-12-14'),(92479,44543,'1998-12-14','1999-12-14'),(92479,45328,'1999-12-14','2000-12-13'),(92479,49583,'2000-12-13','2001-12-13'),(92479,53682,'2001-12-13','9999-01-01'),(92480,40000,'1992-11-25','1993-11-25'),(92480,41901,'1993-11-25','1994-11-25'),(92480,44317,'1994-11-25','1995-11-25'),(92480,47876,'1995-11-25','1996-11-24'),(92480,49127,'1996-11-24','1997-11-24'),(92480,49630,'1997-11-24','1998-11-24'),(92480,54097,'1998-11-24','1999-11-24'),(92480,54392,'1999-11-24','2000-11-23'),(92480,54198,'2000-11-23','2001-11-23'),(92480,57814,'2001-11-23','9999-01-01'),(92481,64533,'1994-12-28','1995-12-28'),(92481,68809,'1995-12-28','1996-12-27'),(92481,70124,'1996-12-27','1997-12-27'),(92481,70936,'1997-12-27','1998-12-27'),(92481,71075,'1998-12-27','1999-08-13'),(92482,40000,'1990-07-22','1991-07-22'),(92482,40512,'1991-07-22','1992-07-21'),(92482,43219,'1992-07-21','1993-07-21'),(92482,45915,'1993-07-21','1994-07-21'),(92482,49041,'1994-07-21','1995-07-21'),(92482,50667,'1995-07-21','1996-07-20'),(92482,54701,'1996-07-20','1997-07-20'),(92482,57794,'1997-07-20','1998-07-20'),(92482,59801,'1998-07-20','1999-07-20'),(92482,61095,'1999-07-20','2000-07-19'),(92482,64931,'2000-07-19','2001-07-19'),(92482,69308,'2001-07-19','2002-07-19'),(92482,73779,'2002-07-19','9999-01-01'),(92483,75911,'1989-03-09','1990-03-09'),(92483,78345,'1990-03-09','1991-03-09'),(92483,81998,'1991-03-09','1992-03-08'),(92483,83114,'1992-03-08','1993-03-08'),(92483,84184,'1993-03-08','1994-03-08'),(92483,84850,'1994-03-08','1995-03-08'),(92483,86829,'1995-03-08','1996-03-07'),(92483,86424,'1996-03-07','1997-03-07'),(92483,86900,'1997-03-07','1998-03-07'),(92483,90686,'1998-03-07','1999-03-07'),(92483,92117,'1999-03-07','2000-03-06'),(92483,92390,'2000-03-06','2001-03-06'),(92483,95806,'2001-03-06','2002-03-06'),(92483,96780,'2002-03-06','9999-01-01'),(92484,51327,'1993-06-01','1994-06-01'),(92484,53206,'1994-06-01','1995-06-01'),(92484,56989,'1995-06-01','1996-05-31'),(92484,60452,'1996-05-31','1997-05-31'),(92484,64380,'1997-05-31','1998-05-31'),(92484,68844,'1998-05-31','1999-05-31'),(92484,68520,'1999-05-31','2000-05-30'),(92484,71751,'2000-05-30','2001-05-30'),(92484,73825,'2001-05-30','2002-05-30'),(92484,75062,'2002-05-30','9999-01-01'),(92485,55068,'1992-04-11','1993-04-11'),(92485,54639,'1993-04-11','1994-04-11'),(92485,54703,'1994-04-11','1995-04-11'),(92485,55037,'1995-04-11','1996-04-10'),(92485,57628,'1996-04-10','1997-04-10'),(92485,60489,'1997-04-10','1998-04-10'),(92485,61413,'1998-04-10','1999-04-10'),(92485,62068,'1999-04-10','2000-04-09'),(92485,61894,'2000-04-09','2001-04-09'),(92485,65255,'2001-04-09','2002-04-09'),(92485,67307,'2002-04-09','9999-01-01'),(92486,76878,'1987-05-04','1988-05-03'),(92486,79550,'1988-05-03','1989-05-03'),(92486,82468,'1989-05-03','1990-05-03'),(92486,82048,'1990-05-03','1990-10-29'),(92487,50551,'1994-08-24','1995-08-24'),(92487,50489,'1995-08-24','1996-08-23'),(92487,54897,'1996-08-23','1997-08-23'),(92487,58934,'1997-08-23','1998-08-23'),(92487,63289,'1998-08-23','1999-08-23'),(92487,64586,'1999-08-23','2000-08-22'),(92487,65466,'2000-08-22','2001-08-22'),(92487,65879,'2001-08-22','9999-01-01'),(92488,40000,'1996-04-17','1997-04-17'),(92488,41702,'1997-04-17','1998-04-17'),(92488,42680,'1998-04-17','1999-04-17'),(92488,44538,'1999-04-17','2000-04-16'),(92488,45479,'2000-04-16','2001-04-16'),(92488,45093,'2001-04-16','2002-04-16'),(92488,48382,'2002-04-16','9999-01-01'),(92489,40000,'1990-09-25','1991-09-25'),(92489,39763,'1991-09-25','1992-09-24'),(92489,44026,'1992-09-24','1993-09-24'),(92489,46445,'1993-09-24','1994-09-24'),(92489,50154,'1994-09-24','1995-09-24'),(92489,50056,'1995-09-24','1996-09-23'),(92489,52245,'1996-09-23','1997-09-23'),(92489,52297,'1997-09-23','1998-09-23'),(92489,52126,'1998-09-23','1999-09-23'),(92489,54918,'1999-09-23','2000-09-22'),(92489,55887,'2000-09-22','2001-09-22'),(92489,60164,'2001-09-22','9999-01-01'),(92490,40000,'1989-12-26','1990-12-26'),(92490,42186,'1990-12-26','1991-12-26'),(92490,44528,'1991-12-26','1992-12-25'),(92490,48883,'1992-12-25','1993-12-25'),(92490,52315,'1993-12-25','1994-12-25'),(92490,55134,'1994-12-25','1995-12-25'),(92490,59155,'1995-12-25','1996-12-24'),(92490,60540,'1996-12-24','1997-12-24'),(92490,63299,'1997-12-24','1998-12-24'),(92490,64825,'1998-12-24','1999-12-24'),(92490,68812,'1999-12-24','2000-12-23'),(92490,72338,'2000-12-23','2001-12-23'),(92490,74114,'2001-12-23','9999-01-01'),(92491,65421,'1988-11-08','1989-11-08'),(92491,67682,'1989-11-08','1990-11-08'),(92491,70997,'1990-11-08','1991-11-08'),(92491,71137,'1991-11-08','1992-11-07'),(92491,74537,'1992-11-07','1993-11-07'),(92491,74131,'1993-11-07','1994-11-07'),(92491,75241,'1994-11-07','1995-11-07'),(92491,78485,'1995-11-07','1996-11-06'),(92491,80243,'1996-11-06','1997-11-06'),(92491,83135,'1997-11-06','1998-11-06'),(92491,84432,'1998-11-06','1999-11-06'),(92491,86607,'1999-11-06','2000-11-05'),(92491,88299,'2000-11-05','2001-11-05'),(92491,92034,'2001-11-05','9999-01-01'),(92492,63883,'1994-11-06','1995-11-06'),(92492,64188,'1995-11-06','1996-11-05'),(92492,65302,'1996-11-05','1997-11-05'),(92492,68285,'1997-11-05','1998-11-05'),(92492,68357,'1998-11-05','1999-11-05'),(92492,70059,'1999-11-05','2000-11-04'),(92492,72387,'2000-11-04','2001-11-04'),(92492,73633,'2001-11-04','9999-01-01'),(92493,40000,'1988-09-30','1989-09-30'),(92493,43808,'1989-09-30','1990-09-30'),(92493,47876,'1990-09-30','1991-09-30'),(92493,48557,'1991-09-30','1992-09-29'),(92493,48780,'1992-09-29','1993-09-29'),(92493,50623,'1993-09-29','1994-09-29'),(92493,50680,'1994-09-29','1995-09-29'),(92493,50873,'1995-09-29','1996-09-28'),(92493,52840,'1996-09-28','1997-09-28'),(92493,56885,'1997-09-28','1998-09-28'),(92493,59507,'1998-09-28','1999-09-28'),(92493,60886,'1999-09-28','2000-09-27'),(92493,62906,'2000-09-27','2001-09-27'),(92493,63194,'2001-09-27','9999-01-01'),(92494,60960,'1987-07-26','1988-07-25'),(92494,64825,'1988-07-25','1989-07-25'),(92494,68525,'1989-07-25','1990-07-25'),(92494,69742,'1990-07-25','1991-07-25'),(92494,72246,'1991-07-25','1992-07-24'),(92494,75063,'1992-07-24','1993-07-24'),(92494,75733,'1993-07-24','1994-07-24'),(92494,79957,'1994-07-24','1995-07-24'),(92494,81539,'1995-07-24','1996-07-23'),(92494,82265,'1996-07-23','1997-07-23'),(92494,83393,'1997-07-23','1997-12-26'),(92495,40000,'1985-08-14','1986-08-14'),(92495,42211,'1986-08-14','1987-08-14'),(92495,45353,'1987-08-14','1988-08-13'),(92495,46486,'1988-08-13','1989-08-13'),(92495,50152,'1989-08-13','1990-08-13'),(92495,53524,'1990-08-13','1991-08-13'),(92495,53921,'1991-08-13','1992-08-12'),(92495,55971,'1992-08-12','1993-08-12'),(92495,58468,'1993-08-12','1994-08-12'),(92495,58603,'1994-08-12','1995-08-12'),(92495,60377,'1995-08-12','1996-08-11'),(92495,64475,'1996-08-11','1997-08-11'),(92495,66327,'1997-08-11','1998-08-11'),(92495,67301,'1998-08-11','1999-08-11'),(92495,67846,'1999-08-11','2000-08-10'),(92495,69161,'2000-08-10','2001-08-10'),(92495,71730,'2001-08-10','9999-01-01'),(92496,47161,'1987-01-05','1988-01-05'),(92496,49880,'1988-01-05','1989-01-04'),(92496,53303,'1989-01-04','1990-01-04'),(92496,53973,'1990-01-04','1991-01-04'),(92496,57688,'1991-01-04','1992-01-04'),(92496,58812,'1992-01-04','1993-01-03'),(92496,58804,'1993-01-03','1994-01-03'),(92496,60829,'1994-01-03','1995-01-03'),(92496,64714,'1995-01-03','1996-01-03'),(92496,67977,'1996-01-03','1997-01-02'),(92496,67839,'1997-01-02','1998-01-02'),(92496,70219,'1998-01-02','1999-01-02'),(92496,71601,'1999-01-02','2000-01-02'),(92496,71596,'2000-01-02','2001-01-01'),(92496,71260,'2001-01-01','2002-01-01'),(92496,73061,'2002-01-01','9999-01-01'),(92497,81669,'1988-09-15','1989-09-15'),(92497,81241,'1989-09-15','1990-09-15'),(92497,81579,'1990-09-15','1991-09-15'),(92497,83913,'1991-09-15','1992-09-14'),(92497,87207,'1992-09-14','1993-09-14'),(92497,90783,'1993-09-14','1994-09-14'),(92497,92906,'1994-09-14','1995-09-14'),(92497,94568,'1995-09-14','1996-09-13'),(92497,94857,'1996-09-13','1997-09-13'),(92497,96718,'1997-09-13','1998-09-13'),(92497,96387,'1998-09-13','1999-09-13'),(92497,97131,'1999-09-13','2000-09-12'),(92497,100218,'2000-09-12','2001-09-12'),(92497,101712,'2001-09-12','9999-01-01'),(92498,49982,'1992-09-18','1993-09-18'),(92498,49556,'1993-09-18','1994-09-18'),(92498,53359,'1994-09-18','1995-09-18'),(92498,53149,'1995-09-18','1996-09-17'),(92498,56673,'1996-09-17','1997-09-17'),(92498,56599,'1997-09-17','1998-09-17'),(92498,58426,'1998-09-17','1999-09-17'),(92498,61213,'1999-09-17','2000-09-16'),(92498,61647,'2000-09-16','2001-09-16'),(92498,63001,'2001-09-16','9999-01-01'),(92499,49411,'2000-01-16','2001-01-15'),(92499,53023,'2001-01-15','2002-01-15'),(92499,56835,'2002-01-15','9999-01-01'),(92500,65436,'1995-03-15','1996-03-14'),(92500,66138,'1996-03-14','1997-03-14'),(92500,66551,'1997-03-14','1998-03-14'),(92500,66627,'1998-03-14','1999-03-14'),(92500,70607,'1999-03-14','2000-03-13'),(92500,71837,'2000-03-13','2001-03-13'),(92500,73525,'2001-03-13','2002-03-13'),(92500,74710,'2002-03-13','9999-01-01'),(92501,40000,'1988-08-19','1989-08-19'),(92501,39946,'1989-08-19','1990-08-19'),(92501,41755,'1990-08-19','1991-08-19'),(92501,41654,'1991-08-19','1992-08-18'),(92501,43084,'1992-08-18','1993-08-18'),(92501,46622,'1993-08-18','1994-08-18'),(92501,48497,'1994-08-18','1995-08-18'),(92501,50515,'1995-08-18','1996-08-17'),(92501,52046,'1996-08-17','1997-08-17'),(92501,51818,'1997-08-17','1998-08-17'),(92501,55301,'1998-08-17','1999-08-17'),(92501,57370,'1999-08-17','2000-08-16'),(92501,58382,'2000-08-16','2001-08-16'),(92501,60553,'2001-08-16','9999-01-01'),(92502,45324,'1996-09-23','1997-09-23'),(92502,46174,'1997-09-23','1998-09-23'),(92502,49030,'1998-09-23','1999-09-23'),(92502,52353,'1999-09-23','2000-09-22'),(92502,52037,'2000-09-22','2001-09-22'),(92502,52823,'2001-09-22','9999-01-01'),(92503,59298,'1990-06-18','1991-06-18'),(92503,63647,'1991-06-18','1992-06-17'),(92503,66074,'1992-06-17','1993-06-17'),(92503,67401,'1993-06-17','1994-06-17'),(92503,67466,'1994-06-17','1995-06-03'),(92504,43891,'2000-01-21','2001-01-20'),(92504,46706,'2001-01-20','2002-01-20'),(92504,48893,'2002-01-20','9999-01-01'),(92505,47643,'1987-12-08','1988-12-07'),(92505,50479,'1988-12-07','1989-12-07'),(92505,50600,'1989-12-07','1990-12-07'),(92505,53677,'1990-12-07','1991-12-07'),(92505,56058,'1991-12-07','1992-12-06'),(92505,60349,'1992-12-06','1993-12-06'),(92505,61768,'1993-12-06','1994-12-06'),(92505,65251,'1994-12-06','1995-12-06'),(92505,68168,'1995-12-06','1996-12-05'),(92505,71804,'1996-12-05','1997-12-05'),(92505,71354,'1997-12-05','1998-12-05'),(92505,75616,'1998-12-05','1999-12-05'),(92505,76274,'1999-12-05','2000-12-04'),(92505,79763,'2000-12-04','2001-12-04'),(92505,82132,'2001-12-04','9999-01-01'),(92506,40000,'1986-04-23','1987-04-23'),(92506,39945,'1987-04-23','1988-04-22'),(92506,41219,'1988-04-22','1989-04-22'),(92506,43659,'1989-04-22','1990-04-22'),(92506,46151,'1990-04-22','1991-04-22'),(92506,46585,'1991-04-22','1992-04-21'),(92506,48303,'1992-04-21','1993-04-21'),(92506,50608,'1993-04-21','1994-04-21'),(92506,52672,'1994-04-21','1995-04-21'),(92506,55806,'1995-04-21','1996-04-20'),(92506,58061,'1996-04-20','1997-04-20'),(92506,62457,'1997-04-20','1998-04-20'),(92506,64461,'1998-04-20','1999-04-20'),(92506,64758,'1999-04-20','2000-04-19'),(92506,65181,'2000-04-19','2001-04-19'),(92506,66177,'2001-04-19','2002-04-19'),(92506,67051,'2002-04-19','9999-01-01'),(92507,40000,'1998-11-25','1999-11-25'),(92507,41302,'1999-11-25','2000-11-24'),(92507,44284,'2000-11-24','2001-11-24'),(92507,46888,'2001-11-24','9999-01-01'),(92508,40000,'1986-02-17','1987-02-17'),(92508,44084,'1987-02-17','1988-02-17'),(92508,48289,'1988-02-17','1989-02-16'),(92508,48967,'1989-02-16','1990-02-16'),(92508,51422,'1990-02-16','1991-02-16'),(92508,53835,'1991-02-16','1992-02-16'),(92508,58119,'1992-02-16','1993-02-15'),(92508,57717,'1993-02-15','1994-02-15'),(92508,59732,'1994-02-15','1995-02-15'),(92508,59466,'1995-02-15','1996-02-15'),(92508,59131,'1996-02-15','1997-02-14'),(92508,61136,'1997-02-14','1998-02-14'),(92508,61049,'1998-02-14','1999-02-14'),(92508,64413,'1999-02-14','2000-02-14'),(92508,64797,'2000-02-14','2001-02-13'),(92508,68617,'2001-02-13','2002-02-13'),(92508,70372,'2002-02-13','9999-01-01'),(92509,55163,'1986-05-25','1987-05-25'),(92509,56871,'1987-05-25','1988-05-24'),(92509,59253,'1988-05-24','1989-05-24'),(92509,59550,'1989-05-24','1990-05-24'),(92509,59414,'1990-05-24','1991-05-24'),(92509,62125,'1991-05-24','1992-05-23'),(92509,64133,'1992-05-23','1993-05-23'),(92509,65183,'1993-05-23','1994-05-23'),(92509,64966,'1994-05-23','1995-05-23'),(92509,68144,'1995-05-23','1996-05-22'),(92509,67722,'1996-05-22','1997-05-22'),(92509,68031,'1997-05-22','1998-05-22'),(92509,67789,'1998-05-22','1999-05-22'),(92509,70988,'1999-05-22','2000-05-21'),(92509,73397,'2000-05-21','2001-05-21'),(92509,76564,'2001-05-21','2002-05-21'),(92509,76642,'2002-05-21','9999-01-01'),(92510,40000,'1991-11-25','1992-11-24'),(92510,41758,'1992-11-24','1993-11-24'),(92510,45315,'1993-11-24','1994-11-24'),(92510,48935,'1994-11-24','1995-11-24'),(92510,50217,'1995-11-24','1996-11-23'),(92510,54319,'1996-11-23','1997-11-23'),(92510,56464,'1997-11-23','1998-11-23'),(92510,56885,'1998-11-23','1999-11-23'),(92510,60654,'1999-11-23','2000-11-22'),(92510,64255,'2000-11-22','2001-11-22'),(92510,64041,'2001-11-22','9999-01-01'),(92511,40000,'1992-08-12','1993-08-12'),(92511,42106,'1993-08-12','1994-08-12'),(92511,43363,'1994-08-12','1995-08-12'),(92511,43998,'1995-08-12','1996-08-11'),(92511,44132,'1996-08-11','1997-08-11'),(92511,47194,'1997-08-11','1998-08-11'),(92511,49076,'1998-08-11','1999-08-11'),(92511,52598,'1999-08-11','2000-08-10'),(92511,52540,'2000-08-10','2001-08-10'),(92511,55736,'2001-08-10','9999-01-01'),(92512,66509,'1993-07-22','1994-07-22'),(92512,69978,'1994-07-22','1995-07-22'),(92512,71574,'1995-07-22','1996-07-21'),(92512,71976,'1996-07-21','1996-10-28'),(92513,55687,'1999-02-18','2000-02-18'),(92513,55266,'2000-02-18','2001-02-17'),(92513,58906,'2001-02-17','2002-02-17'),(92513,62270,'2002-02-17','9999-01-01'),(92514,40000,'1989-12-09','1990-12-09'),(92514,41697,'1990-12-09','1991-12-09'),(92514,46098,'1991-12-09','1992-12-08'),(92514,47084,'1992-12-08','1993-12-08'),(92514,50143,'1993-12-08','1994-12-08'),(92514,52029,'1994-12-08','1995-12-08'),(92514,51770,'1995-12-08','1996-12-07'),(92514,52256,'1996-12-07','1997-12-07'),(92514,54298,'1997-12-07','1998-12-07'),(92514,57510,'1998-12-07','1999-12-07'),(92514,58445,'1999-12-07','2000-12-06'),(92514,58176,'2000-12-06','2001-12-06'),(92514,60386,'2001-12-06','9999-01-01'),(92515,89844,'1988-07-19','1989-07-19'),(92515,89774,'1989-07-19','1990-07-19'),(92515,91553,'1990-07-19','1991-07-19'),(92515,93799,'1991-07-19','1992-07-18'),(92515,95802,'1992-07-18','1993-07-18'),(92515,97376,'1993-07-18','1994-07-18'),(92515,98774,'1994-07-18','1995-07-18'),(92515,99193,'1995-07-18','1996-07-17'),(92515,100848,'1996-07-17','1997-07-17'),(92515,105147,'1997-07-17','1998-07-17'),(92515,109548,'1998-07-17','1999-07-17'),(92515,112675,'1999-07-17','2000-07-16'),(92515,115703,'2000-07-16','2001-07-16'),(92515,116386,'2001-07-16','2002-07-16'),(92515,119213,'2002-07-16','9999-01-01'),(92516,40000,'1992-03-31','1993-03-31'),(92516,42092,'1993-03-31','1994-03-31'),(92516,42872,'1994-03-31','1995-03-31'),(92516,42725,'1995-03-31','1996-03-30'),(92516,43223,'1996-03-30','1997-03-30'),(92516,44687,'1997-03-30','1998-03-30'),(92516,45292,'1998-03-30','1999-03-30'),(92516,45605,'1999-03-30','2000-03-29'),(92516,48206,'2000-03-29','2001-03-29'),(92516,50069,'2001-03-29','2002-03-29'),(92516,52066,'2002-03-29','9999-01-01'),(92517,40000,'1994-04-04','1995-04-04'),(92517,42248,'1995-04-04','1996-04-02'),(92517,42959,'1996-04-02','1997-04-02'),(92517,46342,'1997-04-02','1998-04-02'),(92517,48662,'1998-04-02','1999-04-02'),(92517,52990,'1999-04-02','2000-04-01'),(92517,54010,'2000-04-01','2001-04-02'),(92517,55629,'2001-04-02','2002-04-01'),(92517,56586,'2002-04-01','9999-01-01'),(92518,40000,'1987-07-23','1988-07-22'),(92518,42242,'1988-07-22','1989-07-22'),(92518,43486,'1989-07-22','1990-07-22'),(92518,45317,'1990-07-22','1991-07-22'),(92518,47295,'1991-07-22','1992-07-21'),(92518,49611,'1992-07-21','1993-07-21'),(92518,49118,'1993-07-21','1994-07-21'),(92518,52902,'1994-07-21','1995-07-21'),(92518,53966,'1995-07-21','1996-07-20'),(92518,57479,'1996-07-20','1997-07-20'),(92518,59035,'1997-07-20','1998-07-20'),(92518,62656,'1998-07-20','1999-07-20'),(92518,65058,'1999-07-20','2000-07-19'),(92518,65167,'2000-07-19','2001-07-19'),(92518,65942,'2001-07-19','2002-07-19'),(92518,70328,'2002-07-19','9999-01-01'),(92519,48832,'1989-09-14','1990-09-14'),(92519,52701,'1990-09-14','1991-09-14'),(92519,52768,'1991-09-14','1992-09-13'),(92519,56626,'1992-09-13','1993-09-13'),(92519,60061,'1993-09-13','1994-09-13'),(92519,64194,'1994-09-13','1995-09-13'),(92519,65123,'1995-09-13','1996-09-12'),(92519,68546,'1996-09-12','1997-09-12'),(92519,71586,'1997-09-12','1998-09-12'),(92519,74768,'1998-09-12','1999-09-12'),(92519,75393,'1999-09-12','2000-09-11'),(92519,77913,'2000-09-11','2001-09-11'),(92519,77872,'2001-09-11','9999-01-01'),(92520,64351,'1993-11-27','1994-11-27'),(92520,67817,'1994-11-27','1995-11-27'),(92520,67977,'1995-11-27','1996-11-26'),(92520,67744,'1996-11-26','1997-11-26'),(92520,68330,'1997-11-26','1998-11-26'),(92520,70301,'1998-11-26','1999-11-26'),(92520,73886,'1999-11-26','2000-11-25'),(92520,76697,'2000-11-25','2001-11-25'),(92520,77267,'2001-11-25','9999-01-01'),(92521,40000,'1998-11-09','1999-11-09'),(92521,39558,'1999-11-09','2000-11-08'),(92521,42530,'2000-11-08','2001-11-08'),(92521,44428,'2001-11-08','2002-03-10'),(92522,64732,'1993-06-20','1994-06-20'),(92522,66226,'1994-06-20','1995-06-20'),(92522,68622,'1995-06-20','1996-06-19'),(92522,71053,'1996-06-19','1997-06-19'),(92522,70664,'1997-06-19','1998-06-19'),(92522,72917,'1998-06-19','1999-06-19'),(92522,74447,'1999-06-19','2000-06-18'),(92522,74738,'2000-06-18','2001-06-18'),(92522,76999,'2001-06-18','2002-06-18'),(92522,81282,'2002-06-18','9999-01-01'),(92523,51593,'1992-03-04','1993-03-04'),(92523,52145,'1993-03-04','1994-03-04'),(92523,54847,'1994-03-04','1995-03-04'),(92523,57822,'1995-03-04','1996-03-03'),(92523,60499,'1996-03-03','1997-03-03'),(92523,63301,'1997-03-03','1998-03-03'),(92523,63152,'1998-03-03','1999-03-03'),(92523,64410,'1999-03-03','2000-03-02'),(92523,63947,'2000-03-02','2001-03-02'),(92523,67703,'2001-03-02','2002-03-02'),(92523,70575,'2002-03-02','9999-01-01'),(92524,40000,'1992-07-09','1993-07-09'),(92524,43718,'1993-07-09','1994-07-09'),(92524,45318,'1994-07-09','1995-07-09'),(92524,46418,'1995-07-09','1996-07-08'),(92524,46740,'1996-07-08','1997-07-08'),(92524,47388,'1997-07-08','1998-07-08'),(92524,48702,'1998-07-08','1999-07-08'),(92524,53148,'1999-07-08','2000-07-07'),(92524,55930,'2000-07-07','2001-07-07'),(92524,59323,'2001-07-07','2002-07-07'),(92524,63360,'2002-07-07','9999-01-01'),(92525,48654,'1988-04-20','1989-04-20'),(92525,52500,'1989-04-20','1990-04-20'),(92525,55244,'1990-04-20','1991-04-20'),(92525,58013,'1991-04-20','1992-04-19'),(92525,61999,'1992-04-19','1993-04-19'),(92525,63048,'1993-04-19','1994-04-19'),(92525,67500,'1994-04-19','1995-04-19'),(92525,71817,'1995-04-19','1996-04-18'),(92525,74675,'1996-04-18','1997-04-18'),(92525,74566,'1997-04-18','1998-04-18'),(92525,74326,'1998-04-18','1999-04-18'),(92525,76170,'1999-04-18','2000-04-17'),(92525,78999,'2000-04-17','2001-04-17'),(92525,81384,'2001-04-17','2002-04-17'),(92525,82801,'2002-04-17','9999-01-01'),(92526,76853,'1997-11-16','1998-11-16'),(92526,78390,'1998-11-16','1999-11-16'),(92526,78137,'1999-11-16','2000-11-15'),(92526,77928,'2000-11-15','2001-11-15'),(92526,82311,'2001-11-15','9999-01-01'),(92527,53063,'1998-11-30','1999-11-30'),(92527,52960,'1999-11-30','2000-11-29'),(92527,55858,'2000-11-29','2001-11-29'),(92527,59290,'2001-11-29','9999-01-01'),(92528,42246,'1985-07-11','1986-07-11'),(92528,46174,'1986-07-11','1987-07-11'),(92528,46070,'1987-07-11','1988-07-10'),(92528,45765,'1988-07-10','1989-07-10'),(92528,48857,'1989-07-10','1990-07-10'),(92528,50152,'1990-07-10','1991-07-10'),(92528,51202,'1991-07-10','1992-07-09'),(92528,53190,'1992-07-09','1993-07-09'),(92528,54747,'1993-07-09','1994-07-09'),(92528,58398,'1994-07-09','1995-07-09'),(92528,58949,'1995-07-09','1996-07-08'),(92528,59407,'1996-07-08','1997-07-08'),(92528,61736,'1997-07-08','1998-07-08'),(92528,61638,'1998-07-08','1999-07-08'),(92528,65837,'1999-07-08','2000-07-07'),(92528,65596,'2000-07-07','2001-07-07'),(92528,69111,'2001-07-07','2002-07-07'),(92528,71813,'2002-07-07','9999-01-01'),(92529,66482,'1988-01-14','1989-01-13'),(92529,69126,'1989-01-13','1990-01-13'),(92529,68772,'1990-01-13','1991-01-13'),(92529,68457,'1991-01-13','1992-01-13'),(92529,68098,'1992-01-13','1993-01-12'),(92529,68479,'1993-01-12','1994-01-12'),(92529,69761,'1994-01-12','1995-01-12'),(92529,69586,'1995-01-12','1996-01-12'),(92529,72751,'1996-01-12','1996-06-06'),(92530,49196,'1987-02-27','1988-02-27'),(92530,51174,'1988-02-27','1989-02-26'),(92530,54557,'1989-02-26','1990-02-26'),(92530,58092,'1990-02-26','1991-02-26'),(92530,62373,'1991-02-26','1992-02-26'),(92530,64678,'1992-02-26','1993-02-25'),(92530,64266,'1993-02-25','1994-02-25'),(92530,68612,'1994-02-25','1995-02-25'),(92530,73031,'1995-02-25','1996-02-25'),(92530,72888,'1996-02-25','1997-02-24'),(92530,74586,'1997-02-24','1998-02-24'),(92530,77902,'1998-02-24','1999-02-24'),(92530,81098,'1999-02-24','2000-02-24'),(92530,80951,'2000-02-24','2001-02-23'),(92530,83970,'2001-02-23','2002-02-23'),(92530,87091,'2002-02-23','9999-01-01'),(92531,40716,'1996-06-16','1997-06-16'),(92531,42634,'1997-06-16','1998-06-16'),(92531,44122,'1998-06-16','1999-06-16'),(92531,46204,'1999-06-16','2000-06-15'),(92531,48647,'2000-06-15','2001-06-15'),(92531,52507,'2001-06-15','2002-06-15'),(92531,54047,'2002-06-15','9999-01-01'),(92532,40000,'1985-12-27','1986-12-27'),(92532,44412,'1986-12-27','1987-12-27'),(92532,47258,'1987-12-27','1988-12-26'),(92532,49529,'1988-12-26','1989-12-26'),(92532,49117,'1989-12-26','1990-12-26'),(92532,53007,'1990-12-26','1991-12-26'),(92532,53221,'1991-12-26','1992-12-25'),(92532,54264,'1992-12-25','1993-12-25'),(92532,57500,'1993-12-25','1994-12-25'),(92532,57944,'1994-12-25','1995-12-25'),(92532,58467,'1995-12-25','1996-12-24'),(92532,59207,'1996-12-24','1997-12-24'),(92532,59288,'1997-12-24','1998-12-24'),(92532,61792,'1998-12-24','1999-12-24'),(92532,61720,'1999-12-24','2000-12-23'),(92532,66168,'2000-12-23','2001-12-23'),(92532,67804,'2001-12-23','9999-01-01'),(92533,40000,'1986-09-07','1987-09-07'),(92533,40657,'1987-09-07','1988-09-06'),(92533,42806,'1988-09-06','1989-09-06'),(92533,46320,'1989-09-06','1990-09-06'),(92533,49365,'1990-09-06','1991-09-06'),(92533,52801,'1991-09-06','1992-09-05'),(92533,54461,'1992-09-05','1993-09-05'),(92533,57244,'1993-09-05','1994-09-05'),(92533,58513,'1994-09-05','1995-09-05'),(92533,60516,'1995-09-05','1996-09-04'),(92533,60020,'1996-09-04','1997-09-04'),(92533,63408,'1997-09-04','1998-09-04'),(92533,66697,'1998-09-04','1999-09-04'),(92533,69504,'1999-09-04','2000-09-03'),(92533,73900,'2000-09-03','2001-09-03'),(92533,77401,'2001-09-03','9999-01-01'),(92534,61355,'1991-01-12','1992-01-12'),(92534,61421,'1992-01-12','1993-01-11'),(92534,62339,'1993-01-11','1994-01-11'),(92534,62722,'1994-01-11','1995-01-11'),(92534,66408,'1995-01-11','1996-01-11'),(92534,67621,'1996-01-11','1997-01-10'),(92534,69484,'1997-01-10','1998-01-10'),(92534,72994,'1998-01-10','1999-01-10'),(92534,76688,'1999-01-10','2000-01-10'),(92534,76427,'2000-01-10','2000-05-08'),(92535,64712,'1988-06-09','1989-06-09'),(92535,65971,'1989-06-09','1990-06-09'),(92535,69824,'1990-06-09','1991-06-09'),(92535,71386,'1991-06-09','1992-06-08'),(92535,72239,'1992-06-08','1993-06-08'),(92535,76691,'1993-06-08','1994-06-08'),(92535,77450,'1994-06-08','1995-06-08'),(92535,81341,'1995-06-08','1996-06-07'),(92535,84843,'1996-06-07','1997-06-07'),(92535,87478,'1997-06-07','1998-06-07'),(92535,90842,'1998-06-07','1999-06-07'),(92535,93876,'1999-06-07','2000-06-06'),(92535,97100,'2000-06-06','2001-06-06'),(92535,99771,'2001-06-06','2002-06-06'),(92535,100041,'2002-06-06','9999-01-01'),(92536,59854,'1985-08-02','1986-08-02'),(92536,62581,'1986-08-02','1987-08-02'),(92536,62502,'1987-08-02','1988-08-01'),(92536,62444,'1988-08-01','1989-08-01'),(92536,64228,'1989-08-01','1990-08-01'),(92536,67593,'1990-08-01','1991-08-01'),(92536,71998,'1991-08-01','1992-07-31'),(92536,74049,'1992-07-31','1993-07-31'),(92536,74279,'1993-07-31','1994-07-31'),(92536,76031,'1994-07-31','1995-07-31'),(92536,78897,'1995-07-31','1996-07-30'),(92536,80049,'1996-07-30','1997-07-30'),(92536,83776,'1997-07-30','1998-07-30'),(92536,86425,'1998-07-30','1999-07-30'),(92536,90386,'1999-07-30','2000-07-29'),(92536,94402,'2000-07-29','2001-07-29'),(92536,95619,'2001-07-29','2002-07-29'),(92536,96451,'2002-07-29','9999-01-01'),(92537,53275,'1993-10-31','1994-10-30'),(92537,57163,'1994-10-30','1995-10-30'),(92537,58816,'1995-10-30','1996-10-29'),(92537,60519,'1996-10-29','1997-10-29'),(92537,63251,'1997-10-29','1998-10-29'),(92537,63879,'1998-10-29','1999-10-30'),(92537,68377,'1999-10-30','2000-10-29'),(92537,71781,'2000-10-29','2001-10-28'),(92537,72695,'2001-10-28','9999-01-01'),(92538,74313,'1990-09-16','1991-09-16'),(92538,73818,'1991-09-16','1992-09-15'),(92538,73505,'1992-09-15','1993-09-15'),(92538,77481,'1993-09-15','1994-09-15'),(92538,80288,'1994-09-15','1995-09-15'),(92538,83689,'1995-09-15','1996-09-14'),(92538,87595,'1996-09-14','1997-09-14'),(92538,88664,'1997-09-14','1998-09-14'),(92538,90782,'1998-09-14','1999-09-14'),(92538,92959,'1999-09-14','2000-09-13'),(92538,96664,'2000-09-13','2001-09-13'),(92538,99832,'2001-09-13','9999-01-01'),(92539,96581,'1985-03-09','1985-05-05'),(92540,40000,'1999-01-05','2000-01-05'),(92540,42315,'2000-01-05','2001-01-04'),(92540,44717,'2001-01-04','2002-01-04'),(92540,44584,'2002-01-04','9999-01-01'),(92541,40000,'1995-10-16','1996-10-15'),(92541,44143,'1996-10-15','1997-10-15'),(92541,45553,'1997-10-15','1998-10-15'),(92541,45542,'1998-10-15','1999-10-15'),(92541,49213,'1999-10-15','2000-10-14'),(92541,50178,'2000-10-14','2001-10-14'),(92541,51193,'2001-10-14','9999-01-01'),(92542,46636,'1986-02-23','1987-02-23'),(92542,46833,'1987-02-23','1988-02-23'),(92542,47254,'1988-02-23','1989-02-22'),(92542,49973,'1989-02-22','1990-02-22'),(92542,50313,'1990-02-22','1991-02-22'),(92542,51631,'1991-02-22','1992-02-22'),(92542,51250,'1992-02-22','1993-02-21'),(92542,51759,'1993-02-21','1994-02-21'),(92542,54078,'1994-02-21','1995-02-21'),(92542,54522,'1995-02-21','1996-02-21'),(92542,56100,'1996-02-21','1997-02-20'),(92542,57870,'1997-02-20','1998-02-20'),(92542,57445,'1998-02-20','1999-02-20'),(92542,59441,'1999-02-20','2000-02-20'),(92542,61457,'2000-02-20','2001-02-19'),(92542,65749,'2001-02-19','2002-02-19'),(92542,68022,'2002-02-19','9999-01-01'),(92543,40513,'1996-08-27','1997-08-27'),(92543,42515,'1997-08-27','1998-08-27'),(92543,46963,'1998-08-27','1999-08-27'),(92543,46465,'1999-08-27','2000-08-26'),(92543,49693,'2000-08-26','2001-08-26'),(92543,53426,'2001-08-26','9999-01-01'),(92544,51432,'1997-10-11','1998-10-11'),(92544,51180,'1998-10-11','1999-10-11'),(92544,52821,'1999-10-11','2000-10-10'),(92544,55618,'2000-10-10','2001-10-10'),(92544,58556,'2001-10-10','9999-01-01'),(92545,40000,'1992-06-23','1993-06-23'),(92545,43326,'1993-06-23','1994-06-23'),(92545,47379,'1994-06-23','1995-02-07'),(92546,40000,'1994-04-07','1995-04-07'),(92546,42217,'1995-04-07','1996-04-05'),(92546,46058,'1996-04-05','1997-04-05'),(92546,48800,'1997-04-05','1998-04-06'),(92546,49939,'1998-04-06','1999-04-06'),(92546,53967,'1999-04-06','2000-04-05'),(92546,53988,'2000-04-05','2001-04-05'),(92546,56433,'2001-04-05','2002-04-04'),(92546,55956,'2002-04-04','9999-01-01'),(92547,49276,'1996-08-27','1997-08-27'),(92547,51411,'1997-08-27','1998-08-27'),(92547,53907,'1998-08-27','1999-08-27'),(92547,56472,'1999-08-27','2000-08-26'),(92547,56010,'2000-08-26','2001-08-26'),(92547,57916,'2001-08-26','9999-01-01'),(92548,40000,'2000-01-03','2001-01-02'),(92548,40646,'2001-01-02','2002-01-02'),(92548,40944,'2002-01-02','9999-01-01'),(92549,42160,'1998-11-10','1999-11-10'),(92549,45652,'1999-11-10','2000-11-09'),(92549,48032,'2000-11-09','2001-11-09'),(92549,48128,'2001-11-09','9999-01-01'),(92550,40000,'1997-05-12','1998-05-12'),(92550,40523,'1998-05-12','1998-08-13'),(92551,51033,'1999-08-15','2000-08-14'),(92551,51056,'2000-08-14','2001-08-14'),(92551,54402,'2001-08-14','9999-01-01'),(92552,52533,'1992-12-11','1993-12-11'),(92552,52840,'1993-12-11','1994-12-11'),(92552,54555,'1994-12-11','1995-12-11'),(92552,54094,'1995-12-11','1996-12-10'),(92552,53622,'1996-12-10','1997-12-10'),(92552,57071,'1997-12-10','1998-12-10'),(92552,61149,'1998-12-10','1999-12-10'),(92552,65039,'1999-12-10','2000-12-09'),(92552,67656,'2000-12-09','2001-12-09'),(92552,67671,'2001-12-09','9999-01-01'),(92553,61526,'1989-07-05','1990-07-05'),(92553,65658,'1990-07-05','1991-07-05'),(92553,70073,'1991-07-05','1992-07-04'),(92553,74257,'1992-07-04','1993-07-04'),(92553,75089,'1993-07-04','1994-07-04'),(92553,78708,'1994-07-04','1995-07-04'),(92553,79685,'1995-07-04','1996-07-03'),(92553,83478,'1996-07-03','1997-07-03'),(92553,87784,'1997-07-03','1998-07-03'),(92553,88482,'1998-07-03','1999-07-03'),(92553,89364,'1999-07-03','2000-07-02'),(92553,91170,'2000-07-02','2001-07-02'),(92553,93360,'2001-07-02','2002-07-02'),(92553,96261,'2002-07-02','9999-01-01'),(92554,48258,'1997-07-13','1997-07-26'),(92555,44873,'1992-04-11','1992-08-10'),(92556,52050,'1991-05-23','1992-05-22'),(92556,52482,'1992-05-22','1993-05-22'),(92556,52866,'1993-05-22','1994-05-22'),(92556,54625,'1994-05-22','1995-05-22'),(92556,58802,'1995-05-22','1996-05-21'),(92556,62168,'1996-05-21','1997-05-21'),(92556,66408,'1997-05-21','1998-05-21'),(92556,68383,'1998-05-21','1999-05-21'),(92556,71082,'1999-05-21','2000-05-20'),(92556,70735,'2000-05-20','2001-05-20'),(92556,70248,'2001-05-20','2002-05-20'),(92556,71365,'2002-05-20','9999-01-01'),(92557,40000,'1985-05-28','1986-05-28'),(92557,41796,'1986-05-28','1987-05-28'),(92557,41737,'1987-05-28','1988-05-27'),(92557,41684,'1988-05-27','1989-05-27'),(92557,45107,'1989-05-27','1990-05-27'),(92557,48575,'1990-05-27','1991-05-27'),(92557,49031,'1991-05-27','1992-05-26'),(92557,53292,'1992-05-26','1993-05-26'),(92557,55746,'1993-05-26','1994-05-26'),(92557,58240,'1994-05-26','1995-05-26'),(92557,58535,'1995-05-26','1996-05-25'),(92557,60701,'1996-05-25','1997-05-25'),(92557,64970,'1997-05-25','1998-05-25'),(92557,69041,'1998-05-25','1999-05-25'),(92557,71899,'1999-05-25','2000-05-24'),(92557,75919,'2000-05-24','2001-05-24'),(92557,79931,'2001-05-24','2002-05-24'),(92557,84135,'2002-05-24','9999-01-01'),(92558,76160,'1998-01-19','1999-01-19'),(92558,76845,'1999-01-19','2000-01-19'),(92558,77344,'2000-01-19','2001-01-18'),(92558,77513,'2001-01-18','2002-01-18'),(92558,77394,'2002-01-18','9999-01-01'),(92559,57184,'1991-01-15','1992-01-15'),(92559,60172,'1992-01-15','1993-01-14'),(92559,64166,'1993-01-14','1994-01-14'),(92559,65760,'1994-01-14','1995-01-14'),(92559,65907,'1995-01-14','1996-01-14'),(92559,68957,'1996-01-14','1997-01-13'),(92559,71620,'1997-01-13','1998-01-13'),(92559,74984,'1998-01-13','1999-01-13'),(92559,74771,'1999-01-13','2000-01-13'),(92559,77788,'2000-01-13','2001-01-12'),(92559,78983,'2001-01-12','2002-01-12'),(92559,82666,'2002-01-12','9999-01-01'),(92560,40000,'1993-03-06','1994-03-06'),(92560,44264,'1994-03-06','1995-03-06'),(92560,46018,'1995-03-06','1996-03-05'),(92560,50404,'1996-03-05','1997-03-05'),(92560,50741,'1997-03-05','1998-03-05'),(92560,53664,'1998-03-05','1999-03-05'),(92560,55815,'1999-03-05','2000-03-04'),(92560,56367,'2000-03-04','2001-03-04'),(92560,58018,'2001-03-04','2002-03-04'),(92560,60269,'2002-03-04','9999-01-01'),(92561,74094,'1987-08-20','1988-08-19'),(92561,76769,'1988-08-19','1989-08-19'),(92561,78459,'1989-08-19','1990-08-19'),(92561,81960,'1990-08-19','1991-08-19'),(92561,84124,'1991-08-19','1992-08-18'),(92561,88169,'1992-08-18','1993-08-18'),(92561,89163,'1993-08-18','1994-08-18'),(92561,89892,'1994-08-18','1995-08-18'),(92561,90737,'1995-08-18','1996-08-17'),(92561,91317,'1996-08-17','1997-08-17'),(92561,92376,'1997-08-17','1998-08-17'),(92561,95543,'1998-08-17','1999-08-17'),(92561,98235,'1999-08-17','2000-08-16'),(92561,100431,'2000-08-16','2001-08-16'),(92561,103057,'2001-08-16','9999-01-01'),(92562,45826,'1992-02-07','1993-02-06'),(92562,49444,'1993-02-06','1994-02-06'),(92562,53743,'1994-02-06','1995-02-06'),(92562,55743,'1995-02-06','1996-02-06'),(92562,59954,'1996-02-06','1997-02-05'),(92562,62283,'1997-02-05','1998-02-05'),(92562,62465,'1998-02-05','1999-02-05'),(92562,63631,'1999-02-05','2000-02-05'),(92562,65985,'2000-02-05','2001-02-04'),(92562,65871,'2001-02-04','2002-02-04'),(92562,69101,'2002-02-04','9999-01-01'),(92563,49734,'1987-06-09','1988-06-08'),(92563,51806,'1988-06-08','1989-06-08'),(92563,52284,'1989-06-08','1990-06-08'),(92563,55313,'1990-06-08','1991-06-08'),(92563,59712,'1991-06-08','1992-06-07'),(92563,62425,'1992-06-07','1993-06-07'),(92563,64004,'1993-06-07','1994-06-07'),(92563,64553,'1994-06-07','1995-06-07'),(92563,66798,'1995-06-07','1996-06-06'),(92563,66833,'1996-06-06','1997-06-06'),(92563,67862,'1997-06-06','1998-06-06'),(92563,72179,'1998-06-06','1999-06-06'),(92563,72465,'1999-06-06','2000-06-05'),(92563,74613,'2000-06-05','2001-06-05'),(92563,75428,'2001-06-05','2002-06-05'),(92563,78914,'2002-06-05','9999-01-01'),(92564,40000,'1997-02-23','1998-02-23'),(92564,44038,'1998-02-23','1998-07-10'),(92565,40000,'1993-06-14','1994-06-14'),(92565,44352,'1994-06-14','1995-06-14'),(92565,44768,'1995-06-14','1996-06-13'),(92565,47856,'1996-06-13','1997-06-13'),(92565,47654,'1997-06-13','1998-06-13'),(92565,49175,'1998-06-13','1999-06-13'),(92565,51532,'1999-06-13','2000-06-12'),(92565,53101,'2000-06-12','2001-06-12'),(92565,56978,'2001-06-12','2002-06-12'),(92565,56645,'2002-06-12','9999-01-01'),(92566,40000,'1992-03-08','1993-03-08'),(92566,42197,'1993-03-08','1994-03-08'),(92566,42491,'1994-03-08','1995-03-08'),(92566,46573,'1995-03-08','1996-03-07'),(92566,49032,'1996-03-07','1997-03-07'),(92566,52376,'1997-03-07','1998-03-07'),(92566,54041,'1998-03-07','1999-03-07'),(92566,53696,'1999-03-07','2000-03-06'),(92566,57731,'2000-03-06','2000-09-07'),(92567,66007,'1992-09-23','1993-09-23'),(92567,67613,'1993-09-23','1994-09-23'),(92567,68945,'1994-09-23','1995-09-23'),(92567,70711,'1995-09-23','1996-09-22'),(92567,73435,'1996-09-22','1997-09-22'),(92567,76291,'1997-09-22','1998-09-22'),(92567,80184,'1998-09-22','1999-09-22'),(92567,84122,'1999-09-22','2000-09-21'),(92567,85279,'2000-09-21','2001-09-21'),(92567,84802,'2001-09-21','9999-01-01'),(92568,87875,'1994-09-14','1995-09-14'),(92568,88466,'1995-09-14','1996-09-13'),(92568,88891,'1996-09-13','1997-09-13'),(92568,90748,'1997-09-13','1998-09-13'),(92568,93621,'1998-09-13','1999-09-13'),(92568,95419,'1999-09-13','2000-09-12'),(92568,96100,'2000-09-12','2001-09-12'),(92568,99661,'2001-09-12','9999-01-01'),(92569,42158,'1996-01-19','1997-01-18'),(92569,45377,'1997-01-18','1998-01-18'),(92569,46840,'1998-01-18','1998-11-10'),(92570,53822,'1990-09-29','1991-09-29'),(92570,53349,'1991-09-29','1992-09-28'),(92570,55799,'1992-09-28','1993-09-28'),(92570,60046,'1993-09-28','1994-09-28'),(92570,60362,'1994-09-28','1995-09-28'),(92570,60893,'1995-09-28','1996-09-27'),(92570,64830,'1996-09-27','1997-09-27'),(92570,65467,'1997-09-27','1998-09-27'),(92570,69773,'1998-09-27','1999-09-27'),(92570,74173,'1999-09-27','2000-09-26'),(92570,74080,'2000-09-26','2001-09-26'),(92570,74107,'2001-09-26','9999-01-01'),(92571,83202,'1999-07-03','2000-07-02'),(92571,82887,'2000-07-02','2001-07-02'),(92571,82799,'2001-07-02','2002-07-02'),(92571,85886,'2002-07-02','9999-01-01'),(92572,45989,'1998-04-20','1999-04-20'),(92572,47152,'1999-04-20','2000-04-19'),(92572,48305,'2000-04-19','2001-04-19'),(92572,50327,'2001-04-19','2002-04-19'),(92572,50093,'2002-04-19','9999-01-01'),(92573,40000,'1990-06-05','1991-06-05'),(92573,39752,'1991-06-05','1992-06-04'),(92573,39457,'1992-06-04','1993-06-04'),(92573,39746,'1993-06-04','1994-06-04'),(92573,43950,'1994-06-04','1995-06-04'),(92573,46111,'1995-06-04','1996-06-03'),(92573,48285,'1996-06-03','1997-06-03'),(92573,48986,'1997-06-03','1998-06-03'),(92573,51898,'1998-06-03','1999-06-03'),(92573,51482,'1999-06-03','2000-06-02'),(92573,51449,'2000-06-02','2001-06-02'),(92573,51773,'2001-06-02','2002-06-02'),(92573,56188,'2002-06-02','9999-01-01'),(92574,57508,'1998-05-31','1999-05-31'),(92574,59238,'1999-05-31','2000-05-30'),(92574,59399,'2000-05-30','2001-05-30'),(92574,61316,'2001-05-30','2002-05-30'),(92574,61581,'2002-05-30','9999-01-01'),(92575,74452,'1987-05-08','1988-05-07'),(92575,78838,'1988-05-07','1989-05-07'),(92575,81811,'1989-05-07','1990-05-07'),(92575,81621,'1990-05-07','1991-05-07'),(92575,82445,'1991-05-07','1992-05-06'),(92575,86892,'1992-05-06','1993-05-06'),(92575,87451,'1993-05-06','1994-05-06'),(92575,91356,'1994-05-06','1995-05-06'),(92575,91138,'1995-05-06','1996-05-05'),(92575,95256,'1996-05-05','1997-05-05'),(92575,98533,'1997-05-05','1998-05-05'),(92575,99124,'1998-05-05','1999-05-05'),(92575,103607,'1999-05-05','2000-05-04'),(92575,106669,'2000-05-04','2001-05-04'),(92575,107482,'2001-05-04','2002-05-04'),(92575,110245,'2002-05-04','9999-01-01'),(92576,72347,'1993-08-14','1994-08-14'),(92576,72181,'1994-08-14','1995-08-14'),(92576,75332,'1995-08-14','1996-08-13'),(92576,77368,'1996-08-13','1996-09-20'),(92577,40000,'1999-01-10','2000-01-10'),(92577,40872,'2000-01-10','2001-01-09'),(92577,42899,'2001-01-09','2002-01-09'),(92577,43301,'2002-01-09','9999-01-01'),(92578,68534,'1986-02-24','1987-02-24'),(92578,72580,'1987-02-24','1988-02-24'),(92578,75718,'1988-02-24','1989-02-23'),(92578,80042,'1989-02-23','1990-02-23'),(92578,82411,'1990-02-23','1991-02-23'),(92578,85050,'1991-02-23','1992-02-23'),(92578,85662,'1992-02-23','1993-02-22'),(92578,86563,'1993-02-22','1994-02-22'),(92578,88520,'1994-02-22','1995-02-22'),(92578,91866,'1995-02-22','1996-02-22'),(92578,93666,'1996-02-22','1997-02-21'),(92578,94755,'1997-02-21','1998-02-21'),(92578,94940,'1998-02-21','1999-02-21'),(92578,99210,'1999-02-21','2000-02-21'),(92578,101119,'2000-02-21','2001-02-20'),(92578,101530,'2001-02-20','2002-02-20'),(92578,102427,'2002-02-20','9999-01-01'),(92579,40000,'1986-08-09','1987-08-09'),(92579,44163,'1987-08-09','1988-08-08'),(92579,47800,'1988-08-08','1989-08-08'),(92579,49256,'1989-08-08','1990-08-08'),(92579,49059,'1990-08-08','1991-08-08'),(92579,50658,'1991-08-08','1992-08-07'),(92579,50222,'1992-08-07','1993-08-07'),(92579,52261,'1993-08-07','1994-08-07'),(92579,55764,'1994-08-07','1995-08-07'),(92579,59383,'1995-08-07','1996-08-06'),(92579,60279,'1996-08-06','1997-08-06'),(92579,60278,'1997-08-06','1998-08-06'),(92579,61652,'1998-08-06','1999-08-06'),(92579,61598,'1999-08-06','2000-08-05'),(92579,64853,'2000-08-05','2001-08-05'),(92579,68592,'2001-08-05','9999-01-01'),(92580,40000,'1992-02-27','1993-02-26'),(92580,44251,'1993-02-26','1994-02-26'),(92580,45956,'1994-02-26','1995-02-26'),(92580,48657,'1995-02-26','1996-02-26'),(92580,48510,'1996-02-26','1997-02-25'),(92580,52398,'1997-02-25','1998-01-13'),(92581,55360,'1992-03-17','1993-03-17'),(92581,56958,'1993-03-17','1994-03-17'),(92581,60928,'1994-03-17','1995-03-17'),(92581,65095,'1995-03-17','1996-03-16'),(92581,66139,'1996-03-16','1997-03-16'),(92581,66820,'1997-03-16','1998-03-16'),(92581,69968,'1998-03-16','1999-03-16'),(92581,70137,'1999-03-16','2000-03-15'),(92581,73054,'2000-03-15','2001-03-15'),(92581,73214,'2001-03-15','2002-03-15'),(92581,76880,'2002-03-15','9999-01-01'),(92582,40000,'1996-04-25','1997-04-25'),(92582,44045,'1997-04-25','1998-04-25'),(92582,46355,'1998-04-25','1999-04-25'),(92582,46523,'1999-04-25','2000-04-24'),(92582,49073,'2000-04-24','2001-04-24'),(92582,52582,'2001-04-24','2002-04-24'),(92582,54165,'2002-04-24','9999-01-01'),(92583,51389,'1993-10-15','1994-10-15'),(92583,52466,'1994-10-15','1995-10-15'),(92583,55757,'1995-10-15','1996-10-14'),(92583,58899,'1996-10-14','1997-10-14'),(92583,62881,'1997-10-14','1998-10-14'),(92583,64589,'1998-10-14','1999-10-14'),(92583,67196,'1999-10-14','2000-10-13'),(92583,69510,'2000-10-13','2001-10-13'),(92583,72859,'2001-10-13','9999-01-01'),(92584,45611,'1992-05-13','1993-05-13'),(92584,48357,'1993-05-13','1994-05-13'),(92584,48968,'1994-05-13','1995-05-13'),(92584,51501,'1995-05-13','1996-05-12'),(92584,52088,'1996-05-12','1997-05-12'),(92584,54902,'1997-05-12','1998-05-12'),(92584,57467,'1998-05-12','1999-05-12'),(92584,57198,'1999-05-12','2000-05-11'),(92584,58715,'2000-05-11','2001-05-11'),(92584,62544,'2001-05-11','2002-05-11'),(92584,63075,'2002-05-11','9999-01-01'),(92585,65222,'2000-01-13','2001-01-12'),(92585,68372,'2001-01-12','2002-01-12'),(92585,69280,'2002-01-12','9999-01-01'),(92586,45341,'1995-06-09','1996-06-08'),(92586,47135,'1996-06-08','1997-06-08'),(92586,46799,'1997-06-08','1998-06-08'),(92586,48204,'1998-06-08','1999-06-08'),(92586,49723,'1999-06-08','2000-06-07'),(92586,53409,'2000-06-07','2001-06-07'),(92586,55223,'2001-06-07','2002-06-07'),(92586,58004,'2002-06-07','9999-01-01'),(92587,40000,'1999-07-05','2000-07-04'),(92587,40008,'2000-07-04','2000-12-09'),(92588,58499,'1995-02-07','1996-02-07'),(92588,59328,'1996-02-07','1997-02-06'),(92588,62753,'1997-02-06','1997-12-20'),(92589,43210,'1998-09-13','1999-09-13'),(92589,44274,'1999-09-13','2000-09-12'),(92589,47667,'2000-09-12','2001-09-12'),(92589,51743,'2001-09-12','9999-01-01'),(92590,45778,'1992-11-27','1993-11-27'),(92590,46153,'1993-11-27','1994-11-27'),(92590,46154,'1994-11-27','1995-11-27'),(92590,46713,'1995-11-27','1996-11-26'),(92590,47835,'1996-11-26','1997-11-26'),(92590,47408,'1997-11-26','1998-11-26'),(92590,51390,'1998-11-26','1999-11-26'),(92590,54419,'1999-11-26','2000-11-25'),(92590,55912,'2000-11-25','2001-11-25'),(92590,56511,'2001-11-25','9999-01-01'),(92591,41642,'1999-08-05','2000-08-04'),(92591,41386,'2000-08-04','2001-08-04'),(92591,44115,'2001-08-04','9999-01-01'),(92592,76317,'1988-06-13','1989-06-13'),(92592,76421,'1989-06-13','1990-06-13'),(92592,77069,'1990-06-13','1991-06-13'),(92592,80701,'1991-06-13','1992-06-12'),(92592,82785,'1992-06-12','1993-06-12'),(92592,83591,'1993-06-12','1994-06-12'),(92592,85919,'1994-06-12','1995-06-12'),(92592,87379,'1995-06-12','1996-06-11'),(92592,90504,'1996-06-11','1997-06-11'),(92592,92483,'1997-06-11','1998-06-11'),(92592,94102,'1998-06-11','1999-06-11'),(92592,97253,'1999-06-11','2000-06-10'),(92592,99881,'2000-06-10','2001-06-10'),(92592,101978,'2001-06-10','2002-06-10'),(92592,104448,'2002-06-10','9999-01-01'),(92593,42353,'1991-09-18','1992-09-17'),(92593,44417,'1992-09-17','1993-09-17'),(92593,43940,'1993-09-17','1994-09-17'),(92593,48071,'1994-09-17','1995-09-17'),(92593,48087,'1995-09-17','1996-09-16'),(92593,52490,'1996-09-16','1997-09-16'),(92593,56439,'1997-09-16','1998-09-16'),(92593,60262,'1998-09-16','1999-09-16'),(92593,61648,'1999-09-16','2000-09-15'),(92593,63801,'2000-09-15','2001-09-15'),(92593,68165,'2001-09-15','9999-01-01'),(92594,40925,'1990-06-06','1991-06-06'),(92594,44073,'1991-06-06','1992-06-05'),(92594,45505,'1992-06-05','1993-06-05'),(92594,49264,'1993-06-05','1994-06-05'),(92594,49326,'1994-06-05','1995-06-05'),(92594,51042,'1995-06-05','1996-06-04'),(92594,51528,'1996-06-04','1997-06-04'),(92594,51698,'1997-06-04','1998-06-04'),(92594,52972,'1998-06-04','1999-06-04'),(92594,53479,'1999-06-04','2000-06-03'),(92594,55873,'2000-06-03','2001-06-03'),(92594,55772,'2001-06-03','2002-06-03'),(92594,58618,'2002-06-03','9999-01-01'),(92595,64041,'1992-10-04','1993-10-04'),(92595,68096,'1993-10-04','1994-10-04'),(92595,71819,'1994-10-04','1995-10-04'),(92595,72320,'1995-10-04','1996-01-26'),(92596,56040,'1992-05-16','1993-05-16'),(92596,56111,'1993-05-16','1994-05-16'),(92596,60269,'1994-05-16','1995-05-16'),(92596,64214,'1995-05-16','1996-05-15'),(92596,64452,'1996-05-15','1997-05-15'),(92596,66332,'1997-05-15','1998-05-15'),(92596,66541,'1998-05-15','1999-05-15'),(92596,68430,'1999-05-15','2000-05-14'),(92596,71116,'2000-05-14','2001-05-14'),(92596,73149,'2001-05-14','2002-05-14'),(92596,76704,'2002-05-14','9999-01-01'),(92597,40000,'1987-11-23','1988-11-22'),(92597,40456,'1988-11-22','1989-11-22'),(92597,44258,'1989-11-22','1990-11-22'),(92597,47618,'1990-11-22','1991-11-22'),(92597,48208,'1991-11-22','1992-11-21'),(92597,48109,'1992-11-21','1993-11-21'),(92597,48329,'1993-11-21','1994-11-21'),(92597,51694,'1994-11-21','1995-11-21'),(92597,53589,'1995-11-21','1996-11-20'),(92597,58086,'1996-11-20','1997-11-20'),(92597,57711,'1997-11-20','1998-11-20'),(92597,59416,'1998-11-20','1999-11-20'),(92597,61838,'1999-11-20','2000-11-19'),(92597,65350,'2000-11-19','2001-11-19'),(92597,68990,'2001-11-19','9999-01-01'),(92598,56144,'1996-05-11','1997-05-11'),(92598,57307,'1997-05-11','1998-05-11'),(92598,57867,'1998-05-11','1999-05-11'),(92598,57659,'1999-05-11','2000-05-10'),(92598,58675,'2000-05-10','2001-05-10'),(92598,62402,'2001-05-10','2002-05-10'),(92598,64354,'2002-05-10','9999-01-01'),(92599,45294,'1993-04-05','1994-04-05'),(92599,48388,'1994-04-05','1995-04-05'),(92599,52249,'1995-04-05','1996-04-03'),(92599,54559,'1996-04-03','1997-04-03'),(92599,56643,'1997-04-03','1998-04-03'),(92599,57221,'1998-04-03','1999-04-03'),(92599,59487,'1999-04-03','2000-04-03'),(92599,60938,'2000-04-03','2001-04-03'),(92599,60960,'2001-04-03','2002-04-02'),(92599,64414,'2002-04-02','9999-01-01'),(92600,40000,'1995-10-21','1996-10-20'),(92600,42968,'1996-10-20','1997-10-20'),(92600,45039,'1997-10-20','1998-10-20'),(92600,49146,'1998-10-20','1999-10-20'),(92600,51059,'1999-10-20','2000-07-10'),(92601,69379,'1990-07-15','1991-07-15'),(92601,70012,'1991-07-15','1992-07-14'),(92601,70993,'1992-07-14','1993-07-14'),(92601,75110,'1993-07-14','1994-07-14'),(92601,74943,'1994-07-14','1995-07-14'),(92601,75855,'1995-07-14','1996-07-13'),(92601,76231,'1996-07-13','1997-07-13'),(92601,79358,'1997-07-13','1998-07-13'),(92601,81081,'1998-07-13','1999-07-13'),(92601,83766,'1999-07-13','2000-07-12'),(92601,84769,'2000-07-12','2001-07-12'),(92601,86088,'2001-07-12','2002-07-12'),(92601,87609,'2002-07-12','9999-01-01'),(92602,65508,'1997-06-09','1998-06-09'),(92602,68335,'1998-06-09','1999-06-09'),(92602,68347,'1999-06-09','2000-06-08'),(92602,71396,'2000-06-08','2001-06-08'),(92602,73054,'2001-06-08','2002-06-08'),(92602,73388,'2002-06-08','9999-01-01'),(92603,50501,'1989-11-23','1990-11-23'),(92603,51293,'1990-11-23','1991-11-23'),(92603,54063,'1991-11-23','1992-11-22'),(92603,54836,'1992-11-22','1993-11-22'),(92603,57771,'1993-11-22','1994-11-22'),(92603,59996,'1994-11-22','1995-11-22'),(92603,59803,'1995-11-22','1996-11-21'),(92603,59847,'1996-11-21','1997-11-21'),(92603,62987,'1997-11-21','1998-11-21'),(92603,66840,'1998-11-21','1999-11-21'),(92603,68419,'1999-11-21','2000-11-20'),(92603,69354,'2000-11-20','2001-11-20'),(92603,71560,'2001-11-20','9999-01-01'),(92604,44713,'1992-01-01','1992-12-31'),(92604,46190,'1992-12-31','1993-12-31'),(92604,45767,'1993-12-31','1994-12-31'),(92604,47253,'1994-12-31','1995-12-31'),(92604,46970,'1995-12-31','1996-12-30'),(92604,46493,'1996-12-30','1997-12-30'),(92604,48784,'1997-12-30','1998-12-30'),(92604,52760,'1998-12-30','1999-12-30'),(92604,56038,'1999-12-30','2000-12-29'),(92604,58365,'2000-12-29','2001-12-29'),(92604,62718,'2001-12-29','9999-01-01'),(92605,58703,'1989-04-18','1990-04-18'),(92605,62620,'1990-04-18','1991-04-18'),(92605,64959,'1991-04-18','1992-04-17'),(92605,66155,'1992-04-17','1993-04-17'),(92605,67474,'1993-04-17','1994-04-17'),(92605,71299,'1994-04-17','1995-04-17'),(92605,73623,'1995-04-17','1996-04-16'),(92605,76302,'1996-04-16','1997-04-16'),(92605,76206,'1997-04-16','1998-04-16'),(92605,76372,'1998-04-16','1999-04-16'),(92605,76416,'1999-04-16','2000-04-15'),(92605,77400,'2000-04-15','2001-04-15'),(92605,81390,'2001-04-15','2002-04-15'),(92605,84611,'2002-04-15','9999-01-01'),(92606,40000,'1987-07-10','1988-07-09'),(92606,43808,'1988-07-09','1989-07-09'),(92606,47722,'1989-07-09','1990-07-09'),(92606,50097,'1990-07-09','1991-07-09'),(92606,52401,'1991-07-09','1992-07-08'),(92606,54253,'1992-07-08','1993-07-08'),(92606,56229,'1993-07-08','1994-07-08'),(92606,56321,'1994-07-08','1995-07-08'),(92606,59293,'1995-07-08','1996-07-07'),(92606,59654,'1996-07-07','1997-07-07'),(92606,59246,'1997-07-07','1998-07-07'),(92606,60314,'1998-07-07','1999-07-07'),(92606,63680,'1999-07-07','2000-07-06'),(92606,66598,'2000-07-06','2001-07-06'),(92606,67004,'2001-07-06','2002-07-06'),(92606,68075,'2002-07-06','9999-01-01'),(92607,89143,'1998-04-10','1998-04-19'),(92608,69950,'1987-11-01','1988-10-31'),(92608,73770,'1988-10-31','1989-10-31'),(92608,74992,'1989-10-31','1990-10-31'),(92608,75757,'1990-10-31','1991-10-31'),(92608,76910,'1991-10-31','1992-10-30'),(92608,79127,'1992-10-30','1993-10-30'),(92608,81811,'1993-10-30','1994-10-30'),(92608,83208,'1994-10-30','1995-10-30'),(92608,86476,'1995-10-30','1996-10-29'),(92608,88807,'1996-10-29','1997-10-29'),(92608,92759,'1997-10-29','1998-10-29'),(92608,94859,'1998-10-29','1999-10-29'),(92608,96202,'1999-10-29','2000-10-28'),(92608,99827,'2000-10-28','2001-10-28'),(92608,100221,'2001-10-28','9999-01-01'),(92609,80399,'1993-11-15','1994-11-15'),(92609,83501,'1994-11-15','1995-11-15'),(92609,86345,'1995-11-15','1996-11-14'),(92609,89818,'1996-11-14','1997-11-14'),(92609,90203,'1997-11-14','1998-11-14'),(92609,94525,'1998-11-14','1999-11-14'),(92609,97320,'1999-11-14','2000-11-13'),(92609,99163,'2000-11-13','2001-11-13'),(92609,98688,'2001-11-13','9999-01-01'),(92610,41225,'1994-02-21','1995-02-21'),(92610,41608,'1995-02-21','1996-02-21'),(92610,45900,'1996-02-21','1997-02-20'),(92610,49729,'1997-02-20','1998-02-20'),(92610,53737,'1998-02-20','1999-02-20'),(92610,53447,'1999-02-20','2000-02-20'),(92610,55211,'2000-02-20','2001-02-19'),(92610,57447,'2001-02-19','2002-02-19'),(92610,61441,'2002-02-19','9999-01-01'),(92611,40000,'1996-05-16','1997-05-16'),(92611,40364,'1997-05-16','1998-05-16'),(92611,41029,'1998-05-16','1999-05-16'),(92611,41645,'1999-05-16','2000-05-15'),(92611,43888,'2000-05-15','2000-07-08'),(92612,60756,'1998-12-02','1999-12-02'),(92612,64387,'1999-12-02','2000-12-01'),(92612,64149,'2000-12-01','2001-12-01'),(92612,65941,'2001-12-01','9999-01-01'),(92613,46284,'1991-04-01','1992-03-31'),(92613,46469,'1992-03-31','1993-03-31'),(92613,49975,'1993-03-31','1994-03-31'),(92613,49914,'1994-03-31','1995-03-31'),(92613,52828,'1995-03-31','1996-03-30'),(92613,56158,'1996-03-30','1997-03-30'),(92613,57514,'1997-03-30','1998-03-30'),(92613,58783,'1998-03-30','1999-03-30'),(92613,59289,'1999-03-30','2000-03-29'),(92613,59463,'2000-03-29','2001-03-29'),(92613,59499,'2001-03-29','2002-03-29'),(92613,62622,'2002-03-29','9999-01-01'),(92614,44956,'1998-08-31','1999-08-31'),(92614,47772,'1999-08-31','2000-08-30'),(92614,51539,'2000-08-30','2001-08-30'),(92614,52172,'2001-08-30','9999-01-01'),(92615,40000,'1999-04-17','2000-04-16'),(92615,40241,'2000-04-16','2001-04-16'),(92615,42250,'2001-04-16','2002-04-16'),(92615,44943,'2002-04-16','9999-01-01'),(92616,53846,'1999-12-26','2000-05-07'),(92617,40000,'1990-11-19','1991-11-19'),(92617,42856,'1991-11-19','1992-11-18'),(92617,43907,'1992-11-18','1993-11-18'),(92617,44301,'1993-11-18','1994-11-18'),(92617,47821,'1994-11-18','1995-11-18'),(92617,49602,'1995-11-18','1996-11-17'),(92617,52551,'1996-11-17','1997-11-17'),(92617,55477,'1997-11-17','1998-11-17'),(92617,55171,'1998-11-17','1999-11-17'),(92617,59482,'1999-11-17','2000-11-16'),(92617,62441,'2000-11-16','2001-11-16'),(92617,65112,'2001-11-16','9999-01-01'),(92618,40000,'1999-09-28','2000-09-27'),(92618,42454,'2000-09-27','2001-09-27'),(92618,45717,'2001-09-27','9999-01-01'),(92619,40000,'1987-08-05','1988-08-04'),(92619,40905,'1988-08-04','1989-08-04'),(92619,42722,'1989-08-04','1990-08-04'),(92619,45302,'1990-08-04','1991-08-04'),(92619,45686,'1991-08-04','1992-08-03'),(92619,46956,'1992-08-03','1993-08-03'),(92619,49988,'1993-08-03','1994-08-03'),(92619,52686,'1994-08-03','1995-08-03'),(92619,54687,'1995-08-03','1996-08-02'),(92619,58604,'1996-08-02','1997-08-02'),(92619,58325,'1997-08-02','1998-08-02'),(92619,61757,'1998-08-02','1999-08-02'),(92619,63997,'1999-08-02','2000-08-01'),(92619,67222,'2000-08-01','2001-08-01'),(92619,70951,'2001-08-01','2002-08-01'),(92619,73837,'2002-08-01','9999-01-01'),(92620,40000,'1998-12-06','1999-12-06'),(92620,43904,'1999-12-06','2000-12-05'),(92620,43416,'2000-12-05','2001-12-05'),(92620,44026,'2001-12-05','9999-01-01'),(92621,40000,'1995-06-04','1996-06-03'),(92621,42834,'1996-06-03','1997-06-03'),(92621,44021,'1997-06-03','1998-06-03'),(92621,45269,'1998-06-03','1999-06-03'),(92621,45689,'1999-06-03','2000-06-02'),(92621,47204,'2000-06-02','2001-06-02'),(92621,48561,'2001-06-02','2002-06-02'),(92621,49843,'2002-06-02','9999-01-01'),(92622,40000,'1992-08-10','1993-08-10'),(92622,41310,'1993-08-10','1994-08-10'),(92622,43418,'1994-08-10','1995-08-10'),(92622,47852,'1995-08-10','1996-08-09'),(92622,48041,'1996-08-09','1997-08-09'),(92622,51967,'1997-08-09','1998-08-09'),(92622,54795,'1998-08-09','1999-08-09'),(92622,55453,'1999-08-09','2000-08-08'),(92622,55336,'2000-08-08','2001-08-08'),(92622,57026,'2001-08-08','9999-01-01'),(92623,64080,'1999-10-02','2000-10-01'),(92623,68118,'2000-10-01','2001-10-01'),(92623,68383,'2001-10-01','9999-01-01'),(92624,88137,'1988-06-18','1989-06-18'),(92624,88993,'1989-06-18','1990-06-18'),(92624,89601,'1990-06-18','1991-06-18'),(92624,89577,'1991-06-18','1992-06-17'),(92624,93215,'1992-06-17','1993-06-17'),(92624,94961,'1993-06-17','1994-06-17'),(92624,97111,'1994-06-17','1995-06-17'),(92624,99559,'1995-06-17','1996-06-16'),(92624,102037,'1996-06-16','1997-06-16'),(92624,102497,'1997-06-16','1998-06-16'),(92624,106556,'1998-06-16','1999-06-16'),(92624,107940,'1999-06-16','2000-06-15'),(92624,111895,'2000-06-15','2001-06-15'),(92624,113633,'2001-06-15','2002-06-15'),(92624,115380,'2002-06-15','9999-01-01'),(92625,40000,'1997-05-16','1998-05-16'),(92625,42168,'1998-05-16','1999-05-16'),(92625,42388,'1999-05-16','2000-03-28'),(92626,40000,'1993-07-02','1994-07-02'),(92626,41877,'1994-07-02','1995-07-02'),(92626,43901,'1995-07-02','1996-07-01'),(92626,46449,'1996-07-01','1997-07-01'),(92626,46247,'1997-07-01','1998-07-01'),(92626,48557,'1998-07-01','1999-07-01'),(92626,50028,'1999-07-01','2000-06-30'),(92626,52292,'2000-06-30','2001-06-30'),(92626,52851,'2001-06-30','2001-10-07'),(92627,60034,'1988-01-29','1989-01-28'),(92627,59907,'1989-01-28','1990-01-28'),(92627,63657,'1990-01-28','1991-01-28'),(92627,65362,'1991-01-28','1992-01-28'),(92627,66353,'1992-01-28','1993-01-27'),(92627,69250,'1993-01-27','1994-01-27'),(92627,72740,'1994-01-27','1995-01-27'),(92627,74323,'1995-01-27','1996-01-27'),(92627,76751,'1996-01-27','1997-01-26'),(92627,80436,'1997-01-26','1998-01-26'),(92627,84580,'1998-01-26','1999-01-26'),(92627,88668,'1999-01-26','2000-01-26'),(92627,88412,'2000-01-26','2001-01-25'),(92627,88000,'2001-01-25','2002-01-25'),(92627,91421,'2002-01-25','9999-01-01'),(92628,40000,'1985-12-10','1986-12-10'),(92628,41962,'1986-12-10','1987-12-10'),(92628,43754,'1987-12-10','1988-12-09'),(92628,45351,'1988-12-09','1989-12-09'),(92628,47814,'1989-12-09','1990-12-09'),(92628,48553,'1990-12-09','1991-12-09'),(92628,49058,'1991-12-09','1992-12-08'),(92628,50398,'1992-12-08','1993-12-08'),(92628,54310,'1993-12-08','1994-12-08'),(92628,54991,'1994-12-08','1995-12-08'),(92628,59142,'1995-12-08','1996-12-07'),(92628,63559,'1996-12-07','1997-12-07'),(92628,67998,'1997-12-07','1998-12-07'),(92628,72051,'1998-12-07','1999-12-07'),(92628,72766,'1999-12-07','2000-12-06'),(92628,73011,'2000-12-06','2001-12-06'),(92628,77103,'2001-12-06','9999-01-01'),(92629,47407,'1995-07-23','1996-04-08'),(92630,76786,'1989-01-31','1990-01-31'),(92630,76766,'1990-01-31','1991-01-31'),(92630,78521,'1991-01-31','1992-01-31'),(92630,79507,'1992-01-31','1993-01-30'),(92630,82516,'1993-01-30','1994-01-30'),(92630,86062,'1994-01-30','1995-01-30'),(92630,86438,'1995-01-30','1996-01-30'),(92630,86076,'1996-01-30','1997-01-29'),(92630,86779,'1997-01-29','1998-01-29'),(92630,89518,'1998-01-29','1999-01-29'),(92630,93639,'1999-01-29','2000-01-29'),(92630,93767,'2000-01-29','2001-01-28'),(92630,97863,'2001-01-28','2002-01-28'),(92630,99389,'2002-01-28','9999-01-01'),(92631,40000,'1988-11-12','1989-11-12'),(92631,39739,'1989-11-12','1990-11-12'),(92631,39780,'1990-11-12','1991-11-12'),(92631,42721,'1991-11-12','1992-11-11'),(92631,42365,'1992-11-11','1993-11-11'),(92631,44104,'1993-11-11','1994-11-11'),(92631,43774,'1994-11-11','1995-11-11'),(92631,43867,'1995-11-11','1996-11-10'),(92631,43516,'1996-11-10','1997-11-10'),(92631,44078,'1997-11-10','1998-11-10'),(92631,48316,'1998-11-10','1999-11-10'),(92631,52637,'1999-11-10','2000-11-09'),(92631,57054,'2000-11-09','2001-11-09'),(92631,61123,'2001-11-09','9999-01-01'),(92632,66928,'1990-05-03','1991-05-03'),(92632,71369,'1991-05-03','1992-05-02'),(92632,71370,'1992-05-02','1993-05-02'),(92632,74905,'1993-05-02','1994-05-02'),(92632,77581,'1994-05-02','1995-05-02'),(92632,81565,'1995-05-02','1996-05-01'),(92632,82682,'1996-05-01','1997-05-01'),(92632,82640,'1997-05-01','1998-05-01'),(92632,86829,'1998-05-01','1999-05-01'),(92632,88213,'1999-05-01','2000-04-30'),(92632,89584,'2000-04-30','2001-04-30'),(92632,93527,'2001-04-30','2002-04-30'),(92632,97399,'2002-04-30','9999-01-01'),(92633,52501,'1998-08-11','1999-08-11'),(92633,54621,'1999-08-11','2000-08-10'),(92633,57800,'2000-08-10','2001-08-10'),(92633,62252,'2001-08-10','9999-01-01'),(92634,40000,'1990-05-18','1991-05-18'),(92634,43721,'1991-05-18','1992-05-17'),(92634,44900,'1992-05-17','1993-05-17'),(92634,45397,'1993-05-17','1994-05-17'),(92634,49567,'1994-05-17','1995-05-17'),(92634,51894,'1995-05-17','1995-10-23'),(92635,40000,'1991-09-23','1992-09-22'),(92635,40114,'1992-09-22','1993-09-22'),(92635,44281,'1993-09-22','1994-09-22'),(92635,47096,'1994-09-22','1995-09-22'),(92635,49970,'1995-09-22','1996-09-21'),(92635,51999,'1996-09-21','1997-09-21'),(92635,55525,'1997-09-21','1998-09-21'),(92635,55184,'1998-09-21','1999-09-21'),(92635,57242,'1999-09-21','2000-09-20'),(92635,59551,'2000-09-20','2001-09-20'),(92635,59063,'2001-09-20','9999-01-01'),(92636,44951,'1994-10-06','1995-10-06'),(92636,44965,'1995-10-06','1996-10-05'),(92636,46711,'1996-10-05','1997-10-05'),(92636,49199,'1997-10-05','1998-10-05'),(92636,51606,'1998-10-05','1999-10-05'),(92636,53617,'1999-10-05','2000-10-04'),(92636,56770,'2000-10-04','2001-10-04'),(92636,61147,'2001-10-04','9999-01-01'),(92637,57104,'1991-03-26','1992-03-25'),(92637,58755,'1992-03-25','1993-03-25'),(92637,62891,'1993-03-25','1994-03-25'),(92637,63126,'1994-03-25','1995-03-25'),(92637,64610,'1995-03-25','1996-03-24'),(92637,65478,'1996-03-24','1997-03-24'),(92637,66345,'1997-03-24','1998-03-24'),(92637,66100,'1998-03-24','1999-03-24'),(92637,65860,'1999-03-24','2000-03-23'),(92637,69213,'2000-03-23','2001-03-23'),(92637,72462,'2001-03-23','2002-03-23'),(92637,72622,'2002-03-23','9999-01-01'),(92638,40894,'1989-01-10','1990-01-10'),(92638,40839,'1990-01-10','1991-01-10'),(92638,42668,'1991-01-10','1992-01-10'),(92638,46018,'1992-01-10','1993-01-09'),(92638,46068,'1993-01-09','1994-01-09'),(92638,50196,'1994-01-09','1995-01-09'),(92638,51338,'1995-01-09','1996-01-09'),(92638,52766,'1996-01-09','1997-01-08'),(92638,57243,'1997-01-08','1998-01-08'),(92638,56884,'1998-01-08','1999-01-08'),(92638,60832,'1999-01-08','2000-01-08'),(92638,62876,'2000-01-08','2001-01-07'),(92638,66615,'2001-01-07','2002-01-07'),(92638,70710,'2002-01-07','9999-01-01'),(92639,68546,'1989-10-07','1990-10-07'),(92639,70728,'1990-10-07','1991-10-07'),(92639,71217,'1991-10-07','1992-10-06'),(92639,70906,'1992-10-06','1993-10-06'),(92639,72072,'1993-10-06','1994-10-06'),(92639,73275,'1994-10-06','1994-10-08'),(92640,40000,'1994-03-20','1994-08-18'),(92641,63831,'1987-09-21','1988-09-20'),(92641,67539,'1988-09-20','1989-09-20'),(92641,71263,'1989-09-20','1990-09-20'),(92641,74008,'1990-09-20','1991-09-20'),(92641,78127,'1991-09-20','1992-09-19'),(92641,78411,'1992-09-19','1993-09-19'),(92641,82238,'1993-09-19','1994-09-19'),(92641,86429,'1994-09-19','1995-09-19'),(92641,87131,'1995-09-19','1996-09-18'),(92641,89309,'1996-09-18','1997-09-18'),(92641,89335,'1997-09-18','1998-09-18'),(92641,90048,'1998-09-18','1999-09-18'),(92641,93754,'1999-09-18','2000-09-17'),(92641,95400,'2000-09-17','2001-09-17'),(92641,98990,'2001-09-17','9999-01-01'),(92642,40000,'1991-04-15','1992-04-14'),(92642,44383,'1992-04-14','1993-04-14'),(92642,44526,'1993-04-14','1994-04-14'),(92642,44694,'1994-04-14','1995-04-14'),(92642,44827,'1995-04-14','1996-04-13'),(92642,47680,'1996-04-13','1997-04-13'),(92642,48947,'1997-04-13','1998-04-13'),(92642,51234,'1998-04-13','1999-04-13'),(92642,51772,'1999-04-13','2000-04-12'),(92642,54412,'2000-04-12','2001-04-12'),(92642,57009,'2001-04-12','2002-04-12'),(92642,57945,'2002-04-12','9999-01-01'),(92643,40000,'1986-09-22','1987-09-22'),(92643,41300,'1987-09-22','1988-09-21'),(92643,43058,'1988-09-21','1989-09-21'),(92643,47340,'1989-09-21','1990-09-21'),(92643,49612,'1990-09-21','1991-09-21'),(92643,52039,'1991-09-21','1992-09-20'),(92643,55567,'1992-09-20','1993-09-20'),(92643,58106,'1993-09-20','1994-09-20'),(92643,60103,'1994-09-20','1995-09-20'),(92643,61626,'1995-09-20','1996-09-19'),(92643,62285,'1996-09-19','1997-09-19'),(92643,61944,'1997-09-19','1998-09-19'),(92643,63802,'1998-09-19','1999-09-19'),(92643,65870,'1999-09-19','2000-09-18'),(92643,66940,'2000-09-18','2001-09-18'),(92643,70252,'2001-09-18','9999-01-01'),(92644,40000,'1985-05-10','1986-05-10'),(92644,44375,'1986-05-10','1987-05-10'),(92644,46548,'1987-05-10','1988-05-09'),(92644,51001,'1988-05-09','1989-05-09'),(92644,51491,'1989-05-09','1990-05-09'),(92644,52301,'1990-05-09','1991-05-09'),(92644,54605,'1991-05-09','1992-05-08'),(92644,55896,'1992-05-08','1993-05-08'),(92644,58329,'1993-05-08','1994-05-08'),(92644,60397,'1994-05-08','1995-05-08'),(92644,61940,'1995-05-08','1996-05-07'),(92644,65850,'1996-05-07','1997-05-07'),(92644,70185,'1997-05-07','1998-05-07'),(92644,69705,'1998-05-07','1999-05-07'),(92644,71693,'1999-05-07','2000-05-06'),(92644,73826,'2000-05-06','2001-05-06'),(92644,76261,'2001-05-06','2002-05-06'),(92644,78967,'2002-05-06','9999-01-01'),(92645,61890,'1986-03-27','1987-03-27'),(92645,61667,'1987-03-27','1988-03-26'),(92645,65960,'1988-03-26','1989-03-26'),(92645,67309,'1989-03-26','1990-03-26'),(92645,70809,'1990-03-26','1991-03-26'),(92645,74867,'1991-03-26','1992-03-25'),(92645,77545,'1992-03-25','1993-03-25'),(92645,78703,'1993-03-25','1994-03-25'),(92645,80296,'1994-03-25','1995-03-25'),(92645,82234,'1995-03-25','1996-03-24'),(92645,83186,'1996-03-24','1997-03-24'),(92645,84969,'1997-03-24','1998-03-24'),(92645,89061,'1998-03-24','1999-03-24'),(92645,92147,'1999-03-24','2000-03-23'),(92645,91929,'2000-03-23','2001-03-23'),(92645,93602,'2001-03-23','2002-03-23'),(92645,96209,'2002-03-23','9999-01-01'),(92646,66314,'1986-02-16','1987-02-16'),(92646,68501,'1987-02-16','1988-02-16'),(92646,69110,'1988-02-16','1989-02-15'),(92646,72790,'1989-02-15','1990-02-15'),(92646,77268,'1990-02-15','1991-02-15'),(92646,78171,'1991-02-15','1992-02-15'),(92646,79717,'1992-02-15','1993-02-14'),(92646,82973,'1993-02-14','1994-02-14'),(92646,83619,'1994-02-14','1995-02-14'),(92646,86946,'1995-02-14','1996-02-14'),(92646,90360,'1996-02-14','1997-02-13'),(92646,93164,'1997-02-13','1998-02-13'),(92646,94470,'1998-02-13','1999-02-13'),(92646,94649,'1999-02-13','2000-02-13'),(92646,97897,'2000-02-13','2001-02-12'),(92646,98989,'2001-02-12','2002-02-12'),(92646,100582,'2002-02-12','9999-01-01'),(92647,40000,'1989-04-12','1990-04-12'),(92647,42180,'1990-04-12','1991-04-12'),(92647,44164,'1991-04-12','1992-04-11'),(92647,47271,'1992-04-11','1993-04-11'),(92647,50813,'1993-04-11','1994-04-11'),(92647,52855,'1994-04-11','1995-04-11'),(92647,55493,'1995-04-11','1996-04-10'),(92647,59144,'1996-04-10','1997-04-10'),(92647,61137,'1997-04-10','1998-04-10'),(92647,63701,'1998-04-10','1999-04-10'),(92647,63695,'1999-04-10','2000-04-09'),(92647,65976,'2000-04-09','2001-04-09'),(92647,67325,'2001-04-09','2002-04-09'),(92647,67465,'2002-04-09','9999-01-01'),(92648,90141,'1999-04-10','2000-04-09'),(92648,92889,'2000-04-09','2001-04-09'),(92648,95756,'2001-04-09','2002-04-09'),(92648,97679,'2002-04-09','9999-01-01'),(92649,61905,'1991-02-03','1992-02-03'),(92649,65726,'1992-02-03','1993-02-02'),(92649,69772,'1993-02-02','1994-02-02'),(92649,72977,'1994-02-02','1995-02-02'),(92649,77079,'1995-02-02','1995-02-11'),(92650,41411,'1994-04-11','1995-04-11'),(92650,41130,'1995-04-11','1996-04-10'),(92650,42726,'1996-04-10','1997-04-10'),(92650,46333,'1997-04-10','1998-04-10'),(92650,47054,'1998-04-10','1999-04-10'),(92650,51232,'1999-04-10','2000-04-09'),(92650,55103,'2000-04-09','2001-04-09'),(92650,58434,'2001-04-09','2002-04-09'),(92650,61276,'2002-04-09','9999-01-01'),(92651,67922,'1992-06-21','1993-06-21'),(92651,69538,'1993-06-21','1994-06-21'),(92651,73976,'1994-06-21','1995-06-21'),(92651,74028,'1995-06-21','1996-06-20'),(92651,75608,'1996-06-20','1997-06-20'),(92651,79992,'1997-06-20','1998-06-20'),(92651,82102,'1998-06-20','1999-06-20'),(92651,82403,'1999-06-20','2000-06-19'),(92651,86196,'2000-06-19','2001-06-19'),(92651,88443,'2001-06-19','2002-06-19'),(92651,88909,'2002-06-19','9999-01-01'),(92652,40000,'1998-04-01','1999-04-01'),(92652,42946,'1999-04-01','2000-03-31'),(92652,45116,'2000-03-31','2001-03-31'),(92652,48516,'2001-03-31','2002-03-31'),(92652,49729,'2002-03-31','9999-01-01'),(92653,43294,'1999-11-02','2000-11-01'),(92653,46661,'2000-11-01','2001-11-01'),(92653,47384,'2001-11-01','9999-01-01'),(92654,48974,'1998-11-16','1999-11-16'),(92654,50950,'1999-11-16','2000-11-15'),(92654,53040,'2000-11-15','2001-11-15'),(92654,55921,'2001-11-15','9999-01-01'),(92655,47049,'1988-07-20','1989-07-20'),(92655,46826,'1989-07-20','1990-07-20'),(92655,50931,'1990-07-20','1991-07-20'),(92655,52129,'1991-07-20','1992-07-19'),(92655,53531,'1992-07-19','1993-07-19'),(92655,53808,'1993-07-19','1994-07-19'),(92655,54286,'1994-07-19','1995-07-19'),(92655,55481,'1995-07-19','1996-07-18'),(92655,56520,'1996-07-18','1997-07-18'),(92655,57176,'1997-07-18','1998-07-18'),(92655,60442,'1998-07-18','1999-07-18'),(92655,63763,'1999-07-18','2000-07-17'),(92655,63306,'2000-07-17','2001-07-17'),(92655,63884,'2001-07-17','2002-07-17'),(92655,67824,'2002-07-17','9999-01-01'),(92656,42607,'1994-03-12','1995-03-12'),(92656,45636,'1995-03-12','1996-03-11'),(92656,45713,'1996-03-11','1997-03-11'),(92656,45247,'1997-03-11','1998-03-11'),(92656,46511,'1998-03-11','1999-03-11'),(92656,47417,'1999-03-11','2000-03-10'),(92656,50207,'2000-03-10','2001-03-10'),(92656,49916,'2001-03-10','2002-03-10'),(92656,50156,'2002-03-10','9999-01-01'),(92657,65386,'1990-12-30','1991-12-30'),(92657,64997,'1991-12-30','1992-12-29'),(92657,69062,'1992-12-29','1993-12-29'),(92657,70575,'1993-12-29','1994-12-29'),(92657,73880,'1994-12-29','1995-12-29'),(92657,73741,'1995-12-29','1996-12-28'),(92657,74835,'1996-12-28','1997-12-28'),(92657,76717,'1997-12-28','1998-12-28'),(92657,81154,'1998-12-28','1999-12-28'),(92657,81948,'1999-12-28','2000-12-27'),(92657,84626,'2000-12-27','2001-12-27'),(92657,84415,'2001-12-27','9999-01-01'),(92658,42962,'1986-08-13','1987-08-13'),(92658,43069,'1987-08-13','1988-08-12'),(92658,45719,'1988-08-12','1989-08-12'),(92658,47458,'1989-08-12','1990-08-12'),(92658,47848,'1990-08-12','1991-04-19'),(92659,56101,'1989-09-03','1990-09-03'),(92659,59324,'1990-09-03','1991-09-03'),(92659,61719,'1991-09-03','1992-09-02'),(92659,62757,'1992-09-02','1993-09-02'),(92659,66674,'1993-09-02','1994-09-02'),(92659,68985,'1994-09-02','1995-09-02'),(92659,69720,'1995-09-02','1996-09-01'),(92659,70794,'1996-09-01','1997-09-01'),(92659,73472,'1997-09-01','1998-09-01'),(92659,76628,'1998-09-01','1999-09-01'),(92659,78660,'1999-09-01','2000-08-31'),(92659,81560,'2000-08-31','2001-08-31'),(92659,81135,'2001-08-31','9999-01-01'),(92660,40000,'1999-08-19','2000-08-18'),(92660,44086,'2000-08-18','2001-08-18'),(92660,45854,'2001-08-18','9999-01-01'),(92661,40000,'1987-12-25','1988-12-24'),(92661,43890,'1988-12-24','1989-12-24'),(92661,47980,'1989-12-24','1990-12-24'),(92661,51812,'1990-12-24','1991-12-24'),(92661,51350,'1991-12-24','1992-12-23'),(92661,52460,'1992-12-23','1993-12-23'),(92661,54484,'1993-12-23','1994-12-23'),(92661,57175,'1994-12-23','1995-12-23'),(92661,61216,'1995-12-23','1996-12-22'),(92661,61209,'1996-12-22','1997-12-22'),(92661,64378,'1997-12-22','1998-12-22'),(92661,67692,'1998-12-22','1999-12-22'),(92661,67840,'1999-12-22','2000-12-21'),(92661,68337,'2000-12-21','2001-12-21'),(92661,70075,'2001-12-21','9999-01-01'),(92662,40000,'1999-11-25','2000-11-24'),(92662,41949,'2000-11-24','2001-11-24'),(92662,43925,'2001-11-24','9999-01-01'),(92663,51490,'1997-07-14','1998-07-14'),(92663,55263,'1998-07-14','1999-07-14'),(92663,57805,'1999-07-14','2000-07-13'),(92663,62288,'2000-07-13','2001-07-13'),(92663,62076,'2001-07-13','2001-11-27'),(92664,52550,'1996-05-27','1997-05-27'),(92664,52187,'1997-05-27','1998-05-27'),(92664,54086,'1998-05-27','1999-05-27'),(92664,57992,'1999-05-27','2000-05-26'),(92664,60655,'2000-05-26','2001-05-26'),(92664,64490,'2001-05-26','2002-05-26'),(92664,65242,'2002-05-26','9999-01-01'),(92665,40000,'1989-05-02','1990-05-02'),(92665,42119,'1990-05-02','1991-05-02'),(92665,45297,'1991-05-02','1992-05-01'),(92665,49456,'1992-05-01','1993-05-01'),(92665,53167,'1993-05-01','1994-05-01'),(92665,57310,'1994-05-01','1995-05-01'),(92665,57023,'1995-05-01','1995-12-14'),(92666,41521,'1991-07-30','1992-05-14'),(92667,75466,'1988-05-29','1989-05-29'),(92667,76427,'1989-05-29','1990-05-29'),(92667,78048,'1990-05-29','1991-05-29'),(92667,79920,'1991-05-29','1992-05-28'),(92667,81505,'1992-05-28','1993-05-28'),(92667,82024,'1993-05-28','1994-05-28'),(92667,83780,'1994-05-28','1995-05-28'),(92667,86259,'1995-05-28','1996-05-27'),(92667,88228,'1996-05-27','1997-05-27'),(92667,92216,'1997-05-27','1998-05-27'),(92667,96171,'1998-05-27','1999-05-27'),(92667,99626,'1999-05-27','2000-05-26'),(92667,103037,'2000-05-26','2001-05-26'),(92667,103455,'2001-05-26','2002-05-26'),(92667,106287,'2002-05-26','9999-01-01'),(92668,52983,'1993-04-02','1994-04-02'),(92668,55048,'1994-04-02','1995-04-02'),(92668,55864,'1995-04-02','1996-04-01'),(92668,60243,'1996-04-01','1997-04-01'),(92668,60938,'1997-04-01','1998-04-01'),(92668,62627,'1998-04-01','1999-04-01'),(92668,64614,'1999-04-01','2000-03-31'),(92668,66914,'2000-03-31','2001-03-31'),(92668,69903,'2001-03-31','2002-03-31'),(92668,71001,'2002-03-31','9999-01-01'),(92669,45837,'1995-03-25','1996-03-24'),(92669,46959,'1996-03-24','1997-03-24'),(92669,48509,'1997-03-24','1998-03-24'),(92669,51336,'1998-03-24','1999-03-24'),(92669,51596,'1999-03-24','2000-03-23'),(92669,52832,'2000-03-23','2001-03-23'),(92669,55412,'2001-03-23','2002-03-23'),(92669,59132,'2002-03-23','9999-01-01'),(92670,40000,'1998-04-25','1999-04-25'),(92670,42639,'1999-04-25','2000-04-24'),(92670,44727,'2000-04-24','2001-04-24'),(92670,46978,'2001-04-24','2002-04-24'),(92670,46629,'2002-04-24','9999-01-01'),(92671,74732,'1995-01-29','1996-01-29'),(92671,79025,'1996-01-29','1997-01-28'),(92671,80104,'1997-01-28','1998-01-28'),(92671,80660,'1998-01-28','1999-01-28'),(92671,80169,'1999-01-28','2000-01-28'),(92671,84464,'2000-01-28','2001-01-27'),(92671,84968,'2001-01-27','2002-01-27'),(92671,88513,'2002-01-27','9999-01-01'),(92672,52813,'1995-09-01','1996-08-31'),(92672,56043,'1996-08-31','1997-08-31'),(92672,60165,'1997-08-31','1998-08-31'),(92672,60909,'1998-08-31','1999-08-31'),(92672,63080,'1999-08-31','2000-08-30'),(92672,63279,'2000-08-30','2001-08-30'),(92672,63998,'2001-08-30','9999-01-01'),(92673,75138,'1995-03-05','1996-03-04'),(92673,75348,'1996-03-04','1997-03-04'),(92673,75547,'1997-03-04','1998-03-04'),(92673,76645,'1998-03-04','1998-05-03'),(92674,40000,'1992-06-05','1993-06-05'),(92674,43847,'1993-06-05','1994-06-05'),(92674,48220,'1994-06-05','1995-06-05'),(92674,52254,'1995-06-05','1996-06-04'),(92674,55136,'1996-06-04','1997-06-04'),(92674,58344,'1997-06-04','1998-06-04'),(92674,61096,'1998-06-04','1999-06-04'),(92674,64622,'1999-06-04','2000-06-03'),(92674,67194,'2000-06-03','2001-06-03'),(92674,66767,'2001-06-03','2002-06-03'),(92674,66322,'2002-06-03','9999-01-01'),(92675,47044,'1987-11-04','1988-11-03'),(92675,47453,'1988-11-03','1989-11-03'),(92675,51726,'1989-11-03','1990-11-03'),(92675,53562,'1990-11-03','1991-11-03'),(92675,54088,'1991-11-03','1992-11-02'),(92675,54070,'1992-11-02','1993-11-02'),(92675,54309,'1993-11-02','1994-11-02'),(92675,57714,'1994-11-02','1995-11-02'),(92675,58413,'1995-11-02','1996-11-01'),(92675,60480,'1996-11-01','1997-11-01'),(92675,61248,'1997-11-01','1998-11-01'),(92675,63171,'1998-11-01','1999-11-01'),(92675,63084,'1999-11-01','2000-10-31'),(92675,67157,'2000-10-31','2001-10-31'),(92675,71614,'2001-10-31','9999-01-01'),(92676,40000,'1990-02-15','1991-02-15'),(92676,40597,'1991-02-15','1992-02-15'),(92676,40984,'1992-02-15','1993-02-14'),(92676,43176,'1993-02-14','1994-02-14'),(92676,42827,'1994-02-14','1995-02-14'),(92676,45591,'1995-02-14','1996-02-14'),(92676,48777,'1996-02-14','1997-02-13'),(92676,50150,'1997-02-13','1998-02-13'),(92676,50086,'1998-02-13','1999-02-13'),(92676,53542,'1999-02-13','2000-02-13'),(92676,56623,'2000-02-13','2001-02-12'),(92676,57389,'2001-02-12','2002-02-12'),(92676,58543,'2002-02-12','9999-01-01'),(92677,102443,'1992-01-03','1993-01-02'),(92677,105347,'1993-01-02','1994-01-02'),(92677,109551,'1994-01-02','1995-01-02'),(92677,113240,'1995-01-02','1996-01-02'),(92677,113006,'1996-01-02','1997-01-01'),(92677,114850,'1997-01-01','1998-01-01'),(92677,116718,'1998-01-01','1999-01-01'),(92677,116821,'1999-01-01','2000-01-01'),(92677,119143,'2000-01-01','2000-12-31'),(92677,121573,'2000-12-31','2001-12-31'),(92677,125729,'2001-12-31','9999-01-01'),(92678,65301,'1994-06-03','1995-06-03'),(92678,64998,'1995-06-03','1996-06-02'),(92678,68428,'1996-06-02','1997-06-02'),(92678,69861,'1997-06-02','1998-06-02'),(92678,69959,'1998-06-02','1999-06-02'),(92678,70426,'1999-06-02','2000-06-01'),(92678,70325,'2000-06-01','2001-06-01'),(92678,74328,'2001-06-01','2002-06-01'),(92678,74219,'2002-06-01','9999-01-01'),(92679,73635,'2000-01-28','2001-01-27'),(92679,74218,'2001-01-27','2002-01-27'),(92679,75884,'2002-01-27','9999-01-01'),(92680,58271,'1994-11-03','1995-11-03'),(92680,60310,'1995-11-03','1996-02-13'),(92681,40000,'1992-07-03','1993-07-03'),(92681,41082,'1993-07-03','1994-07-03'),(92681,42020,'1994-07-03','1995-07-03'),(92681,42705,'1995-07-03','1996-07-02'),(92681,43356,'1996-07-02','1997-07-02'),(92681,46943,'1997-07-02','1998-07-02'),(92681,48440,'1998-07-02','1999-07-02'),(92681,50690,'1999-07-02','2000-07-01'),(92681,50360,'2000-07-01','2001-07-01'),(92681,50602,'2001-07-01','2002-07-01'),(92681,52564,'2002-07-01','9999-01-01'),(92682,42956,'1994-11-27','1995-11-27'),(92682,47028,'1995-11-27','1996-11-26'),(92682,46567,'1996-11-26','1997-11-26'),(92682,50351,'1997-11-26','1998-11-26'),(92682,51210,'1998-11-26','1999-11-26'),(92682,53242,'1999-11-26','2000-11-25'),(92682,55370,'2000-11-25','2001-11-25'),(92682,55719,'2001-11-25','9999-01-01'),(92683,40000,'1989-11-19','1990-11-19'),(92683,42256,'1990-11-19','1991-11-19'),(92683,44981,'1991-11-19','1992-11-18'),(92683,47180,'1992-11-18','1993-11-18'),(92683,51235,'1993-11-18','1994-11-18'),(92683,52085,'1994-11-18','1995-11-18'),(92683,53882,'1995-11-18','1996-11-17'),(92683,58202,'1996-11-17','1997-11-17'),(92683,59957,'1997-11-17','1998-11-17'),(92683,63950,'1998-11-17','1999-11-17'),(92683,67542,'1999-11-17','2000-11-16'),(92683,70526,'2000-11-16','2001-11-16'),(92683,72359,'2001-11-16','9999-01-01'),(92684,43008,'1985-10-09','1986-10-09'),(92684,46594,'1986-10-09','1987-10-09'),(92684,48405,'1987-10-09','1988-10-08'),(92684,48995,'1988-10-08','1989-10-08'),(92684,49748,'1989-10-08','1990-10-08'),(92684,51191,'1990-10-08','1991-10-08'),(92684,53931,'1991-10-08','1992-10-07'),(92684,57634,'1992-10-07','1993-10-07'),(92684,58790,'1993-10-07','1994-10-07'),(92684,62627,'1994-10-07','1995-10-07'),(92684,64721,'1995-10-07','1996-10-06'),(92684,67450,'1996-10-06','1997-10-06'),(92684,67915,'1997-10-06','1998-10-06'),(92684,67422,'1998-10-06','1999-10-06'),(92684,71092,'1999-10-06','2000-10-05'),(92684,74800,'2000-10-05','2001-10-05'),(92684,79156,'2001-10-05','9999-01-01'),(92685,55634,'1995-06-07','1996-06-06'),(92685,55911,'1996-06-06','1997-06-06'),(92685,58711,'1997-06-06','1998-06-06'),(92685,62202,'1998-06-06','1999-06-06'),(92685,62106,'1999-06-06','2000-06-05'),(92685,61901,'2000-06-05','2001-06-05'),(92685,62025,'2001-06-05','2002-06-05'),(92685,62910,'2002-06-05','9999-01-01'),(92686,51696,'1994-12-19','1995-12-19'),(92686,55662,'1995-12-19','1996-12-18'),(92686,59302,'1996-12-18','1997-12-18'),(92686,60529,'1997-12-18','1998-12-18'),(92686,62295,'1998-12-18','1998-12-25'),(92687,84490,'1997-12-09','1998-12-09'),(92687,87589,'1998-12-09','1999-12-09'),(92687,90789,'1999-12-09','2000-12-08'),(92687,91338,'2000-12-08','2001-12-08'),(92687,91659,'2001-12-08','9999-01-01'),(92688,79400,'1999-06-04','2000-06-03'),(92688,81757,'2000-06-03','2001-06-03'),(92688,83007,'2001-06-03','2002-06-03'),(92688,86364,'2002-06-03','9999-01-01'),(92689,40000,'1993-06-01','1994-06-01'),(92689,41728,'1994-06-01','1995-06-01'),(92689,43161,'1995-06-01','1996-05-31'),(92689,47289,'1996-05-31','1997-05-31'),(92689,49985,'1997-05-31','1998-05-31'),(92689,53604,'1998-05-31','1999-05-31'),(92689,56476,'1999-05-31','2000-05-02'),(92690,52299,'1998-03-09','1999-03-09'),(92690,56099,'1999-03-09','2000-03-08'),(92690,60045,'2000-03-08','2001-03-08'),(92690,59662,'2001-03-08','2002-03-08'),(92690,63250,'2002-03-08','9999-01-01'),(92691,63022,'1992-12-25','1993-12-25'),(92691,65835,'1993-12-25','1994-12-25'),(92691,68890,'1994-12-25','1995-12-25'),(92691,71978,'1995-12-25','1996-12-24'),(92691,74462,'1996-12-24','1997-12-24'),(92691,75848,'1997-12-24','1998-12-24'),(92691,76384,'1998-12-24','1999-12-24'),(92691,79366,'1999-12-24','2000-12-23'),(92691,83100,'2000-12-23','2001-12-23'),(92691,86502,'2001-12-23','9999-01-01'),(92692,66651,'1993-05-22','1994-05-22'),(92692,68731,'1994-05-22','1995-05-22'),(92692,70063,'1995-05-22','1996-05-21'),(92692,72313,'1996-05-21','1997-05-21'),(92692,74423,'1997-05-21','1998-05-21'),(92692,77378,'1998-05-21','1999-01-28'),(92693,65995,'1995-10-21','1996-10-20'),(92693,69518,'1996-10-20','1997-10-20'),(92693,69386,'1997-10-20','1998-10-20'),(92693,71095,'1998-10-20','1999-10-20'),(92693,73524,'1999-10-20','2000-10-19'),(92693,76454,'2000-10-19','2001-10-19'),(92693,79525,'2001-10-19','9999-01-01'),(92694,47560,'1995-10-07','1996-10-06'),(92694,50356,'1996-10-06','1997-10-06'),(92694,51497,'1997-10-06','1998-10-06'),(92694,52378,'1998-10-06','1999-10-06'),(92694,52816,'1999-10-06','2000-10-05'),(92694,55677,'2000-10-05','2001-10-05'),(92694,59317,'2001-10-05','9999-01-01'),(92695,44579,'1995-05-26','1996-05-25'),(92695,45813,'1996-05-25','1997-05-25'),(92695,46341,'1997-05-25','1998-05-25'),(92695,48991,'1998-05-25','1999-05-25'),(92695,49360,'1999-05-25','2000-05-24'),(92695,50350,'2000-05-24','2001-05-24'),(92695,54005,'2001-05-24','2002-05-24'),(92695,54212,'2002-05-24','9999-01-01'),(92696,46316,'1991-03-12','1992-03-11'),(92696,49301,'1992-03-11','1993-03-11'),(92696,48807,'1993-03-11','1994-03-11'),(92696,52630,'1994-03-11','1995-03-11'),(92696,54488,'1995-03-11','1996-03-10'),(92696,58705,'1996-03-10','1997-03-10'),(92696,62573,'1997-03-10','1998-03-10'),(92696,62701,'1998-03-10','1999-03-10'),(92696,65907,'1999-03-10','2000-03-09'),(92696,69361,'2000-03-09','2001-03-09'),(92696,71237,'2001-03-09','2002-03-09'),(92696,71328,'2002-03-09','9999-01-01'),(92697,65737,'1985-08-02','1986-08-02'),(92697,69218,'1986-08-02','1987-08-02'),(92697,71069,'1987-08-02','1988-08-01'),(92697,73010,'1988-08-01','1989-08-01'),(92697,73734,'1989-08-01','1990-08-01'),(92697,76936,'1990-08-01','1991-08-01'),(92697,77980,'1991-08-01','1992-07-31'),(92697,78860,'1992-07-31','1993-07-31'),(92697,80452,'1993-07-31','1994-07-31'),(92697,83618,'1994-07-31','1995-07-31'),(92697,86077,'1995-07-31','1996-07-30'),(92697,87354,'1996-07-30','1997-07-30'),(92697,90148,'1997-07-30','1998-07-30'),(92697,92416,'1998-07-30','1999-07-30'),(92697,92274,'1999-07-30','2000-07-29'),(92697,91818,'2000-07-29','2001-07-29'),(92697,91385,'2001-07-29','2002-07-29'),(92697,93854,'2002-07-29','9999-01-01'),(92698,57691,'1993-02-14','1993-03-05'),(92699,59714,'1985-11-06','1986-11-06'),(92699,60638,'1986-11-06','1987-11-06'),(92699,64975,'1987-11-06','1988-11-05'),(92699,69138,'1988-11-05','1989-11-05'),(92699,70677,'1989-11-05','1990-11-05'),(92699,70362,'1990-11-05','1991-11-05'),(92699,72627,'1991-11-05','1992-11-04'),(92699,72401,'1992-11-04','1993-11-04'),(92699,75271,'1993-11-04','1994-11-04'),(92699,75323,'1994-11-04','1995-11-04'),(92699,79437,'1995-11-04','1996-11-03'),(92699,79958,'1996-11-03','1997-11-03'),(92699,81676,'1997-11-03','1998-11-03'),(92699,83702,'1998-11-03','1999-11-03'),(92699,83684,'1999-11-03','2000-11-02'),(92699,84645,'2000-11-02','2001-11-02'),(92699,88399,'2001-11-02','9999-01-01'),(92700,61328,'1990-03-24','1991-03-24'),(92700,62285,'1991-03-24','1992-03-23'),(92700,63039,'1992-03-23','1993-03-23'),(92700,66161,'1993-03-23','1994-03-23'),(92700,65830,'1994-03-23','1995-03-23'),(92700,67622,'1995-03-23','1996-03-22'),(92700,68974,'1996-03-22','1997-03-22'),(92700,72796,'1997-03-22','1998-03-22'),(92700,76706,'1998-03-22','1999-03-22'),(92700,81131,'1999-03-22','2000-03-21'),(92700,84182,'2000-03-21','2001-03-21'),(92700,84102,'2001-03-21','2002-03-21'),(92700,85390,'2002-03-21','9999-01-01'),(92701,48350,'1994-07-07','1995-07-07'),(92701,51451,'1995-07-07','1996-07-06'),(92701,54405,'1996-07-06','1997-07-06'),(92701,58571,'1997-07-06','1998-07-06'),(92701,60946,'1998-07-06','1999-07-06'),(92701,63276,'1999-07-06','2000-07-05'),(92701,66682,'2000-07-05','2001-07-05'),(92701,66231,'2001-07-05','2002-07-05'),(92701,68295,'2002-07-05','9999-01-01'),(92702,52134,'1992-06-07','1993-06-07'),(92702,56038,'1993-06-07','1994-06-07'),(92702,58760,'1994-06-07','1995-06-07'),(92702,59129,'1995-06-07','1996-06-06'),(92702,59768,'1996-06-06','1997-06-06'),(92702,64220,'1997-06-06','1998-06-06'),(92702,65338,'1998-06-06','1999-06-06'),(92702,69131,'1999-06-06','2000-06-05'),(92702,72144,'2000-06-05','2001-06-05'),(92702,72532,'2001-06-05','2002-06-05'),(92702,74660,'2002-06-05','9999-01-01'),(92703,77988,'1985-04-25','1986-04-25'),(92703,79313,'1986-04-25','1987-04-25'),(92703,78846,'1987-04-25','1988-04-24'),(92703,81117,'1988-04-24','1989-04-24'),(92703,81253,'1989-04-24','1990-04-24'),(92703,81670,'1990-04-24','1991-04-24'),(92703,82579,'1991-04-24','1992-04-23'),(92703,85939,'1992-04-23','1993-04-23'),(92703,89774,'1993-04-23','1994-04-23'),(92703,92238,'1994-04-23','1995-04-23'),(92703,92588,'1995-04-23','1996-04-22'),(92703,95148,'1996-04-22','1997-04-22'),(92703,98756,'1997-04-22','1998-04-22'),(92703,98300,'1998-04-22','1999-04-22'),(92703,101289,'1999-04-22','2000-04-21'),(92703,101373,'2000-04-21','2001-04-21'),(92703,104175,'2001-04-21','2002-04-21'),(92703,107741,'2002-04-21','9999-01-01'),(92704,40000,'2000-01-08','2001-01-07'),(92704,40991,'2001-01-07','2002-01-07'),(92704,40866,'2002-01-07','9999-01-01'),(92705,50510,'1991-10-10','1992-10-09'),(92705,54373,'1992-10-09','1993-10-09'),(92705,57304,'1993-10-09','1994-10-09'),(92705,59863,'1994-10-09','1995-10-09'),(92705,61112,'1995-10-09','1996-10-08'),(92705,61221,'1996-10-08','1997-10-08'),(92705,64645,'1997-10-08','1998-10-08'),(92705,68837,'1998-10-08','1999-10-08'),(92705,72103,'1999-10-08','2000-10-07'),(92705,74790,'2000-10-07','2001-10-07'),(92705,76609,'2001-10-07','9999-01-01'),(92706,74430,'1990-04-14','1991-04-14'),(92706,77592,'1991-04-14','1992-04-13'),(92706,81660,'1992-04-13','1993-04-13'),(92706,81610,'1993-04-13','1994-04-13'),(92706,84206,'1994-04-13','1995-04-13'),(92706,85340,'1995-04-13','1996-04-12'),(92706,89127,'1996-04-12','1997-04-12'),(92706,92112,'1997-04-12','1998-04-12'),(92706,92345,'1998-04-12','1999-04-12'),(92706,92615,'1999-04-12','2000-04-11'),(92706,96276,'2000-04-11','2001-04-11'),(92706,97850,'2001-04-11','2002-04-11'),(92706,99645,'2002-04-11','9999-01-01'),(92707,40092,'1994-09-26','1995-05-07'),(92708,58888,'1998-01-22','1999-01-22'),(92708,58868,'1999-01-22','2000-01-22'),(92708,59516,'2000-01-22','2001-01-21'),(92708,63734,'2001-01-21','2002-01-21'),(92708,65624,'2002-01-21','9999-01-01'),(92709,40000,'1997-12-24','1998-12-24'),(92709,40623,'1998-12-24','1999-12-24'),(92709,41861,'1999-12-24','2000-12-23'),(92709,45978,'2000-12-23','2001-12-23'),(92709,45634,'2001-12-23','9999-01-01'),(92710,62089,'1993-07-15','1994-07-15'),(92710,62245,'1994-07-15','1995-07-15'),(92710,62322,'1995-07-15','1996-07-14'),(92710,62549,'1996-07-14','1997-07-14'),(92710,62641,'1997-07-14','1998-07-14'),(92710,63337,'1998-07-14','1999-07-14'),(92710,67075,'1999-07-14','2000-07-13'),(92710,70686,'2000-07-13','2001-07-13'),(92710,70617,'2001-07-13','2002-07-13'),(92710,75019,'2002-07-13','9999-01-01'),(92711,40000,'1997-01-17','1998-01-17'),(92711,42238,'1998-01-17','1999-01-17'),(92711,46513,'1999-01-17','2000-01-17'),(92711,47788,'2000-01-17','2001-01-16'),(92711,49715,'2001-01-16','2002-01-16'),(92711,50621,'2002-01-16','9999-01-01'),(92712,46055,'1986-09-17','1987-09-17'),(92712,48678,'1987-09-17','1988-09-16'),(92712,53026,'1988-09-16','1989-09-16'),(92712,54938,'1989-09-16','1990-09-16'),(92712,57715,'1990-09-16','1991-09-16'),(92712,60186,'1991-09-16','1992-09-15'),(92712,64263,'1992-09-15','1993-09-15'),(92712,65917,'1993-09-15','1994-09-15'),(92712,67941,'1994-09-15','1995-09-15'),(92712,72216,'1995-09-15','1996-09-14'),(92712,75901,'1996-09-14','1997-09-14'),(92712,78019,'1997-09-14','1998-09-14'),(92712,79852,'1998-09-14','1999-09-14'),(92712,82737,'1999-09-14','2000-09-13'),(92712,84835,'2000-09-13','2001-09-13'),(92712,84771,'2001-09-13','9999-01-01'),(92713,47021,'1997-10-02','1998-10-02'),(92713,47746,'1998-10-02','1999-10-02'),(92713,51376,'1999-10-02','2000-10-01'),(92713,52185,'2000-10-01','2001-10-01'),(92713,52078,'2001-10-01','9999-01-01'),(92714,40000,'1994-01-10','1994-02-26'),(92715,40000,'1986-09-15','1987-09-15'),(92715,39597,'1987-09-15','1988-09-14'),(92715,43617,'1988-09-14','1989-09-14'),(92715,43343,'1989-09-14','1990-09-14'),(92715,47009,'1990-09-14','1991-09-14'),(92715,49632,'1991-09-14','1992-09-13'),(92715,50324,'1992-09-13','1993-09-13'),(92715,51031,'1993-09-13','1994-09-13'),(92715,55290,'1994-09-13','1995-09-13'),(92715,59034,'1995-09-13','1996-09-12'),(92715,61493,'1996-09-12','1997-09-12'),(92715,63180,'1997-09-12','1998-09-12'),(92715,63859,'1998-09-12','1999-09-12'),(92715,65552,'1999-09-12','2000-09-11'),(92715,66055,'2000-09-11','2001-09-11'),(92715,69825,'2001-09-11','9999-01-01'),(92716,40000,'1997-07-12','1998-07-12'),(92716,43862,'1998-07-12','1999-07-12'),(92716,44189,'1999-07-12','2000-07-11'),(92716,45020,'2000-07-11','2001-07-11'),(92716,48221,'2001-07-11','2002-07-11'),(92716,50980,'2002-07-11','9999-01-01'),(92717,41382,'1995-11-14','1996-11-13'),(92717,44024,'1996-11-13','1997-11-13'),(92717,46077,'1997-11-13','1998-11-13'),(92717,45944,'1998-11-13','1999-11-13'),(92717,49755,'1999-11-13','2000-11-12'),(92717,50719,'2000-11-12','2001-11-12'),(92717,54162,'2001-11-12','2002-06-16'),(92718,57471,'1999-05-16','2000-05-15'),(92718,61376,'2000-05-15','2001-05-15'),(92718,64105,'2001-05-15','2002-05-15'),(92718,66788,'2002-05-15','9999-01-01'),(92719,40000,'1991-08-05','1992-08-04'),(92719,44040,'1992-08-04','1993-08-04'),(92719,45999,'1993-08-04','1994-08-04'),(92719,45625,'1994-08-04','1995-08-04'),(92719,46022,'1995-08-04','1996-08-03'),(92719,49223,'1996-08-03','1997-08-03'),(92719,49147,'1997-08-03','1998-08-03'),(92719,51196,'1998-08-03','1999-08-03'),(92719,53653,'1999-08-03','2000-08-02'),(92719,55323,'2000-08-02','2001-08-02'),(92719,59606,'2001-08-02','9999-01-01'),(92720,59377,'1988-06-07','1989-06-07'),(92720,59780,'1989-06-07','1990-06-07'),(92720,59540,'1990-06-07','1991-06-07'),(92720,59211,'1991-06-07','1992-06-06'),(92720,58943,'1992-06-06','1993-06-06'),(92720,60543,'1993-06-06','1994-06-06'),(92720,62586,'1994-06-06','1995-06-06'),(92720,62596,'1995-06-06','1996-06-05'),(92720,63974,'1996-06-05','1997-06-05'),(92720,68428,'1997-06-05','1998-06-05'),(92720,70557,'1998-06-05','1999-06-05'),(92720,74968,'1999-06-05','2000-06-04'),(92720,75684,'2000-06-04','2001-06-04'),(92720,75261,'2001-06-04','2002-06-04'),(92720,79522,'2002-06-04','9999-01-01'),(92721,67893,'1988-10-31','1989-10-31'),(92721,68524,'1989-10-31','1989-11-06'),(92722,54279,'1992-09-04','1993-09-04'),(92722,54741,'1993-09-04','1994-09-04'),(92722,56729,'1994-09-04','1995-09-04'),(92722,59926,'1995-09-04','1996-09-03'),(92722,60846,'1996-09-03','1997-09-03'),(92722,60415,'1997-09-03','1998-09-03'),(92722,62082,'1998-09-03','1999-09-03'),(92722,65817,'1999-09-03','2000-09-02'),(92722,65344,'2000-09-02','2001-09-02'),(92722,66285,'2001-09-02','9999-01-01'),(92723,40000,'1989-11-18','1990-11-18'),(92723,40642,'1990-11-18','1991-11-18'),(92723,41795,'1991-11-18','1992-11-17'),(92723,44623,'1992-11-17','1993-11-17'),(92723,45533,'1993-11-17','1994-11-17'),(92723,45469,'1994-11-17','1995-11-17'),(92723,46886,'1995-11-17','1996-11-16'),(92723,47421,'1996-11-16','1997-11-16'),(92723,48479,'1997-11-16','1998-11-16'),(92723,49385,'1998-11-16','1999-11-16'),(92723,50470,'1999-11-16','2000-11-15'),(92723,50653,'2000-11-15','2001-11-15'),(92723,50445,'2001-11-15','9999-01-01'),(92724,61910,'1994-09-29','1995-09-29'),(92724,65014,'1995-09-29','1996-09-28'),(92724,65542,'1996-09-28','1997-09-28'),(92724,65311,'1997-09-28','1998-09-28'),(92724,68281,'1998-09-28','1999-09-28'),(92724,68005,'1999-09-28','2000-09-27'),(92724,68514,'2000-09-27','2001-01-23'),(92725,40000,'1985-08-29','1986-08-29'),(92725,39960,'1986-08-29','1987-08-29'),(92725,39921,'1987-08-29','1988-08-28'),(92725,42063,'1988-08-28','1989-08-28'),(92725,43186,'1989-08-28','1990-08-28'),(92725,45979,'1990-08-28','1991-08-28'),(92725,49722,'1991-08-28','1992-08-27'),(92725,51585,'1992-08-27','1993-08-27'),(92725,55430,'1993-08-27','1994-08-27'),(92725,58569,'1994-08-27','1995-08-27'),(92725,59613,'1995-08-27','1996-08-26'),(92725,60953,'1996-08-26','1997-08-26'),(92725,62697,'1997-08-26','1998-08-26'),(92725,65208,'1998-08-26','1999-08-26'),(92725,66275,'1999-08-26','2000-08-25'),(92725,66089,'2000-08-25','2001-08-25'),(92725,66004,'2001-08-25','9999-01-01'),(92726,98696,'1988-03-17','1989-03-17'),(92726,100672,'1989-03-17','1990-03-17'),(92726,104711,'1990-03-17','1991-03-17'),(92726,106013,'1991-03-17','1992-03-16'),(92726,108872,'1992-03-16','1993-03-16'),(92726,110908,'1993-03-16','1994-03-16'),(92726,114595,'1994-03-16','1995-03-16'),(92726,118883,'1995-03-16','1996-03-15'),(92726,121699,'1996-03-15','1997-03-15'),(92726,124035,'1997-03-15','1998-03-15'),(92726,124790,'1998-03-15','1999-03-15'),(92726,126322,'1999-03-15','2000-03-14'),(92726,129375,'2000-03-14','2001-03-14'),(92726,132376,'2001-03-14','2002-03-14'),(92726,135210,'2002-03-14','9999-01-01'),(92727,72150,'1994-06-20','1995-06-20'),(92727,75766,'1995-06-20','1996-06-19'),(92727,78486,'1996-06-19','1997-06-19'),(92727,80661,'1997-06-19','1998-06-19'),(92727,84773,'1998-06-19','1999-06-19'),(92727,86300,'1999-06-19','2000-06-18'),(92727,86457,'2000-06-18','2001-06-18'),(92727,87538,'2001-06-18','2002-06-18'),(92727,89697,'2002-06-18','9999-01-01'),(92728,40000,'1992-01-28','1993-01-27'),(92728,41589,'1993-01-27','1994-01-27'),(92728,46061,'1994-01-27','1995-01-27'),(92728,49638,'1995-01-27','1996-01-27'),(92728,52052,'1996-01-27','1997-01-26'),(92728,52620,'1997-01-26','1998-01-26'),(92728,53437,'1998-01-26','1999-01-26'),(92728,55105,'1999-01-26','2000-01-26'),(92728,55070,'2000-01-26','2001-01-25'),(92728,54627,'2001-01-25','2002-01-25'),(92728,57650,'2002-01-25','9999-01-01'),(92729,41725,'1993-12-02','1994-12-02'),(92729,43637,'1994-12-02','1995-12-02'),(92729,45663,'1995-12-02','1996-12-01'),(92729,48292,'1996-12-01','1997-12-01'),(92729,51439,'1997-12-01','1998-12-01'),(92729,51437,'1998-12-01','1999-12-01'),(92729,55167,'1999-12-01','2000-11-30'),(92729,54976,'2000-11-30','2001-11-30'),(92729,56049,'2001-11-30','9999-01-01'),(92730,67610,'1993-07-12','1994-07-12'),(92730,69628,'1994-07-12','1995-07-12'),(92730,73696,'1995-07-12','1996-07-11'),(92730,77773,'1996-07-11','1997-07-11'),(92730,81262,'1997-07-11','1998-07-11'),(92730,82417,'1998-07-11','1999-07-11'),(92730,85622,'1999-07-11','2000-07-10'),(92730,89197,'2000-07-10','2001-07-10'),(92730,89672,'2001-07-10','2002-07-10'),(92730,92165,'2002-07-10','9999-01-01'),(92731,40000,'1985-08-27','1986-08-27'),(92731,42050,'1986-08-27','1987-08-27'),(92731,45138,'1987-08-27','1988-08-26'),(92731,49564,'1988-08-26','1989-08-26'),(92731,51310,'1989-08-26','1990-08-26'),(92731,50915,'1990-08-26','1991-08-26'),(92731,54078,'1991-08-26','1992-08-25'),(92731,54322,'1992-08-25','1993-08-25'),(92731,54794,'1993-08-25','1994-08-25'),(92731,58358,'1994-08-25','1995-08-25'),(92731,59324,'1995-08-25','1996-08-24'),(92731,61883,'1996-08-24','1997-08-24'),(92731,63075,'1997-08-24','1998-08-24'),(92731,62735,'1998-08-24','1999-08-24'),(92731,66787,'1999-08-24','2000-08-23'),(92731,67045,'2000-08-23','2001-08-23'),(92731,67552,'2001-08-23','9999-01-01'),(92732,55484,'1992-06-03','1993-06-03'),(92732,55926,'1993-06-03','1994-06-03'),(92732,57702,'1994-06-03','1995-06-03'),(92732,58416,'1995-06-03','1996-06-02'),(92732,60315,'1996-06-02','1997-06-02'),(92732,59865,'1997-06-02','1998-06-02'),(92732,63852,'1998-06-02','1999-01-08'),(92733,59720,'1989-05-09','1990-05-09'),(92733,60691,'1990-05-09','1991-05-09'),(92733,63098,'1991-05-09','1992-05-08'),(92733,66131,'1992-05-08','1993-05-08'),(92733,69106,'1993-05-08','1994-05-08'),(92733,69661,'1994-05-08','1995-05-08'),(92733,73456,'1995-05-08','1996-05-07'),(92733,73437,'1996-05-07','1997-05-07'),(92733,75821,'1997-05-07','1998-05-07'),(92733,76552,'1998-05-07','1999-05-07'),(92733,80690,'1999-05-07','2000-05-06'),(92733,81163,'2000-05-06','2001-05-06'),(92733,82129,'2001-05-06','2002-05-06'),(92733,84943,'2002-05-06','9999-01-01'),(92734,40000,'1985-09-09','1986-09-09'),(92734,39951,'1986-09-09','1987-09-09'),(92734,39895,'1987-09-09','1988-09-08'),(92734,39467,'1988-09-08','1989-09-08'),(92734,42998,'1989-09-08','1990-09-08'),(92734,45175,'1990-09-08','1991-09-08'),(92734,45280,'1991-09-08','1992-09-07'),(92734,47031,'1992-09-07','1993-09-07'),(92734,50615,'1993-09-07','1994-09-07'),(92734,51920,'1994-09-07','1995-09-07'),(92734,54825,'1995-09-07','1996-09-06'),(92734,56532,'1996-09-06','1997-09-06'),(92734,57796,'1997-09-06','1998-09-06'),(92734,60706,'1998-09-06','1999-09-06'),(92734,61160,'1999-09-06','2000-09-05'),(92734,64261,'2000-09-05','2001-09-05'),(92734,65641,'2001-09-05','9999-01-01'),(92735,47442,'1993-02-06','1994-02-06'),(92735,47142,'1994-02-06','1995-02-06'),(92735,47591,'1995-02-06','1996-02-06'),(92735,50976,'1996-02-06','1997-02-05'),(92735,51819,'1997-02-05','1998-02-05'),(92735,51755,'1998-02-05','1999-02-05'),(92735,55123,'1999-02-05','2000-02-05'),(92735,56062,'2000-02-05','2001-02-04'),(92735,57004,'2001-02-04','2002-02-04'),(92735,56749,'2002-02-04','9999-01-01'),(92736,83273,'1994-08-13','1995-08-13'),(92736,82939,'1995-08-13','1996-08-12'),(92736,84196,'1996-08-12','1997-02-19'),(92737,58855,'1994-10-16','1995-10-16'),(92737,61587,'1995-10-16','1996-10-15'),(92737,64999,'1996-10-15','1997-10-15'),(92737,67256,'1997-10-15','1998-10-15'),(92737,71089,'1998-10-15','1999-10-15'),(92737,72060,'1999-10-15','2000-10-14'),(92737,73280,'2000-10-14','2001-10-14'),(92737,75055,'2001-10-14','9999-01-01'),(92738,47663,'1985-03-26','1986-03-26'),(92738,50867,'1986-03-26','1987-03-26'),(92738,54616,'1987-03-26','1988-03-25'),(92738,58388,'1988-03-25','1989-03-25'),(92738,57945,'1989-03-25','1990-03-25'),(92738,58746,'1990-03-25','1991-03-25'),(92738,63005,'1991-03-25','1992-03-24'),(92738,63030,'1992-03-24','1993-03-24'),(92738,63795,'1993-03-24','1994-03-24'),(92738,67672,'1994-03-24','1995-03-24'),(92738,70875,'1995-03-24','1996-03-23'),(92738,74338,'1996-03-23','1997-03-23'),(92738,77145,'1997-03-23','1998-03-23'),(92738,80981,'1998-03-23','1999-03-23'),(92738,80905,'1999-03-23','2000-03-22'),(92738,82815,'2000-03-22','2001-03-22'),(92738,84892,'2001-03-22','2002-03-22'),(92738,88524,'2002-03-22','9999-01-01'),(92739,55919,'1986-05-22','1987-05-22'),(92739,58633,'1987-05-22','1988-05-21'),(92739,60172,'1988-05-21','1989-05-21'),(92739,60171,'1989-05-21','1990-05-21'),(92739,63012,'1990-05-21','1991-05-21'),(92739,66713,'1991-05-21','1992-05-20'),(92739,71181,'1992-05-20','1993-05-20'),(92739,73777,'1993-05-20','1994-05-20'),(92739,77955,'1994-05-20','1995-05-20'),(92739,79242,'1995-05-20','1996-05-19'),(92739,81482,'1996-05-19','1997-05-19'),(92739,82562,'1997-05-19','1998-05-19'),(92739,84447,'1998-05-19','1999-05-19'),(92739,87953,'1999-05-19','2000-05-18'),(92739,92086,'2000-05-18','2001-05-18'),(92739,96541,'2001-05-18','2002-05-18'),(92739,97044,'2002-05-18','9999-01-01'),(92740,47611,'1996-06-10','1997-06-10'),(92740,51074,'1997-06-10','1998-06-10'),(92740,50985,'1998-06-10','1999-06-10'),(92740,54756,'1999-06-10','2000-06-09'),(92740,56721,'2000-06-09','2001-06-09'),(92740,60440,'2001-06-09','2002-06-09'),(92740,61614,'2002-06-09','9999-01-01'),(92741,57417,'1996-11-29','1997-11-29'),(92741,58868,'1997-11-29','1998-11-29'),(92741,58696,'1998-11-29','1999-11-29'),(92741,58363,'1999-11-29','2000-11-28'),(92741,62235,'2000-11-28','2001-11-28'),(92741,65307,'2001-11-28','9999-01-01'),(92742,54093,'1996-10-07','1997-10-07'),(92742,55798,'1997-10-07','1998-10-07'),(92742,58691,'1998-10-07','1999-10-07'),(92742,60613,'1999-10-07','2000-10-06'),(92742,63681,'2000-10-06','2001-10-06'),(92742,63384,'2001-10-06','9999-01-01'),(92743,40000,'1999-03-23','2000-03-22'),(92743,44028,'2000-03-22','2001-03-22'),(92743,47151,'2001-03-22','2002-03-22'),(92743,47271,'2002-03-22','9999-01-01'),(92744,54981,'1993-05-04','1994-05-04'),(92744,58629,'1994-05-04','1995-05-04'),(92744,59490,'1995-05-04','1996-05-03'),(92744,63200,'1996-05-03','1997-05-03'),(92744,65581,'1997-05-03','1998-05-03'),(92744,69077,'1998-05-03','1999-05-03'),(92744,70387,'1999-05-03','2000-05-02'),(92744,72354,'2000-05-02','2001-05-02'),(92744,74631,'2001-05-02','2002-05-02'),(92744,74724,'2002-05-02','2002-07-14'),(92745,40000,'1996-12-21','1997-12-21'),(92745,42425,'1997-12-21','1998-12-21'),(92745,46709,'1998-12-21','1999-01-22'),(92746,40000,'1998-10-19','1999-10-19'),(92746,40368,'1999-10-19','2000-05-30'),(92747,68774,'1996-01-08','1997-01-07'),(92747,71634,'1997-01-07','1998-01-07'),(92747,72371,'1998-01-07','1999-01-07'),(92747,76308,'1999-01-07','2000-01-07'),(92747,78915,'2000-01-07','2001-01-06'),(92747,82542,'2001-01-06','2002-01-06'),(92747,83657,'2002-01-06','9999-01-01'),(92748,45997,'1997-08-10','1998-08-10'),(92748,49639,'1998-08-10','1999-08-10'),(92748,50045,'1999-08-10','2000-08-09'),(92748,52993,'2000-08-09','2001-08-09'),(92748,53833,'2001-08-09','9999-01-01'),(92749,72556,'1999-09-02','2000-09-01'),(92749,75183,'2000-09-01','2001-09-01'),(92749,78313,'2001-09-01','9999-01-01'),(92750,47304,'1988-04-20','1989-04-20'),(92750,51104,'1989-04-20','1990-04-20'),(92750,53784,'1990-04-20','1991-04-20'),(92750,56363,'1991-04-20','1992-04-19'),(92750,59301,'1992-04-19','1993-04-19'),(92750,61753,'1993-04-19','1994-04-19'),(92750,62369,'1994-04-19','1995-04-19'),(92750,66673,'1995-04-19','1996-04-18'),(92750,69164,'1996-04-18','1997-04-18'),(92750,71773,'1997-04-18','1998-04-18'),(92750,76094,'1998-04-18','1999-04-18'),(92750,79481,'1999-04-18','2000-04-17'),(92750,81102,'2000-04-17','2001-04-17'),(92750,82864,'2001-04-17','2002-04-17'),(92750,86471,'2002-04-17','9999-01-01'),(92751,42662,'1990-06-15','1991-06-15'),(92751,46057,'1991-06-15','1992-06-14'),(92751,46015,'1992-06-14','1993-06-14'),(92751,48714,'1993-06-14','1994-06-14'),(92751,50547,'1994-06-14','1995-06-14'),(92751,55024,'1995-06-14','1996-06-13'),(92751,58473,'1996-06-13','1997-06-13'),(92751,62256,'1997-06-13','1998-06-13'),(92751,64983,'1998-06-13','1999-06-13'),(92751,68219,'1999-06-13','2000-06-12'),(92751,72080,'2000-06-12','2001-06-12'),(92751,75586,'2001-06-12','2002-06-12'),(92751,78709,'2002-06-12','9999-01-01'),(92752,40000,'1997-06-16','1998-06-16'),(92752,41902,'1998-06-16','1999-06-16'),(92752,43532,'1999-06-16','2000-06-15'),(92752,46751,'2000-06-15','2001-06-15'),(92752,46661,'2001-06-15','2002-06-15'),(92752,47333,'2002-06-15','9999-01-01'),(92753,70504,'1992-06-19','1993-06-19'),(92753,74413,'1993-06-19','1994-06-19'),(92753,76115,'1994-06-19','1995-06-19'),(92753,78946,'1995-06-19','1996-06-18'),(92753,80953,'1996-06-18','1997-06-18'),(92753,82184,'1997-06-18','1998-06-18'),(92753,83568,'1998-06-18','1999-06-18'),(92753,84490,'1999-06-18','2000-06-17'),(92753,88878,'2000-06-17','2001-06-17'),(92753,91868,'2001-06-17','2002-06-17'),(92753,95550,'2002-06-17','9999-01-01'),(92754,89084,'1992-04-13','1993-04-13'),(92754,93059,'1993-04-13','1994-04-13'),(92754,93775,'1994-04-13','1995-04-13'),(92754,97641,'1995-04-13','1996-04-12'),(92754,97459,'1996-04-12','1996-08-01'),(92755,62224,'1989-09-03','1990-09-03'),(92755,64135,'1990-09-03','1991-09-03'),(92755,67220,'1991-09-03','1992-09-02'),(92755,67592,'1992-09-02','1993-09-02'),(92755,71556,'1993-09-02','1994-09-02'),(92755,75419,'1994-09-02','1995-09-02'),(92755,76596,'1995-09-02','1996-09-01'),(92755,80546,'1996-09-01','1997-09-01'),(92755,82831,'1997-09-01','1998-09-01'),(92755,83364,'1998-09-01','1999-09-01'),(92755,84206,'1999-09-01','2000-08-31'),(92755,88649,'2000-08-31','2001-08-31'),(92755,88372,'2001-08-31','9999-01-01'),(92756,59884,'1991-12-29','1992-12-28'),(92756,62583,'1992-12-28','1993-12-28'),(92756,65352,'1993-12-28','1994-12-28'),(92756,65621,'1994-12-28','1995-12-28'),(92756,66556,'1995-12-28','1996-12-27'),(92756,67282,'1996-12-27','1997-12-27'),(92756,70599,'1997-12-27','1998-12-27'),(92756,74981,'1998-12-27','1999-12-27'),(92756,77829,'1999-12-27','2000-12-26'),(92756,77450,'2000-12-26','2001-12-26'),(92756,78136,'2001-12-26','9999-01-01'),(92757,59745,'1995-10-18','1996-10-17'),(92757,62657,'1996-10-17','1997-10-17'),(92757,66346,'1997-10-17','1998-10-17'),(92757,67825,'1998-10-17','1999-10-17'),(92757,67427,'1999-10-17','2000-10-16'),(92757,68840,'2000-10-16','2001-10-16'),(92757,71067,'2001-10-16','9999-01-01'),(92758,42272,'1994-03-26','1995-03-26'),(92758,44363,'1995-03-26','1996-03-25'),(92758,45975,'1996-03-25','1997-03-25'),(92758,47794,'1997-03-25','1998-03-25'),(92758,48937,'1998-03-25','1999-03-25'),(92758,50108,'1999-03-25','2000-03-24'),(92758,51000,'2000-03-24','2001-03-24'),(92758,52522,'2001-03-24','2002-03-24'),(92758,52683,'2002-03-24','9999-01-01'),(92759,43075,'1989-02-12','1990-02-12'),(92759,43955,'1990-02-12','1991-02-12'),(92759,46164,'1991-02-12','1992-02-12'),(92759,50628,'1992-02-12','1993-02-11'),(92759,53175,'1993-02-11','1994-02-11'),(92759,53477,'1994-02-11','1995-02-11'),(92759,56771,'1995-02-11','1996-02-11'),(92759,59572,'1996-02-11','1997-02-10'),(92759,62681,'1997-02-10','1998-02-10'),(92759,66762,'1998-02-10','1999-02-10'),(92759,70176,'1999-02-10','2000-02-10'),(92759,71624,'2000-02-10','2001-02-09'),(92759,73282,'2001-02-09','2002-02-09'),(92759,74996,'2002-02-09','9999-01-01'),(92760,40000,'1991-07-10','1992-07-09'),(92760,43414,'1992-07-09','1993-07-09'),(92760,45213,'1993-07-09','1994-07-09'),(92760,48374,'1994-07-09','1995-07-09'),(92760,48238,'1995-07-09','1996-07-08'),(92760,48013,'1996-07-08','1997-07-08'),(92760,48032,'1997-07-08','1998-07-08'),(92760,47547,'1998-07-08','1999-07-08'),(92760,51177,'1999-07-08','2000-07-07'),(92760,52751,'2000-07-07','2001-07-07'),(92760,52280,'2001-07-07','2002-07-07'),(92760,55217,'2002-07-07','9999-01-01'),(92761,48369,'1998-03-04','1999-03-04'),(92761,52308,'1999-03-04','2000-03-03'),(92761,56630,'2000-03-03','2001-03-03'),(92761,58425,'2001-03-03','2002-03-03'),(92761,60867,'2002-03-03','9999-01-01'),(92762,47452,'1992-11-10','1993-11-10'),(92762,49531,'1993-11-10','1994-11-10'),(92762,53300,'1994-11-10','1995-05-31'),(92763,40000,'1992-02-06','1993-02-05'),(92763,44026,'1993-02-05','1994-02-05'),(92763,46855,'1994-02-05','1995-02-05'),(92763,50774,'1995-02-05','1996-02-05'),(92763,51486,'1996-02-05','1997-02-04'),(92763,53678,'1997-02-04','1998-02-04'),(92763,53497,'1998-02-04','1999-02-04'),(92763,54064,'1999-02-04','2000-02-04'),(92763,53806,'2000-02-04','2001-02-03'),(92763,56405,'2001-02-03','2002-02-03'),(92763,57172,'2002-02-03','9999-01-01'),(92764,40000,'1987-02-22','1988-02-22'),(92764,44043,'1988-02-22','1989-02-21'),(92764,44673,'1989-02-21','1990-02-21'),(92764,45022,'1990-02-21','1990-11-05'),(92765,40000,'1988-08-18','1989-08-18'),(92765,42442,'1989-08-18','1990-08-18'),(92765,43480,'1990-08-18','1991-08-18'),(92765,44255,'1991-08-18','1992-08-17'),(92765,47432,'1992-08-17','1993-08-17'),(92765,48350,'1993-08-17','1994-08-17'),(92765,48336,'1994-08-17','1995-08-17'),(92765,49025,'1995-08-17','1996-08-16'),(92765,48575,'1996-08-16','1997-08-16'),(92765,52076,'1997-08-16','1998-08-16'),(92765,53578,'1998-08-16','1999-08-16'),(92765,55643,'1999-08-16','2000-08-15'),(92765,56025,'2000-08-15','2001-08-15'),(92765,60047,'2001-08-15','9999-01-01'),(92766,69120,'1998-12-28','1999-12-28'),(92766,68797,'1999-12-28','2000-12-27'),(92766,73107,'2000-12-27','2001-12-27'),(92766,77537,'2001-12-27','9999-01-01'),(92767,40000,'2000-01-08','2001-01-07'),(92767,40484,'2001-01-07','2002-01-07'),(92767,42354,'2002-01-07','9999-01-01'),(92768,94462,'1994-08-20','1995-08-20'),(92768,95263,'1995-08-20','1996-08-19'),(92768,98501,'1996-08-19','1997-08-19'),(92768,101765,'1997-08-19','1998-08-19'),(92768,104139,'1998-08-19','1999-08-19'),(92768,104472,'1999-08-19','2000-08-18'),(92768,106941,'2000-08-18','2001-08-18'),(92768,109513,'2001-08-18','9999-01-01'),(92769,40000,'1997-09-30','1998-07-10'),(92770,46554,'1988-11-22','1989-11-22'),(92770,47406,'1989-11-22','1990-11-22'),(92770,49711,'1990-11-22','1991-11-22'),(92770,52358,'1991-11-22','1992-11-21'),(92770,53232,'1992-11-21','1993-11-21'),(92770,57639,'1993-11-21','1994-11-21'),(92770,58978,'1994-11-21','1995-11-21'),(92770,62531,'1995-11-21','1996-11-20'),(92770,66829,'1996-11-20','1997-11-20'),(92770,69834,'1997-11-20','1998-11-20'),(92770,72671,'1998-11-20','1999-11-20'),(92770,75713,'1999-11-20','2000-11-19'),(92770,77585,'2000-11-19','2001-11-19'),(92770,78924,'2001-11-19','9999-01-01'),(92771,46522,'1993-08-19','1994-08-19'),(92771,47445,'1994-08-19','1995-08-19'),(92771,50060,'1995-08-19','1996-08-18'),(92771,52611,'1996-08-18','1997-08-18'),(92771,53841,'1997-08-18','1998-08-18'),(92771,57795,'1998-08-18','1999-08-18'),(92771,61632,'1999-08-18','2000-08-17'),(92771,64279,'2000-08-17','2001-08-17'),(92771,66755,'2001-08-17','9999-01-01'),(92772,51724,'1990-01-19','1991-01-19'),(92772,52120,'1991-01-19','1992-01-19'),(92772,53761,'1992-01-19','1993-01-18'),(92772,53960,'1993-01-18','1994-01-18'),(92772,55302,'1994-01-18','1995-01-18'),(92772,54813,'1995-01-18','1996-01-18'),(92772,57414,'1996-01-18','1997-01-17'),(92772,60683,'1997-01-17','1998-01-17'),(92772,60631,'1998-01-17','1999-01-17'),(92772,62313,'1999-01-17','2000-01-17'),(92772,65842,'2000-01-17','2001-01-16'),(92772,66744,'2001-01-16','2002-01-16'),(92772,68268,'2002-01-16','9999-01-01'),(92773,83199,'1987-05-26','1988-05-25'),(92773,85876,'1988-05-25','1989-05-25'),(92773,88947,'1989-05-25','1990-05-25'),(92773,92694,'1990-05-25','1991-05-25'),(92773,93483,'1991-05-25','1992-05-24'),(92773,97842,'1992-05-24','1993-05-24'),(92773,99454,'1993-05-24','1994-05-24'),(92773,100360,'1994-05-24','1995-05-24'),(92773,101095,'1995-05-24','1996-05-23'),(92773,102680,'1996-05-23','1997-05-23'),(92773,105095,'1997-05-23','1998-05-23'),(92773,105721,'1998-05-23','1999-05-23'),(92773,107490,'1999-05-23','2000-05-22'),(92773,108618,'2000-05-22','2001-05-22'),(92773,108447,'2001-05-22','2002-05-22'),(92773,108313,'2002-05-22','9999-01-01'),(92774,58196,'1993-06-28','1994-06-28'),(92774,59625,'1994-06-28','1995-06-28'),(92774,63089,'1995-06-28','1996-06-27'),(92774,66479,'1996-06-27','1997-06-27'),(92774,68089,'1997-06-27','1998-06-27'),(92774,70991,'1998-06-27','1999-06-27'),(92774,73142,'1999-06-27','2000-06-26'),(92774,72969,'2000-06-26','2001-06-26'),(92774,76979,'2001-06-26','2002-06-26'),(92774,80139,'2002-06-26','9999-01-01'),(92775,55939,'1997-08-24','1998-08-24'),(92775,59327,'1998-08-24','1999-08-24'),(92775,62602,'1999-08-24','2000-08-23'),(92775,64753,'2000-08-23','2001-08-23'),(92775,66590,'2001-08-23','9999-01-01'),(92776,74897,'1988-05-13','1989-05-13'),(92776,74928,'1989-05-13','1990-05-13'),(92776,77455,'1990-05-13','1991-05-13'),(92776,78639,'1991-05-13','1992-05-12'),(92776,78520,'1992-05-12','1993-05-12'),(92776,78503,'1993-05-12','1994-05-12'),(92776,81248,'1994-05-12','1995-05-12'),(92776,85403,'1995-05-12','1996-05-11'),(92776,88012,'1996-05-11','1997-05-11'),(92776,91426,'1997-05-11','1998-05-11'),(92776,94319,'1998-05-11','1999-05-11'),(92776,97902,'1999-05-11','2000-05-10'),(92776,97966,'2000-05-10','2001-05-10'),(92776,99684,'2001-05-10','2002-05-10'),(92776,103741,'2002-05-10','9999-01-01'),(92777,58074,'1993-04-11','1994-04-11'),(92777,61324,'1994-04-11','1995-04-11'),(92777,64761,'1995-04-11','1996-04-10'),(92777,68196,'1996-04-10','1997-04-10'),(92777,71152,'1997-04-10','1997-11-22'),(92778,40000,'1998-02-28','1999-02-28'),(92778,40220,'1999-02-28','2000-02-28'),(92778,40144,'2000-02-28','2001-02-27'),(92778,43791,'2001-02-27','2002-02-27'),(92778,48005,'2002-02-27','9999-01-01'),(92779,40000,'1985-12-20','1986-12-20'),(92779,42281,'1986-12-20','1987-12-20'),(92779,41824,'1987-12-20','1988-12-19'),(92779,45344,'1988-12-19','1989-12-19'),(92779,49682,'1989-12-19','1990-12-19'),(92779,52114,'1990-12-19','1991-12-19'),(92779,53490,'1991-12-19','1992-12-18'),(92779,54187,'1992-12-18','1993-12-18'),(92779,54178,'1993-12-18','1994-12-18'),(92779,54142,'1994-12-18','1995-12-18'),(92779,57322,'1995-12-18','1996-12-17'),(92779,61589,'1996-12-17','1997-12-17'),(92779,64401,'1997-12-17','1998-12-17'),(92779,66374,'1998-12-17','1999-12-17'),(92779,68884,'1999-12-17','2000-12-16'),(92779,68769,'2000-12-16','2001-12-16'),(92779,71735,'2001-12-16','9999-01-01'),(92780,40000,'1991-08-16','1992-08-15'),(92780,39866,'1992-08-15','1993-03-07'),(92781,42811,'1993-08-28','1994-08-28'),(92781,47158,'1994-08-28','1995-08-28'),(92781,48558,'1995-08-28','1996-08-27'),(92781,52209,'1996-08-27','1997-08-27'),(92781,54709,'1997-08-27','1998-08-27'),(92781,54418,'1998-08-27','1999-08-27'),(92781,54492,'1999-08-27','2000-08-26'),(92781,58440,'2000-08-26','2001-08-26'),(92781,59600,'2001-08-26','9999-01-01'),(92782,50246,'1986-11-18','1987-11-18'),(92782,52127,'1987-11-18','1988-11-17'),(92782,53159,'1988-11-17','1989-11-17'),(92782,55967,'1989-11-17','1990-11-17'),(92782,57457,'1990-11-17','1991-11-17'),(92782,59171,'1991-11-17','1992-11-16'),(92782,63286,'1992-11-16','1993-11-16'),(92782,65747,'1993-11-16','1994-11-16'),(92782,69537,'1994-11-16','1995-11-16'),(92782,70430,'1995-11-16','1996-11-15'),(92782,73153,'1996-11-15','1997-11-15'),(92782,73327,'1997-11-15','1998-11-15'),(92782,74235,'1998-11-15','1999-11-15'),(92782,76461,'1999-11-15','2000-11-14'),(92782,75970,'2000-11-14','2001-11-14'),(92782,79140,'2001-11-14','9999-01-01'),(92783,40000,'1992-01-13','1993-01-12'),(92783,42013,'1993-01-12','1994-01-12'),(92783,45758,'1994-01-12','1995-01-12'),(92783,47842,'1995-01-12','1996-01-12'),(92783,50287,'1996-01-12','1997-01-11'),(92783,51449,'1997-01-11','1998-01-11'),(92783,55331,'1998-01-11','1999-01-11'),(92783,55269,'1999-01-11','2000-01-11'),(92783,57652,'2000-01-11','2001-01-10'),(92783,59127,'2001-01-10','2002-01-10'),(92783,62171,'2002-01-10','9999-01-01'),(92784,52406,'1999-11-19','2000-11-18'),(92784,53299,'2000-11-18','2001-11-18'),(92784,57668,'2001-11-18','9999-01-01'),(92785,40000,'1986-12-21','1987-12-21'),(92785,44146,'1987-12-21','1988-12-20'),(92785,46829,'1988-12-20','1989-12-20'),(92785,48117,'1989-12-20','1990-12-20'),(92785,52154,'1990-12-20','1991-12-20'),(92785,53392,'1991-12-20','1992-12-19'),(92785,54729,'1992-12-19','1993-12-19'),(92785,58715,'1993-12-19','1994-12-19'),(92785,62103,'1994-12-19','1995-12-19'),(92785,64535,'1995-12-19','1996-12-18'),(92785,67737,'1996-12-18','1997-12-18'),(92785,69758,'1997-12-18','1998-12-18'),(92785,70575,'1998-12-18','1999-12-18'),(92785,74029,'1999-12-18','2000-12-17'),(92785,77508,'2000-12-17','2001-12-17'),(92785,80895,'2001-12-17','9999-01-01'),(92786,61233,'1992-05-14','1993-05-14'),(92786,65177,'1993-05-14','1994-05-14'),(92786,68079,'1994-05-14','1995-05-14'),(92786,69238,'1995-05-14','1996-05-13'),(92786,73247,'1996-05-13','1997-05-13'),(92786,75531,'1997-05-13','1998-05-13'),(92786,75131,'1998-05-13','1999-05-13'),(92786,79006,'1999-05-13','2000-05-12'),(92786,80448,'2000-05-12','2001-05-12'),(92786,84417,'2001-05-12','2002-05-12'),(92786,88797,'2002-05-12','9999-01-01'),(92787,40000,'1998-11-22','1999-11-22'),(92787,41200,'1999-11-22','2000-11-21'),(92787,42400,'2000-11-21','2001-11-21'),(92787,45567,'2001-11-21','9999-01-01'),(92788,56388,'1996-02-05','1997-02-04'),(92788,59834,'1997-02-04','1998-02-04'),(92788,61892,'1998-02-04','1999-02-04'),(92788,62810,'1999-02-04','2000-02-04'),(92788,65148,'2000-02-04','2000-10-21'),(92789,64409,'1990-06-21','1991-06-21'),(92789,64454,'1991-06-21','1992-06-20'),(92789,68401,'1992-06-20','1993-06-20'),(92789,68122,'1993-06-20','1994-06-20'),(92789,69349,'1994-06-20','1995-06-20'),(92789,71547,'1995-06-20','1996-06-19'),(92789,72851,'1996-06-19','1997-06-19'),(92789,74173,'1997-06-19','1998-06-19'),(92789,76461,'1998-06-19','1999-06-19'),(92789,78173,'1999-06-19','2000-06-18'),(92789,80839,'2000-06-18','2001-06-18'),(92789,85127,'2001-06-18','2002-06-18'),(92789,85430,'2002-06-18','9999-01-01'),(92790,40000,'1985-12-21','1986-12-21'),(92790,43465,'1986-12-21','1987-12-21'),(92790,44708,'1987-12-21','1988-12-20'),(92790,46642,'1988-12-20','1989-12-20'),(92790,48721,'1989-12-20','1990-12-20'),(92790,52961,'1990-12-20','1991-12-20'),(92790,54091,'1991-12-20','1992-12-19'),(92790,56117,'1992-12-19','1993-12-19'),(92790,56590,'1993-12-19','1994-12-19'),(92790,58601,'1994-12-19','1995-12-19'),(92790,60283,'1995-12-19','1996-12-18'),(92790,63545,'1996-12-18','1997-12-18'),(92790,63979,'1997-12-18','1998-12-18'),(92790,63626,'1998-12-18','1999-12-18'),(92790,64126,'1999-12-18','2000-12-17'),(92790,65210,'2000-12-17','2001-02-26'),(92791,40000,'1996-05-04','1997-05-04'),(92791,43449,'1997-05-04','1998-05-04'),(92791,44882,'1998-05-04','1999-05-04'),(92791,45953,'1999-05-04','2000-05-03'),(92791,45905,'2000-05-03','2001-05-03'),(92791,46398,'2001-05-03','2001-10-14'),(92792,68638,'1985-09-21','1986-09-21'),(92792,70358,'1986-09-21','1987-09-21'),(92792,74687,'1987-09-21','1988-09-20'),(92792,77313,'1988-09-20','1989-09-20'),(92792,79925,'1989-09-20','1990-09-20'),(92792,82142,'1990-09-20','1991-09-20'),(92792,86504,'1991-09-20','1992-09-19'),(92792,90851,'1992-09-19','1993-09-19'),(92792,93179,'1993-09-19','1994-09-19'),(92792,96363,'1994-09-19','1995-09-19'),(92792,98351,'1995-09-19','1996-09-18'),(92792,99446,'1996-09-18','1997-09-18'),(92792,102767,'1997-09-18','1998-09-18'),(92792,106595,'1998-09-18','1999-09-18'),(92792,107765,'1999-09-18','2000-09-17'),(92792,108983,'2000-09-17','2001-09-17'),(92792,109269,'2001-09-17','9999-01-01'),(92793,47803,'1986-10-19','1987-10-19'),(92793,51500,'1987-10-19','1988-10-18'),(92793,53629,'1988-10-18','1989-10-18'),(92793,57467,'1989-10-18','1990-10-18'),(92793,57876,'1990-10-18','1991-10-18'),(92793,57654,'1991-10-18','1992-10-17'),(92793,59136,'1992-10-17','1993-10-17'),(92793,59515,'1993-10-17','1994-10-17'),(92793,62176,'1994-10-17','1995-10-17'),(92793,65456,'1995-10-17','1996-10-16'),(92793,69455,'1996-10-16','1997-10-16'),(92793,71920,'1997-10-16','1998-10-16'),(92793,72905,'1998-10-16','1999-10-16'),(92793,73741,'1999-10-16','2000-10-15'),(92793,76082,'2000-10-15','2001-10-15'),(92793,76281,'2001-10-15','9999-01-01'),(92794,53292,'1991-08-12','1992-08-11'),(92794,55780,'1992-08-11','1993-08-11'),(92794,57694,'1993-08-11','1994-08-11'),(92794,58374,'1994-08-11','1995-08-11'),(92794,57936,'1995-08-11','1996-08-10'),(92794,59906,'1996-08-10','1997-08-10'),(92794,62707,'1997-08-10','1998-08-10'),(92794,62949,'1998-08-10','1999-08-10'),(92794,64174,'1999-08-10','2000-08-09'),(92794,68635,'2000-08-09','2001-08-09'),(92794,71049,'2001-08-09','9999-01-01'),(92795,45148,'1992-10-29','1993-10-29'),(92795,44764,'1993-10-29','1994-10-29'),(92795,45370,'1994-10-29','1995-10-29'),(92795,48337,'1995-10-29','1996-10-28'),(92795,49875,'1996-10-28','1997-10-28'),(92795,50044,'1997-10-28','1998-10-28'),(92795,50460,'1998-10-28','1999-10-28'),(92795,54716,'1999-10-28','2000-10-27'),(92795,54561,'2000-10-27','2001-10-27'),(92795,56534,'2001-10-27','9999-01-01'),(92796,43935,'1997-08-17','1998-08-17'),(92796,46142,'1998-08-17','1999-08-17'),(92796,47551,'1999-08-17','2000-08-16'),(92796,51716,'2000-08-16','2001-08-16'),(92796,55213,'2001-08-16','9999-01-01'),(92797,70839,'1985-02-26','1986-02-26'),(92797,73580,'1986-02-26','1987-02-26'),(92797,76347,'1987-02-26','1988-02-26'),(92797,78391,'1988-02-26','1989-02-25'),(92797,82080,'1989-02-25','1990-02-25'),(92797,86121,'1990-02-25','1991-02-25'),(92797,89212,'1991-02-25','1992-02-25'),(92797,90819,'1992-02-25','1993-02-24'),(92797,94028,'1993-02-24','1994-02-24'),(92797,97122,'1994-02-24','1995-02-24'),(92797,101163,'1995-02-24','1996-02-24'),(92797,103209,'1996-02-24','1997-02-23'),(92797,105500,'1997-02-23','1998-02-23'),(92797,108572,'1998-02-23','1998-05-05'),(92798,59958,'1987-12-08','1988-12-07'),(92798,62455,'1988-12-07','1989-12-07'),(92798,66367,'1989-12-07','1990-12-07'),(92798,67507,'1990-12-07','1991-12-07'),(92798,70304,'1991-12-07','1992-12-06'),(92798,72217,'1992-12-06','1993-12-06'),(92798,76682,'1993-12-06','1994-12-06'),(92798,76486,'1994-12-06','1995-12-06'),(92798,76438,'1995-12-06','1996-12-05'),(92798,80007,'1996-12-05','1997-12-05'),(92798,81030,'1997-12-05','1998-12-05'),(92798,84231,'1998-12-05','1999-12-05'),(92798,85393,'1999-12-05','2000-12-04'),(92798,87016,'2000-12-04','2001-12-04'),(92798,91153,'2001-12-04','9999-01-01'),(92799,40000,'1992-10-13','1993-10-13'),(92799,43338,'1993-10-13','1994-10-13'),(92799,47022,'1994-10-13','1995-10-13'),(92799,49823,'1995-10-13','1996-10-12'),(92799,52742,'1996-10-12','1997-10-12'),(92799,52533,'1997-10-12','1998-10-12'),(92799,56392,'1998-10-12','1999-10-12'),(92799,60325,'1999-10-12','2000-10-11'),(92799,61881,'2000-10-11','2001-10-11'),(92799,63075,'2001-10-11','9999-01-01'),(92800,40000,'1990-02-28','1991-02-28'),(92800,41934,'1991-02-28','1992-02-28'),(92800,44749,'1992-02-28','1993-02-27'),(92800,49065,'1993-02-27','1994-02-27'),(92800,48917,'1994-02-27','1995-02-27'),(92800,49986,'1995-02-27','1996-02-27'),(92800,50491,'1996-02-27','1997-02-26'),(92800,51429,'1997-02-26','1998-02-26'),(92800,54975,'1998-02-26','1999-02-26'),(92800,55570,'1999-02-26','2000-02-26'),(92800,56377,'2000-02-26','2001-02-25'),(92800,56709,'2001-02-25','2002-02-25'),(92800,59994,'2002-02-25','9999-01-01'),(92801,46452,'1998-09-21','1999-09-21'),(92801,46121,'1999-09-21','2000-09-20'),(92801,46696,'2000-09-20','2001-09-20'),(92801,49619,'2001-09-20','9999-01-01'),(92802,76564,'1986-06-05','1987-06-05'),(92802,79631,'1987-06-05','1988-06-04'),(92802,82092,'1988-06-04','1989-06-04'),(92802,84595,'1989-06-04','1990-06-04'),(92802,85416,'1990-06-04','1991-06-04'),(92802,88077,'1991-06-04','1992-06-03'),(92802,88015,'1992-06-03','1993-06-03'),(92802,88188,'1993-06-03','1994-06-03'),(92802,88438,'1994-06-03','1995-06-03'),(92802,90487,'1995-06-03','1996-06-02'),(92802,91625,'1996-06-02','1997-06-02'),(92802,95162,'1997-06-02','1998-06-02'),(92802,97431,'1998-06-02','1999-06-02'),(92802,98894,'1999-06-02','2000-06-01'),(92802,102401,'2000-06-01','2001-06-01'),(92802,103829,'2001-06-01','2002-06-01'),(92802,104765,'2002-06-01','9999-01-01'),(92803,72408,'1990-10-28','1991-10-27'),(92803,76269,'1991-10-27','1992-10-26'),(92803,78818,'1992-10-26','1993-10-27'),(92803,80185,'1993-10-27','1994-10-27'),(92803,82642,'1994-10-27','1995-10-27'),(92803,84935,'1995-10-27','1996-10-26'),(92803,85495,'1996-10-26','1997-10-26'),(92803,86208,'1997-10-26','1998-10-25'),(92803,85981,'1998-10-25','1999-10-26'),(92803,88823,'1999-10-26','2000-10-25'),(92803,91458,'2000-10-25','2001-10-25'),(92803,93613,'2001-10-25','9999-01-01'),(92804,77612,'1989-12-16','1990-12-16'),(92804,81907,'1990-12-16','1991-12-16'),(92804,81667,'1991-12-16','1992-12-15'),(92804,82190,'1992-12-15','1993-12-15'),(92804,82850,'1993-12-15','1994-12-15'),(92804,83018,'1994-12-15','1995-12-15'),(92804,85942,'1995-12-15','1996-12-14'),(92804,87082,'1996-12-14','1997-12-14'),(92804,90315,'1997-12-14','1998-12-14'),(92804,91836,'1998-12-14','1999-12-14'),(92804,95845,'1999-12-14','2000-12-13'),(92804,97552,'2000-12-13','2001-06-15'),(92805,60256,'1995-02-14','1996-02-14'),(92805,62556,'1996-02-14','1997-02-13'),(92805,62233,'1997-02-13','1998-02-13'),(92805,63844,'1998-02-13','1999-02-13'),(92805,66409,'1999-02-13','2000-02-13'),(92805,69465,'2000-02-13','2001-02-12'),(92805,69634,'2001-02-12','2002-02-12'),(92805,71728,'2002-02-12','9999-01-01'),(92806,95442,'1990-09-09','1991-09-09'),(92806,97113,'1991-09-09','1992-09-08'),(92806,96988,'1992-09-08','1993-09-08'),(92806,100703,'1993-09-08','1994-09-08'),(92806,102819,'1994-09-08','1995-09-08'),(92806,104499,'1995-09-08','1996-09-07'),(92806,106292,'1996-09-07','1997-09-07'),(92806,107300,'1997-09-07','1998-09-07'),(92806,107946,'1998-09-07','1999-09-07'),(92806,109228,'1999-09-07','2000-09-06'),(92806,111277,'2000-09-06','2001-09-06'),(92806,114590,'2001-09-06','9999-01-01'),(92807,43668,'1997-06-28','1998-06-28'),(92807,46409,'1998-06-28','1999-06-28'),(92807,48596,'1999-06-28','2000-06-27'),(92807,50539,'2000-06-27','2000-10-01'),(92808,40000,'1991-02-16','1992-02-16'),(92808,44353,'1992-02-16','1993-02-15'),(92808,43914,'1993-02-15','1994-02-15'),(92808,45616,'1994-02-15','1995-02-15'),(92808,45200,'1995-02-15','1996-02-15'),(92808,49118,'1996-02-15','1997-02-14'),(92808,52970,'1997-02-14','1998-02-14'),(92808,56380,'1998-02-14','1999-02-14'),(92808,55999,'1999-02-14','2000-02-14'),(92808,55942,'2000-02-14','2001-02-13'),(92808,58587,'2001-02-13','2002-02-13'),(92808,58393,'2002-02-13','9999-01-01'),(92809,68392,'1986-12-26','1987-12-26'),(92809,69109,'1987-12-26','1988-12-25'),(92809,72677,'1988-12-25','1989-12-25'),(92809,76677,'1989-12-25','1990-12-25'),(92809,77799,'1990-12-25','1991-12-25'),(92809,81200,'1991-12-25','1992-12-24'),(92809,81998,'1992-12-24','1993-12-24'),(92809,84429,'1993-12-24','1994-12-24'),(92809,88185,'1994-12-24','1995-12-24'),(92809,89961,'1995-12-24','1996-12-23'),(92809,89944,'1996-12-23','1997-12-23'),(92809,92996,'1997-12-23','1998-12-23'),(92809,92863,'1998-12-23','1999-12-23'),(92809,96768,'1999-12-23','2000-12-22'),(92809,98008,'2000-12-22','2001-12-22'),(92809,100639,'2001-12-22','9999-01-01'),(92810,86994,'1993-07-27','1994-07-27'),(92810,88723,'1994-07-27','1995-07-27'),(92810,90512,'1995-07-27','1996-07-26'),(92810,92879,'1996-07-26','1997-07-26'),(92810,94272,'1997-07-26','1998-07-26'),(92810,94667,'1998-07-26','1999-07-26'),(92810,98114,'1999-07-26','2000-07-25'),(92810,98611,'2000-07-25','2001-07-25'),(92810,101539,'2001-07-25','2002-07-25'),(92810,104568,'2002-07-25','9999-01-01'),(92811,83714,'1997-04-24','1998-04-24'),(92811,84837,'1998-04-24','1999-04-24'),(92811,84826,'1999-04-24','2000-04-23'),(92811,85354,'2000-04-23','2001-04-23'),(92811,87436,'2001-04-23','2002-04-23'),(92811,88901,'2002-04-23','9999-01-01'),(92812,40000,'1993-12-15','1994-12-15'),(92812,39574,'1994-12-15','1995-12-15'),(92812,41619,'1995-12-15','1996-12-14'),(92812,43699,'1996-12-14','1997-12-14'),(92812,44108,'1997-12-14','1998-12-14'),(92812,44927,'1998-12-14','1999-12-14'),(92812,46625,'1999-12-14','2000-12-13'),(92812,48050,'2000-12-13','2001-12-13'),(92812,50631,'2001-12-13','9999-01-01'),(92813,40000,'1990-02-22','1991-02-22'),(92813,40306,'1991-02-22','1992-02-22'),(92813,41643,'1992-02-22','1993-02-21'),(92813,43669,'1993-02-21','1994-02-21'),(92813,45948,'1994-02-21','1995-02-21'),(92813,45743,'1995-02-21','1996-02-21'),(92813,46034,'1996-02-21','1997-02-20'),(92813,50034,'1997-02-20','1998-02-20'),(92813,50488,'1998-02-20','1999-02-20'),(92813,52266,'1999-02-20','2000-02-20'),(92813,54590,'2000-02-20','2001-02-19'),(92813,55534,'2001-02-19','2002-02-19'),(92813,55217,'2002-02-19','9999-01-01'),(92814,45400,'1999-02-16','2000-02-16'),(92814,47904,'2000-02-16','2001-02-15'),(92814,48085,'2001-02-15','2002-02-15'),(92814,51567,'2002-02-15','9999-01-01'),(92815,69279,'1998-06-22','1999-02-03'),(92816,67759,'1990-03-15','1991-03-15'),(92816,69572,'1991-03-15','1992-03-14'),(92816,70107,'1992-03-14','1993-03-14'),(92816,73002,'1993-03-14','1994-03-14'),(92816,72890,'1994-03-14','1995-03-14'),(92816,73694,'1995-03-14','1996-03-13'),(92816,75032,'1996-03-13','1997-03-13'),(92816,78322,'1997-03-13','1998-03-13'),(92816,80914,'1998-03-13','1999-03-13'),(92816,82242,'1999-03-13','2000-03-12'),(92816,84497,'2000-03-12','2001-03-12'),(92816,87632,'2001-03-12','2002-03-12'),(92816,90904,'2002-03-12','9999-01-01'),(92817,40000,'1997-08-05','1998-08-05'),(92817,41844,'1998-08-05','1999-08-05'),(92817,44258,'1999-08-05','2000-08-04'),(92817,45234,'2000-08-04','2001-08-04'),(92817,47326,'2001-08-04','9999-01-01'),(92818,54072,'1985-08-26','1986-08-26'),(92818,58260,'1986-08-26','1987-08-26'),(92818,62071,'1987-08-26','1988-08-25'),(92818,65053,'1988-08-25','1989-08-25'),(92818,68365,'1989-08-25','1990-08-25'),(92818,68563,'1990-08-25','1991-08-25'),(92818,71391,'1991-08-25','1992-08-24'),(92818,71461,'1992-08-24','1993-08-24'),(92818,71643,'1993-08-24','1994-08-24'),(92818,71201,'1994-08-24','1995-08-24'),(92818,72111,'1995-08-24','1996-08-23'),(92818,72271,'1996-08-23','1997-08-23'),(92818,73799,'1997-08-23','1998-08-23'),(92818,75583,'1998-08-23','1999-08-23'),(92818,79605,'1999-08-23','2000-08-22'),(92818,82254,'2000-08-22','2001-08-22'),(92818,83164,'2001-08-22','9999-01-01'),(92819,40000,'1989-10-21','1990-10-21'),(92819,44293,'1990-10-21','1991-10-21'),(92819,47001,'1991-10-21','1992-10-20'),(92819,50124,'1992-10-20','1993-10-20'),(92819,51667,'1993-10-20','1994-10-20'),(92819,54217,'1994-10-20','1995-10-20'),(92819,57551,'1995-10-20','1996-10-19'),(92819,57416,'1996-10-19','1997-10-19'),(92819,58895,'1997-10-19','1998-10-19'),(92819,61456,'1998-10-19','1999-10-19'),(92819,62565,'1999-10-19','2000-10-18'),(92819,62492,'2000-10-18','2001-10-18'),(92819,66151,'2001-10-18','9999-01-01'),(92820,53961,'1986-05-16','1987-05-16'),(92820,54396,'1987-05-16','1988-05-15'),(92820,56411,'1988-05-15','1989-05-15'),(92820,57845,'1989-05-15','1990-05-15'),(92820,57382,'1990-05-15','1991-05-15'),(92820,60640,'1991-05-15','1992-05-14'),(92820,64287,'1992-05-14','1993-05-14'),(92820,64568,'1993-05-14','1994-05-14'),(92820,67525,'1994-05-14','1995-05-14'),(92820,67816,'1995-05-14','1996-05-13'),(92820,72091,'1996-05-13','1997-05-13'),(92820,75690,'1997-05-13','1998-05-13'),(92820,78515,'1998-05-13','1999-05-13'),(92820,81897,'1999-05-13','2000-05-12'),(92820,82043,'2000-05-12','2001-05-12'),(92820,86238,'2001-05-12','2002-05-12'),(92820,90144,'2002-05-12','9999-01-01'),(92821,47254,'1988-01-22','1989-01-21'),(92821,47789,'1989-01-21','1990-01-21'),(92821,50946,'1990-01-21','1991-01-21'),(92821,50597,'1991-01-21','1992-01-21'),(92821,50402,'1992-01-21','1993-01-20'),(92821,52139,'1993-01-20','1994-01-20'),(92821,51705,'1994-01-20','1995-01-20'),(92821,53663,'1995-01-20','1996-01-20'),(92821,54381,'1996-01-20','1997-01-19'),(92821,55956,'1997-01-19','1998-01-19'),(92821,56245,'1998-01-19','1999-01-19'),(92821,59586,'1999-01-19','2000-01-19'),(92821,60711,'2000-01-19','2001-01-18'),(92821,64328,'2001-01-18','2002-01-18'),(92821,64062,'2002-01-18','9999-01-01'),(92822,57702,'1994-01-31','1995-01-31'),(92822,59094,'1995-01-31','1996-01-31'),(92822,63035,'1996-01-31','1997-01-30'),(92822,65274,'1997-01-30','1998-01-30'),(92822,68079,'1998-01-30','1999-01-30'),(92822,69865,'1999-01-30','2000-01-30'),(92822,72879,'2000-01-30','2001-01-29'),(92822,76265,'2001-01-29','2002-01-29'),(92822,80125,'2002-01-29','9999-01-01'),(92823,46532,'1994-09-20','1995-09-20'),(92823,46124,'1995-09-20','1996-09-19'),(92823,46145,'1996-09-19','1997-09-19'),(92823,47911,'1997-09-19','1998-09-19'),(92823,49920,'1998-09-19','1999-09-19'),(92823,50576,'1999-09-19','2000-09-18'),(92823,50591,'2000-09-18','2001-09-18'),(92823,53653,'2001-09-18','9999-01-01'),(92824,54264,'1991-12-27','1992-12-26'),(92824,58289,'1992-12-26','1993-12-26'),(92824,60892,'1993-12-26','1994-12-26'),(92824,62729,'1994-12-26','1995-12-26'),(92824,63831,'1995-12-26','1996-12-25'),(92824,63390,'1996-12-25','1997-12-25'),(92824,64157,'1997-12-25','1998-12-25'),(92824,64781,'1998-12-25','1999-12-25'),(92824,66108,'1999-12-25','2000-12-24'),(92824,69195,'2000-12-24','2001-09-15'),(92825,74453,'1998-12-20','1999-12-20'),(92825,77207,'1999-12-20','2000-12-19'),(92825,81627,'2000-12-19','2001-12-19'),(92825,85161,'2001-12-19','9999-01-01'),(92826,54152,'1993-04-27','1994-04-27'),(92826,57383,'1994-04-27','1995-04-05'),(92827,40000,'1988-04-25','1989-04-25'),(92827,41397,'1989-04-25','1990-04-25'),(92827,42118,'1990-04-25','1991-04-25'),(92827,45726,'1991-04-25','1992-04-24'),(92827,48358,'1992-04-24','1993-04-24'),(92827,47957,'1993-04-24','1994-04-24'),(92827,49333,'1994-04-24','1995-04-24'),(92827,50256,'1995-04-24','1996-04-23'),(92827,50830,'1996-04-23','1997-04-23'),(92827,52725,'1997-04-23','1998-04-23'),(92827,53635,'1998-04-23','1999-04-23'),(92827,53730,'1999-04-23','2000-04-22'),(92827,54683,'2000-04-22','2001-04-22'),(92827,56337,'2001-04-22','2002-04-22'),(92827,60066,'2002-04-22','9999-01-01'),(92828,54407,'1992-02-20','1993-02-19'),(92828,57475,'1993-02-19','1994-02-19'),(92828,57452,'1994-02-19','1995-02-19'),(92828,61884,'1995-02-19','1996-02-19'),(92828,62002,'1996-02-19','1997-02-18'),(92828,61880,'1997-02-18','1998-02-18'),(92828,63064,'1998-02-18','1999-02-18'),(92828,65498,'1999-02-18','2000-02-18'),(92828,69677,'2000-02-18','2001-02-17'),(92828,73630,'2001-02-17','2002-02-17'),(92828,73628,'2002-02-17','9999-01-01'),(92829,50087,'1994-09-27','1995-09-27'),(92829,52053,'1995-09-27','1996-09-26'),(92829,56124,'1996-09-26','1997-09-26'),(92829,56699,'1997-09-26','1998-09-26'),(92829,57752,'1998-09-26','1999-09-26'),(92829,58187,'1999-09-26','2000-09-25'),(92829,59203,'2000-09-25','2001-09-25'),(92829,59114,'2001-09-25','9999-01-01'),(92830,72363,'1999-08-23','2000-08-22'),(92830,76307,'2000-08-22','2001-08-22'),(92830,78075,'2001-08-22','2001-12-13'),(92831,40000,'1993-02-26','1994-02-26'),(92831,43515,'1994-02-26','1995-02-26'),(92831,47609,'1995-02-26','1996-02-26'),(92831,49505,'1996-02-26','1997-02-25'),(92831,53586,'1997-02-25','1998-02-25'),(92831,55760,'1998-02-25','1999-02-25'),(92831,56727,'1999-02-25','2000-02-25'),(92831,59793,'2000-02-25','2001-02-24'),(92831,60854,'2001-02-24','2002-02-24'),(92831,64146,'2002-02-24','9999-01-01'),(92832,50734,'1987-01-04','1988-01-04'),(92832,51173,'1988-01-04','1989-01-03'),(92832,52063,'1989-01-03','1990-01-03'),(92832,55845,'1990-01-03','1991-01-03'),(92832,57014,'1991-01-03','1992-01-03'),(92832,59903,'1992-01-03','1993-01-02'),(92832,62765,'1993-01-02','1994-01-02'),(92832,65401,'1994-01-02','1995-01-02'),(92832,65032,'1995-01-02','1996-01-02'),(92832,67720,'1996-01-02','1997-01-01'),(92832,69377,'1997-01-01','1998-01-01'),(92832,68997,'1998-01-01','1999-01-01'),(92832,71895,'1999-01-01','2000-01-01'),(92832,75591,'2000-01-01','2000-12-31'),(92832,78927,'2000-12-31','2001-12-31'),(92832,78440,'2001-12-31','9999-01-01'),(92833,47336,'1987-05-14','1988-05-13'),(92833,51608,'1988-05-13','1989-05-13'),(92833,54160,'1989-05-13','1990-05-13'),(92833,53827,'1990-05-13','1991-05-13'),(92833,58144,'1991-05-13','1992-05-12'),(92833,61698,'1992-05-12','1993-05-12'),(92833,61371,'1993-05-12','1994-05-12'),(92833,61604,'1994-05-12','1995-05-12'),(92833,65576,'1995-05-12','1996-05-11'),(92833,65861,'1996-05-11','1997-05-11'),(92833,68009,'1997-05-11','1998-05-11'),(92833,68149,'1998-05-11','1999-05-11'),(92833,70630,'1999-05-11','2000-05-10'),(92833,70756,'2000-05-10','2001-05-10'),(92833,72883,'2001-05-10','2002-05-10'),(92833,73449,'2002-05-10','9999-01-01'),(92834,65959,'1992-08-04','1993-08-04'),(92834,68511,'1993-08-04','1994-08-04'),(92834,69209,'1994-08-04','1995-08-04'),(92834,73091,'1995-08-04','1996-08-03'),(92834,75428,'1996-08-03','1997-08-03'),(92834,78737,'1997-08-03','1998-08-03'),(92834,79981,'1998-08-03','1999-08-03'),(92834,82422,'1999-08-03','2000-08-02'),(92834,84399,'2000-08-02','2001-08-02'),(92834,84240,'2001-08-02','9999-01-01'),(92835,56357,'1986-03-20','1987-03-20'),(92835,58649,'1987-03-20','1988-03-19'),(92835,60251,'1988-03-19','1989-03-19'),(92835,60687,'1989-03-19','1990-03-19'),(92835,60918,'1990-03-19','1991-03-19'),(92835,63252,'1991-03-19','1992-03-18'),(92835,67413,'1992-03-18','1993-03-18'),(92835,69155,'1993-03-18','1994-03-18'),(92835,69284,'1994-03-18','1995-03-18'),(92835,72472,'1995-03-18','1996-03-17'),(92835,74859,'1996-03-17','1997-03-17'),(92835,77290,'1997-03-17','1998-03-17'),(92835,79462,'1998-03-17','1999-03-17'),(92835,83805,'1999-03-17','2000-03-16'),(92835,85964,'2000-03-16','2001-03-16'),(92835,88425,'2001-03-16','2002-03-16'),(92835,90708,'2002-03-16','9999-01-01'),(92836,43568,'1991-01-26','1992-01-26'),(92836,47637,'1992-01-26','1993-01-25'),(92836,47283,'1993-01-25','1994-01-25'),(92836,46976,'1994-01-25','1995-01-25'),(92836,49396,'1995-01-25','1996-01-25'),(92836,50894,'1996-01-25','1997-01-24'),(92836,51032,'1997-01-24','1998-01-24'),(92836,53774,'1998-01-24','1999-01-24'),(92836,58175,'1999-01-24','2000-01-24'),(92836,62355,'2000-01-24','2001-01-23'),(92836,66756,'2001-01-23','2002-01-23'),(92836,67914,'2002-01-23','9999-01-01'),(92837,90821,'1992-11-17','1993-11-17'),(92837,93097,'1993-11-17','1994-11-17'),(92837,92972,'1994-11-17','1995-11-17'),(92837,96948,'1995-11-17','1996-11-16'),(92837,99376,'1996-11-16','1997-11-16'),(92837,100458,'1997-11-16','1998-11-16'),(92837,104897,'1998-11-16','1999-11-16'),(92837,107802,'1999-11-16','2000-11-15'),(92837,110091,'2000-11-15','2001-11-15'),(92837,113065,'2001-11-15','9999-01-01'),(92838,40000,'1998-03-29','1999-03-29'),(92838,39715,'1999-03-29','2000-03-28'),(92838,39441,'2000-03-28','2001-03-28'),(92838,42596,'2001-03-28','2001-11-28'),(92839,43679,'1988-12-09','1989-12-09'),(92839,46089,'1989-12-09','1990-12-09'),(92839,47377,'1990-12-09','1991-12-09'),(92839,47375,'1991-12-09','1992-12-08'),(92839,47637,'1992-12-08','1993-12-08'),(92839,48185,'1993-12-08','1994-12-08'),(92839,48961,'1994-12-08','1995-12-08'),(92839,50190,'1995-12-08','1996-12-07'),(92839,51512,'1996-12-07','1997-12-07'),(92839,51473,'1997-12-07','1998-12-07'),(92839,52624,'1998-12-07','1999-12-07'),(92839,56454,'1999-12-07','2000-12-06'),(92839,59476,'2000-12-06','2001-12-06'),(92839,59109,'2001-12-06','9999-01-01'),(92840,40000,'1995-12-09','1996-12-08'),(92840,41168,'1996-12-08','1997-12-08'),(92840,44840,'1997-12-08','1998-12-08'),(92840,46574,'1998-12-08','1999-12-08'),(92840,48004,'1999-12-08','2000-12-07'),(92840,49606,'2000-12-07','2001-12-07'),(92840,53460,'2001-12-07','9999-01-01'),(92841,78441,'1993-08-04','1994-08-04'),(92841,79607,'1994-08-04','1995-08-04'),(92841,82986,'1995-08-04','1996-08-03'),(92841,84433,'1996-08-03','1997-08-03'),(92841,84994,'1997-08-03','1998-08-03'),(92841,86500,'1998-08-03','1999-08-03'),(92841,88207,'1999-08-03','2000-08-02'),(92841,89814,'2000-08-02','2001-08-02'),(92841,90055,'2001-08-02','9999-01-01'),(92842,40000,'1988-06-29','1989-06-29'),(92842,42810,'1989-06-29','1990-06-29'),(92842,45764,'1990-06-29','1991-06-29'),(92842,47679,'1991-06-29','1992-06-28'),(92842,50591,'1992-06-28','1993-06-28'),(92842,50593,'1993-06-28','1994-06-28'),(92842,55075,'1994-06-28','1995-06-28'),(92842,59539,'1995-06-28','1996-06-27'),(92842,63627,'1996-06-27','1997-06-27'),(92842,66497,'1997-06-27','1998-06-27'),(92842,67831,'1998-06-27','1999-06-27'),(92842,70236,'1999-06-27','2000-06-26'),(92842,70893,'2000-06-26','2001-06-26'),(92842,72768,'2001-06-26','2002-06-26'),(92842,72483,'2002-06-26','9999-01-01'),(92843,56459,'1994-10-16','1995-10-16'),(92843,59748,'1995-10-16','1996-10-15'),(92843,63848,'1996-10-15','1997-10-15'),(92843,68274,'1997-10-15','1998-10-15'),(92843,70620,'1998-10-15','1999-10-15'),(92843,70631,'1999-10-15','2000-10-14'),(92843,73183,'2000-10-14','2001-10-14'),(92843,74681,'2001-10-14','9999-01-01'),(92844,54565,'1998-09-22','1999-09-22'),(92844,58107,'1999-09-22','2000-09-21'),(92844,58288,'2000-09-21','2001-09-21'),(92844,59884,'2001-09-21','9999-01-01'),(92845,57028,'1992-11-22','1993-11-22'),(92845,58150,'1993-11-22','1994-11-22'),(92845,60307,'1994-11-22','1995-11-22'),(92845,61817,'1995-11-22','1996-11-21'),(92845,63907,'1996-11-21','1997-11-21'),(92845,67262,'1997-11-21','1998-11-21'),(92845,70731,'1998-11-21','1999-09-12'),(92846,44033,'1986-09-05','1987-09-05'),(92846,45432,'1987-09-05','1988-09-04'),(92846,47462,'1988-09-04','1989-09-04'),(92846,48197,'1989-09-04','1990-09-04'),(92846,49873,'1990-09-04','1991-09-04'),(92846,53342,'1991-09-04','1992-09-03'),(92846,56548,'1992-09-03','1993-09-03'),(92846,60714,'1993-09-03','1994-09-03'),(92846,63624,'1994-09-03','1995-09-03'),(92846,65830,'1995-09-03','1996-09-02'),(92846,68208,'1996-09-02','1997-09-02'),(92846,69581,'1997-09-02','1998-09-02'),(92846,69162,'1998-09-02','1999-09-02'),(92846,73430,'1999-09-02','2000-09-01'),(92846,74209,'2000-09-01','2001-09-01'),(92846,78026,'2001-09-01','9999-01-01'),(92847,59015,'1988-05-02','1989-05-02'),(92847,59448,'1989-05-02','1990-05-02'),(92847,60649,'1990-05-02','1991-05-02'),(92847,60718,'1991-05-02','1992-05-01'),(92847,63684,'1992-05-01','1993-05-01'),(92847,65592,'1993-05-01','1994-05-01'),(92847,69131,'1994-05-01','1995-05-01'),(92847,71335,'1995-05-01','1996-04-30'),(92847,74728,'1996-04-30','1997-04-30'),(92847,74988,'1997-04-30','1998-04-30'),(92847,75268,'1998-04-30','1999-04-30'),(92847,75608,'1999-04-30','2000-04-29'),(92847,78584,'2000-04-29','2001-04-29'),(92847,79020,'2001-04-29','2002-04-29'),(92847,79751,'2002-04-29','9999-01-01'),(92848,43027,'1996-09-15','1997-09-15'),(92848,45590,'1997-09-15','1998-09-15'),(92848,45450,'1998-09-15','1999-09-15'),(92848,47334,'1999-09-15','2000-09-14'),(92848,49912,'2000-09-14','2001-09-14'),(92848,50069,'2001-09-14','9999-01-01'),(92849,40000,'1991-02-06','1992-02-06'),(92849,41495,'1992-02-06','1993-02-05'),(92849,44798,'1993-02-05','1994-02-05'),(92849,45634,'1994-02-05','1995-02-05'),(92849,47785,'1995-02-05','1996-02-05'),(92849,50979,'1996-02-05','1997-02-04'),(92849,53845,'1997-02-04','1998-02-04'),(92849,55860,'1998-02-04','1999-02-04'),(92849,58961,'1999-02-04','2000-02-04'),(92849,61139,'2000-02-04','2001-02-03'),(92849,63703,'2001-02-03','2002-02-03'),(92849,65165,'2002-02-03','9999-01-01'),(92850,40000,'1990-02-20','1991-02-20'),(92850,41386,'1991-02-20','1992-02-20'),(92850,44400,'1992-02-20','1993-02-19'),(92850,44556,'1993-02-19','1994-02-19'),(92850,48846,'1994-02-19','1995-02-19'),(92850,49715,'1995-02-19','1996-02-19'),(92850,51366,'1996-02-19','1997-02-18'),(92850,51033,'1997-02-18','1998-02-18'),(92850,52819,'1998-02-18','1999-02-18'),(92850,57187,'1999-02-18','2000-02-18'),(92850,60213,'2000-02-18','2001-02-17'),(92850,61719,'2001-02-17','2002-02-17'),(92850,62174,'2002-02-17','9999-01-01'),(92851,45494,'1992-09-08','1993-09-08'),(92851,48767,'1993-09-08','1994-09-08'),(92851,50133,'1994-09-08','1995-09-08'),(92851,51156,'1995-09-08','1996-09-07'),(92851,51250,'1996-09-07','1997-09-07'),(92851,54851,'1997-09-07','1998-09-07'),(92851,57664,'1998-09-07','1999-09-07'),(92851,57486,'1999-09-07','2000-09-06'),(92851,57921,'2000-09-06','2001-09-06'),(92851,57808,'2001-09-06','9999-01-01'),(92852,52361,'1994-11-21','1995-11-21'),(92852,54395,'1995-11-21','1996-11-20'),(92852,56548,'1996-11-20','1997-11-20'),(92852,59462,'1997-11-20','1998-03-28'),(92853,46683,'1997-12-13','1998-12-13'),(92853,46356,'1998-12-13','1999-12-13'),(92853,49128,'1999-12-13','2000-12-12'),(92853,48662,'2000-12-12','2001-12-12'),(92853,48738,'2001-12-12','9999-01-01'),(92854,44683,'1989-12-01','1990-12-01'),(92854,47423,'1990-12-01','1991-12-01'),(92854,49517,'1991-12-01','1992-11-30'),(92854,49622,'1992-11-30','1993-11-30'),(92854,49590,'1993-11-30','1994-11-30'),(92854,50464,'1994-11-30','1995-11-30'),(92854,54744,'1995-11-30','1996-11-29'),(92854,55042,'1996-11-29','1997-11-29'),(92854,56671,'1997-11-29','1998-11-29'),(92854,57369,'1998-11-29','1999-11-29'),(92854,60239,'1999-11-29','2000-11-28'),(92854,60345,'2000-11-28','2001-11-28'),(92854,60797,'2001-11-28','9999-01-01'),(92855,40000,'1987-03-07','1988-03-06'),(92855,44051,'1988-03-06','1989-03-06'),(92855,47393,'1989-03-06','1990-03-06'),(92855,47034,'1990-03-06','1991-03-06'),(92855,50783,'1991-03-06','1992-03-05'),(92855,53204,'1992-03-05','1993-03-05'),(92855,57572,'1993-03-05','1994-03-05'),(92855,61217,'1994-03-05','1995-03-05'),(92855,63566,'1995-03-05','1996-03-04'),(92855,67784,'1996-03-04','1997-03-04'),(92855,70089,'1997-03-04','1998-03-04'),(92855,72452,'1998-03-04','1999-03-04'),(92855,75837,'1999-03-04','2000-03-03'),(92855,76886,'2000-03-03','2001-03-03'),(92855,78748,'2001-03-03','2002-03-03'),(92855,80212,'2002-03-03','9999-01-01'),(92856,40946,'1994-11-15','1995-11-15'),(92856,43742,'1995-11-15','1996-11-14'),(92856,45409,'1996-11-14','1997-11-14'),(92856,45847,'1997-11-14','1998-11-14'),(92856,46622,'1998-11-14','1999-11-14'),(92856,49793,'1999-11-14','2000-11-13'),(92856,49811,'2000-11-13','2001-11-13'),(92856,49521,'2001-11-13','9999-01-01'),(92857,71155,'1994-06-07','1995-06-07'),(92857,72292,'1995-06-07','1996-06-06'),(92857,76020,'1996-06-06','1997-06-06'),(92857,77651,'1997-06-06','1998-06-06'),(92857,78056,'1998-06-06','1999-06-06'),(92857,79178,'1999-06-06','2000-06-05'),(92857,83374,'2000-06-05','2001-06-05'),(92857,83997,'2001-06-05','2002-06-05'),(92857,84077,'2002-06-05','9999-01-01'),(92858,56681,'1995-12-14','1996-12-13'),(92858,56897,'1996-12-13','1997-12-13'),(92858,60178,'1997-12-13','1998-12-13'),(92858,62925,'1998-12-13','1999-12-13'),(92858,66884,'1999-12-13','2000-12-12'),(92858,69637,'2000-12-12','2001-12-12'),(92858,69869,'2001-12-12','9999-01-01'),(92859,41108,'1995-01-26','1996-01-26'),(92859,44368,'1996-01-26','1997-01-25'),(92859,44857,'1997-01-25','1998-01-25'),(92859,47003,'1998-01-25','1999-01-25'),(92859,46713,'1999-01-25','2000-01-25'),(92859,48557,'2000-01-25','2001-01-24'),(92859,49948,'2001-01-24','2002-01-24'),(92859,52833,'2002-01-24','9999-01-01'),(92860,45322,'1991-11-04','1992-11-03'),(92860,46154,'1992-11-03','1993-11-03'),(92860,46616,'1993-11-03','1994-11-03'),(92860,46980,'1994-11-03','1995-11-03'),(92860,50374,'1995-11-03','1996-11-02'),(92860,51166,'1996-11-02','1997-11-02'),(92860,54997,'1997-11-02','1998-11-02'),(92860,55540,'1998-11-02','1999-11-02'),(92860,56577,'1999-11-02','2000-11-01'),(92860,58435,'2000-11-01','2001-11-01'),(92860,59568,'2001-11-01','9999-01-01'),(92861,72291,'1994-01-02','1995-01-02'),(92861,75307,'1995-01-02','1996-01-02'),(92861,76830,'1996-01-02','1997-01-01'),(92861,79800,'1997-01-01','1998-01-01'),(92861,81493,'1998-01-01','1998-08-04'),(92862,40000,'1988-05-11','1989-05-11'),(92862,42427,'1989-05-11','1990-05-11'),(92862,45894,'1990-05-11','1991-05-11'),(92862,49240,'1991-05-11','1992-05-10'),(92862,50871,'1992-05-10','1993-05-10'),(92862,51610,'1993-05-10','1994-05-10'),(92862,51744,'1994-05-10','1995-05-10'),(92862,52452,'1995-05-10','1996-05-09'),(92862,55332,'1996-05-09','1997-05-09'),(92862,57097,'1997-05-09','1998-05-09'),(92862,61289,'1998-05-09','1999-05-09'),(92862,62087,'1999-05-09','2000-05-08'),(92862,62675,'2000-05-08','2001-05-08'),(92862,64594,'2001-05-08','2002-05-08'),(92862,67516,'2002-05-08','9999-01-01'),(92863,41285,'1986-08-22','1987-08-22'),(92863,44095,'1987-08-22','1988-08-21'),(92863,43687,'1988-08-21','1989-08-21'),(92863,45670,'1989-08-21','1990-08-21'),(92863,46095,'1990-08-21','1991-08-21'),(92863,48368,'1991-08-21','1992-08-20'),(92863,48976,'1992-08-20','1993-08-20'),(92863,49343,'1993-08-20','1994-08-20'),(92863,49615,'1994-08-20','1995-08-20'),(92863,53298,'1995-08-20','1996-08-19'),(92863,55045,'1996-08-19','1997-08-19'),(92863,55518,'1997-08-19','1998-08-19'),(92863,57033,'1998-08-19','1999-08-19'),(92863,56913,'1999-08-19','2000-08-18'),(92863,58166,'2000-08-18','2001-08-18'),(92863,61441,'2001-08-18','9999-01-01'),(92864,47554,'1991-04-26','1992-04-25'),(92864,50672,'1992-04-25','1993-04-25'),(92864,54454,'1993-04-25','1994-04-25'),(92864,57086,'1994-04-25','1995-04-25'),(92864,58259,'1995-04-25','1996-04-24'),(92864,59973,'1996-04-24','1997-04-24'),(92864,60526,'1997-04-24','1998-04-24'),(92864,64457,'1998-04-24','1999-04-24'),(92864,64950,'1999-04-24','2000-04-23'),(92864,64962,'2000-04-23','2001-04-23'),(92864,64704,'2001-04-23','2002-04-23'),(92864,68225,'2002-04-23','9999-01-01'),(92865,53702,'1995-09-14','1996-09-13'),(92865,56463,'1996-09-13','1997-09-13'),(92865,59814,'1997-09-13','1998-09-13'),(92865,62023,'1998-09-13','1999-09-13'),(92865,62648,'1999-09-13','2000-09-12'),(92865,66672,'2000-09-12','2001-09-12'),(92865,66294,'2001-09-12','9999-01-01'),(92866,45201,'1991-07-25','1992-07-24'),(92866,46101,'1992-07-24','1993-07-24'),(92866,45882,'1993-07-24','1994-07-24'),(92866,47891,'1994-07-24','1995-07-24'),(92866,51158,'1995-07-24','1996-07-23'),(92866,53809,'1996-07-23','1997-07-23'),(92866,53372,'1997-07-23','1998-07-23'),(92866,56313,'1998-07-23','1999-07-23'),(92866,58425,'1999-07-23','2000-06-05'),(92867,40000,'1996-02-09','1997-02-08'),(92867,40236,'1997-02-08','1998-02-08'),(92867,42453,'1998-02-08','1998-09-23'),(92868,42794,'1998-06-02','1999-06-02'),(92868,45904,'1999-06-02','2000-06-01'),(92868,47468,'2000-06-01','2001-06-01'),(92868,47307,'2001-06-01','2002-06-01'),(92868,49559,'2002-06-01','9999-01-01'),(92869,43370,'1989-04-25','1990-04-25'),(92869,43511,'1990-04-25','1991-04-25'),(92869,47609,'1991-04-25','1992-04-24'),(92869,51547,'1992-04-24','1993-04-24'),(92869,55251,'1993-04-24','1994-04-24'),(92869,55277,'1994-04-24','1995-04-24'),(92869,58290,'1995-04-24','1996-04-23'),(92869,61675,'1996-04-23','1997-04-23'),(92869,64185,'1997-04-23','1998-04-23'),(92869,67789,'1998-04-23','1999-04-23'),(92869,70947,'1999-04-23','2000-04-22'),(92869,71049,'2000-04-22','2001-04-22'),(92869,73395,'2001-04-22','2002-04-22'),(92869,73540,'2002-04-22','9999-01-01'),(92870,47261,'1987-12-09','1988-12-08'),(92870,49969,'1988-12-08','1989-12-08'),(92870,53357,'1989-12-08','1990-12-08'),(92870,57752,'1990-12-08','1991-12-08'),(92870,58844,'1991-12-08','1992-12-07'),(92870,62929,'1992-12-07','1993-12-07'),(92870,66227,'1993-12-07','1994-12-07'),(92870,69928,'1994-12-07','1995-12-07'),(92870,73745,'1995-12-07','1996-12-06'),(92870,77544,'1996-12-06','1997-12-06'),(92870,81510,'1997-12-06','1998-12-06'),(92870,83680,'1998-12-06','1999-12-06'),(92870,87146,'1999-12-06','2000-12-05'),(92870,87505,'2000-12-05','2001-12-05'),(92870,90478,'2001-12-05','9999-01-01'),(92871,72837,'1996-10-11','1997-10-11'),(92871,73676,'1997-10-11','1998-10-11'),(92871,74231,'1998-10-11','1999-10-11'),(92871,75589,'1999-10-11','2000-10-10'),(92871,75704,'2000-10-10','2001-10-10'),(92871,77404,'2001-10-10','9999-01-01'),(92872,40000,'1995-01-29','1996-01-29'),(92872,43038,'1996-01-29','1997-01-28'),(92872,43554,'1997-01-28','1998-01-28'),(92872,43527,'1998-01-28','1999-01-28'),(92872,45772,'1999-01-28','2000-01-28'),(92872,49729,'2000-01-28','2001-01-27'),(92872,52490,'2001-01-27','2001-07-20'),(92873,43392,'1990-07-01','1991-07-01'),(92873,46128,'1991-07-01','1992-06-30'),(92873,50055,'1992-06-30','1993-06-30'),(92873,49697,'1993-06-30','1994-06-30'),(92873,50106,'1994-06-30','1995-06-30'),(92873,51717,'1995-06-30','1996-06-29'),(92873,55557,'1996-06-29','1997-06-29'),(92873,59211,'1997-06-29','1998-06-29'),(92873,60327,'1998-06-29','1999-06-29'),(92873,63288,'1999-06-29','2000-06-28'),(92873,65615,'2000-06-28','2001-06-28'),(92873,68950,'2001-06-28','2002-06-28'),(92873,72485,'2002-06-28','9999-01-01'),(92874,75333,'1996-08-29','1997-08-29'),(92874,77418,'1997-08-29','1998-08-29'),(92874,80062,'1998-08-29','1999-08-29'),(92874,83886,'1999-08-29','2000-08-28'),(92874,83490,'2000-08-28','2001-08-28'),(92874,86618,'2001-08-28','9999-01-01'),(92875,67090,'1992-03-04','1993-03-04'),(92875,69560,'1993-03-04','1994-03-04'),(92875,73494,'1994-03-04','1995-03-04'),(92875,76392,'1995-03-04','1996-03-03'),(92875,77569,'1996-03-03','1997-03-03'),(92875,78419,'1997-03-03','1998-03-03'),(92875,82504,'1998-03-03','1999-03-03'),(92875,83306,'1999-03-03','2000-03-02'),(92875,86340,'2000-03-02','2001-03-02'),(92875,89441,'2001-03-02','2002-03-02'),(92875,93219,'2002-03-02','9999-01-01'),(92876,56495,'1999-07-15','2000-07-14'),(92876,60618,'2000-07-14','2001-07-14'),(92876,61126,'2001-07-14','2002-07-14'),(92876,61441,'2002-07-14','9999-01-01'),(92877,40000,'1996-10-13','1997-10-13'),(92877,39807,'1997-10-13','1998-10-13'),(92877,41126,'1998-10-13','1999-10-13'),(92877,42437,'1999-10-13','2000-10-12'),(92877,46807,'2000-10-12','2001-10-12'),(92877,48222,'2001-10-12','9999-01-01'),(92878,78958,'1986-03-23','1987-03-23'),(92878,79722,'1987-03-23','1988-03-22'),(92878,82549,'1988-03-22','1989-03-22'),(92878,86306,'1989-03-22','1990-03-22'),(92878,86467,'1990-03-22','1991-03-22'),(92878,89790,'1991-03-22','1992-03-21'),(92878,92848,'1992-03-21','1993-03-21'),(92878,92971,'1993-03-21','1994-03-21'),(92878,93105,'1994-03-21','1995-03-21'),(92878,97124,'1995-03-21','1996-03-20'),(92878,98190,'1996-03-20','1997-03-20'),(92878,98355,'1997-03-20','1998-03-20'),(92878,101778,'1998-03-20','1999-03-20'),(92878,102593,'1999-03-20','2000-03-19'),(92878,103660,'2000-03-19','2001-03-19'),(92878,106035,'2001-03-19','2002-03-19'),(92878,107552,'2002-03-19','9999-01-01'),(92879,49087,'1997-02-27','1998-02-27'),(92879,49398,'1998-02-27','1999-02-27'),(92879,49550,'1999-02-27','2000-02-27'),(92879,52751,'2000-02-27','2001-02-26'),(92879,53122,'2001-02-26','2002-02-26'),(92879,52820,'2002-02-26','9999-01-01'),(92880,52141,'1992-12-10','1993-12-10'),(92880,56424,'1993-12-10','1994-12-10'),(92880,58811,'1994-12-10','1995-12-10'),(92880,59243,'1995-12-10','1996-12-09'),(92880,60683,'1996-12-09','1997-12-09'),(92880,61508,'1997-12-09','1998-12-09'),(92880,64103,'1998-12-09','1999-12-09'),(92880,66913,'1999-12-09','2000-12-08'),(92880,68903,'2000-12-08','2001-12-08'),(92880,72255,'2001-12-08','9999-01-01'),(92881,61328,'1988-05-28','1989-05-28'),(92881,65287,'1989-05-28','1990-05-28'),(92881,69442,'1990-05-28','1991-05-28'),(92881,72705,'1991-05-28','1992-05-27'),(92881,73638,'1992-05-27','1993-05-27'),(92881,73468,'1993-05-27','1994-04-18'),(92882,48064,'1990-10-23','1991-10-23'),(92882,48571,'1991-10-23','1992-10-22'),(92882,49350,'1992-10-22','1993-10-22'),(92882,53698,'1993-10-22','1994-10-22'),(92882,54572,'1994-10-22','1995-10-22'),(92882,54104,'1995-10-22','1996-10-21'),(92882,54211,'1996-10-21','1997-10-21'),(92882,55169,'1997-10-21','1998-10-21'),(92882,55777,'1998-10-21','1999-10-21'),(92882,56910,'1999-10-21','2000-10-20'),(92882,60622,'2000-10-20','2001-10-20'),(92882,63706,'2001-10-20','9999-01-01'),(92883,57068,'1996-11-05','1997-11-05'),(92883,58665,'1997-11-05','1998-11-05'),(92883,62031,'1998-11-05','1999-11-05'),(92883,65410,'1999-11-05','2000-11-04'),(92883,67155,'2000-11-04','2001-11-04'),(92883,70049,'2001-11-04','9999-01-01'),(92884,40000,'1999-08-29','2000-08-28'),(92884,43952,'2000-08-28','2001-08-28'),(92884,48095,'2001-08-28','9999-01-01'),(92885,48166,'1991-03-05','1992-03-04'),(92885,51756,'1992-03-04','1993-03-04'),(92885,52405,'1993-03-04','1994-03-04'),(92885,54860,'1994-03-04','1995-03-04'),(92885,58929,'1995-03-04','1996-03-03'),(92885,62622,'1996-03-03','1996-03-09'),(92886,40000,'1996-05-27','1997-05-27'),(92886,40533,'1997-05-27','1997-09-30'),(92887,55713,'1992-06-18','1993-06-18'),(92887,60084,'1993-06-18','1994-06-18'),(92887,60325,'1994-06-18','1995-06-18'),(92887,60949,'1995-06-18','1996-06-17'),(92887,63241,'1996-06-17','1997-06-17'),(92887,64196,'1997-06-17','1998-06-17'),(92887,64310,'1998-06-17','1999-06-17'),(92887,67188,'1999-06-17','2000-06-16'),(92887,70913,'2000-06-16','2001-06-16'),(92887,73514,'2001-06-16','2002-06-16'),(92887,77170,'2002-06-16','9999-01-01'),(92888,47910,'1986-01-29','1987-01-29'),(92888,50247,'1987-01-29','1988-01-29'),(92888,53672,'1988-01-29','1989-01-28'),(92888,57660,'1989-01-28','1990-01-28'),(92888,58486,'1990-01-28','1991-01-28'),(92888,59336,'1991-01-28','1992-01-28'),(92888,63207,'1992-01-28','1993-01-27'),(92888,64213,'1993-01-27','1994-01-27'),(92888,64780,'1994-01-27','1995-01-27'),(92888,65246,'1995-01-27','1996-01-27'),(92888,69070,'1996-01-27','1997-01-26'),(92888,71752,'1997-01-26','1998-01-26'),(92888,73586,'1998-01-26','1999-01-26'),(92888,74689,'1999-01-26','2000-01-26'),(92888,76251,'2000-01-26','2001-01-25'),(92888,77191,'2001-01-25','2002-01-25'),(92888,81398,'2002-01-25','9999-01-01'),(92889,40000,'1997-02-08','1998-02-08'),(92889,41629,'1998-02-08','1999-02-08'),(92889,44765,'1999-02-08','2000-02-08'),(92889,46822,'2000-02-08','2000-05-05'),(92890,73939,'1987-01-02','1988-01-02'),(92890,74199,'1988-01-02','1989-01-01'),(92890,75644,'1989-01-01','1990-01-01'),(92890,78380,'1990-01-01','1991-01-01'),(92890,79483,'1991-01-01','1992-01-01'),(92890,83660,'1992-01-01','1992-12-31'),(92890,83303,'1992-12-31','1993-12-31'),(92890,83555,'1993-12-31','1994-12-31'),(92890,88004,'1994-12-31','1995-12-31'),(92890,89082,'1995-12-31','1996-12-30'),(92890,91841,'1996-12-30','1997-12-30'),(92890,96094,'1997-12-30','1998-12-30'),(92890,96846,'1998-12-30','1999-12-30'),(92890,100987,'1999-12-30','2000-12-29'),(92890,100903,'2000-12-29','2001-12-29'),(92890,102887,'2001-12-29','9999-01-01'),(92891,40959,'1992-08-06','1993-08-06'),(92891,43329,'1993-08-06','1994-08-06'),(92891,45187,'1994-08-06','1995-08-06'),(92891,46084,'1995-08-06','1996-08-05'),(92891,47515,'1996-08-05','1997-08-05'),(92891,49796,'1997-08-05','1998-08-05'),(92891,50543,'1998-08-05','1999-08-05'),(92891,53875,'1999-08-05','2000-08-04'),(92891,58021,'2000-08-04','2001-08-04'),(92891,59039,'2001-08-04','9999-01-01'),(92892,43468,'1987-05-26','1988-05-25'),(92892,47839,'1988-05-25','1989-05-25'),(92892,47524,'1989-05-25','1990-05-25'),(92892,48831,'1990-05-25','1991-05-25'),(92892,52820,'1991-05-25','1992-05-24'),(92892,55653,'1992-05-24','1993-05-24'),(92892,58853,'1993-05-24','1994-05-24'),(92892,63337,'1994-05-24','1994-10-27'),(92893,40000,'1996-12-17','1997-12-17'),(92893,41825,'1997-12-17','1998-12-17'),(92893,44564,'1998-12-17','1999-12-17'),(92893,48861,'1999-12-17','2000-12-16'),(92893,50481,'2000-12-16','2001-12-16'),(92893,50573,'2001-12-16','9999-01-01'),(92894,61939,'1994-10-17','1995-10-17'),(92894,63201,'1995-10-17','1996-10-16'),(92894,63364,'1996-10-16','1997-10-16'),(92894,66421,'1997-10-16','1998-10-16'),(92894,66169,'1998-10-16','1999-10-16'),(92894,70264,'1999-10-16','2000-10-15'),(92894,70729,'2000-10-15','2001-10-15'),(92894,72553,'2001-10-15','2002-01-31'),(92895,40000,'1989-11-20','1990-11-20'),(92895,41266,'1990-11-20','1991-11-20'),(92895,42238,'1991-11-20','1992-11-19'),(92895,43385,'1992-11-19','1993-11-19'),(92895,45375,'1993-11-19','1994-11-19'),(92895,48576,'1994-11-19','1995-11-19'),(92895,52557,'1995-11-19','1996-11-18'),(92895,53830,'1996-11-18','1997-11-18'),(92895,57449,'1997-11-18','1998-11-18'),(92895,57729,'1998-11-18','1999-11-18'),(92895,60788,'1999-11-18','2000-11-17'),(92895,60536,'2000-11-17','2001-11-17'),(92895,63269,'2001-11-17','9999-01-01'),(92896,40000,'1997-11-03','1998-11-03'),(92896,41841,'1998-11-03','1999-11-03'),(92896,41739,'1999-11-03','2000-11-02'),(92896,41266,'2000-11-02','2001-11-02'),(92896,41044,'2001-11-02','9999-01-01'),(92897,44750,'1987-08-31','1988-08-30'),(92897,48266,'1988-08-30','1989-08-30'),(92897,49264,'1989-08-30','1990-08-30'),(92897,50906,'1990-08-30','1991-08-30'),(92897,51121,'1991-08-30','1992-08-29'),(92897,54717,'1992-08-29','1993-08-29'),(92897,57475,'1993-08-29','1994-08-29'),(92897,57405,'1994-08-29','1995-08-29'),(92897,58707,'1995-08-29','1996-08-28'),(92897,59145,'1996-08-28','1997-08-28'),(92897,60444,'1997-08-28','1998-08-28'),(92897,60345,'1998-08-28','1999-08-28'),(92897,59906,'1999-08-28','2000-08-27'),(92897,63532,'2000-08-27','2001-08-27'),(92897,65699,'2001-08-27','9999-01-01'),(92898,68060,'1985-06-25','1986-06-25'),(92898,69617,'1986-06-25','1987-06-25'),(92898,73777,'1987-06-25','1988-06-24'),(92898,78062,'1988-06-24','1989-06-24'),(92898,78285,'1989-06-24','1990-06-24'),(92898,79597,'1990-06-24','1991-06-24'),(92898,81829,'1991-06-24','1992-06-23'),(92898,85987,'1992-06-23','1993-06-23'),(92898,88748,'1993-06-23','1994-06-23'),(92898,91119,'1994-06-23','1995-06-23'),(92898,94244,'1995-06-23','1996-06-22'),(92898,97813,'1996-06-22','1997-06-22'),(92898,102169,'1997-06-22','1998-06-22'),(92898,103248,'1998-06-22','1999-06-22'),(92898,103009,'1999-06-22','2000-06-21'),(92898,103351,'2000-06-21','2001-06-21'),(92898,103392,'2001-06-21','2002-06-21'),(92898,107147,'2002-06-21','9999-01-01'),(92899,46444,'1992-10-02','1993-10-02'),(92899,47947,'1993-10-02','1994-10-02'),(92899,48110,'1994-10-02','1995-10-02'),(92899,52240,'1995-10-02','1996-10-01'),(92899,51743,'1996-10-01','1997-10-01'),(92899,56213,'1997-10-01','1998-10-01'),(92899,59786,'1998-10-01','1999-10-01'),(92899,60217,'1999-10-01','2000-09-30'),(92899,64527,'2000-09-30','2001-09-30'),(92899,66276,'2001-09-30','9999-01-01'),(92900,92016,'1997-03-20','1998-03-20'),(92900,93041,'1998-03-20','1999-03-20'),(92900,93687,'1999-03-20','2000-03-19'),(92900,94208,'2000-03-19','2001-03-19'),(92900,97014,'2001-03-19','2002-03-19'),(92900,96970,'2002-03-19','9999-01-01'),(92901,49373,'1986-06-07','1987-06-07'),(92901,50858,'1987-06-07','1988-06-06'),(92901,54271,'1988-06-06','1989-06-06'),(92901,57519,'1989-06-06','1990-06-06'),(92901,59394,'1990-06-06','1991-06-06'),(92901,61736,'1991-06-06','1992-06-05'),(92901,64943,'1992-06-05','1993-06-05'),(92901,68143,'1993-06-05','1994-06-05'),(92901,70964,'1994-06-05','1995-06-05'),(92901,75457,'1995-06-05','1996-06-04'),(92901,76710,'1996-06-04','1997-06-04'),(92901,76497,'1997-06-04','1998-06-04'),(92901,78856,'1998-06-04','1999-06-04'),(92901,83229,'1999-06-04','2000-06-03'),(92901,86826,'2000-06-03','2001-06-03'),(92901,88415,'2001-06-03','2002-06-03'),(92901,92908,'2002-06-03','9999-01-01'),(92902,79335,'1991-04-08','1992-04-07'),(92902,82236,'1992-04-07','1993-04-07'),(92902,85580,'1993-04-07','1994-04-07'),(92902,86062,'1994-04-07','1995-04-07'),(92902,89569,'1995-04-07','1996-04-05'),(92902,89338,'1996-04-05','1997-04-05'),(92902,89797,'1997-04-05','1998-04-06'),(92902,93796,'1998-04-06','1999-04-06'),(92902,97506,'1999-04-06','2000-04-05'),(92902,98792,'2000-04-05','2001-04-05'),(92902,102560,'2001-04-05','2002-04-04'),(92902,106729,'2002-04-04','9999-01-01'),(92903,54439,'1998-10-11','1998-11-10'),(92904,75750,'1990-07-28','1991-07-28'),(92904,75302,'1991-07-28','1992-07-27'),(92904,78000,'1992-07-27','1993-07-27'),(92904,77866,'1993-07-27','1994-07-27'),(92904,79690,'1994-07-27','1995-07-27'),(92904,81080,'1995-07-27','1996-07-26'),(92904,81890,'1996-07-26','1997-07-26'),(92904,84503,'1997-07-26','1998-07-26'),(92904,88052,'1998-07-26','1999-07-26'),(92904,90426,'1999-07-26','2000-07-25'),(92904,90859,'2000-07-25','2001-07-25'),(92904,90541,'2001-07-25','2002-07-25'),(92904,92254,'2002-07-25','9999-01-01'),(92905,56503,'1987-06-21','1988-06-20'),(92905,60170,'1988-06-20','1989-06-20'),(92905,63566,'1989-06-20','1990-06-20'),(92905,67913,'1990-06-20','1991-06-20'),(92905,69512,'1991-06-20','1992-06-19'),(92905,72669,'1992-06-19','1993-06-19'),(92905,74508,'1993-06-19','1994-06-19'),(92905,75845,'1994-06-19','1995-06-19'),(92905,79033,'1995-06-19','1996-06-18'),(92905,81394,'1996-06-18','1997-06-18'),(92905,84452,'1997-06-18','1998-06-18'),(92905,84587,'1998-06-18','1999-06-18'),(92905,88594,'1999-06-18','2000-06-17'),(92905,90633,'2000-06-17','2001-06-17'),(92905,92101,'2001-06-17','2002-06-17'),(92905,94589,'2002-06-17','9999-01-01'),(92906,82848,'1994-01-25','1995-01-25'),(92906,86251,'1995-01-25','1995-03-14'),(92907,78053,'1986-02-15','1987-02-15'),(92907,82371,'1987-02-15','1988-02-15'),(92907,86463,'1988-02-15','1989-02-14'),(92907,89786,'1989-02-14','1990-02-14'),(92907,92445,'1990-02-14','1991-02-14'),(92907,95258,'1991-02-14','1992-02-14'),(92907,94857,'1992-02-14','1993-02-13'),(92907,95298,'1993-02-13','1994-02-13'),(92907,94990,'1994-02-13','1995-02-13'),(92907,97286,'1995-02-13','1995-09-14'),(92908,47771,'1997-12-12','1998-12-12'),(92908,49873,'1998-12-12','1999-12-12'),(92908,53447,'1999-12-12','2000-12-11'),(92908,54907,'2000-12-11','2001-12-11'),(92908,55882,'2001-12-11','9999-01-01'),(92909,40000,'1991-04-13','1992-04-12'),(92909,39794,'1992-04-12','1993-04-12'),(92909,42236,'1993-04-12','1994-04-12'),(92909,44014,'1994-04-12','1995-04-12'),(92909,45330,'1995-04-12','1996-04-11'),(92909,45386,'1996-04-11','1997-04-11'),(92909,46788,'1997-04-11','1998-04-11'),(92909,48776,'1998-04-11','1999-04-11'),(92909,48450,'1999-04-11','2000-04-10'),(92909,50265,'2000-04-10','2001-04-10'),(92909,50469,'2001-04-10','2002-04-10'),(92909,52279,'2002-04-10','9999-01-01'),(92910,42844,'1990-10-03','1991-10-03'),(92910,43507,'1991-10-03','1992-10-02'),(92910,46331,'1992-10-02','1993-10-02'),(92910,47427,'1993-10-02','1994-10-02'),(92910,50179,'1994-10-02','1995-10-02'),(92910,54547,'1995-10-02','1996-10-01'),(92910,58515,'1996-10-01','1997-10-01'),(92910,60794,'1997-10-01','1998-10-01'),(92910,62415,'1998-10-01','1999-10-01'),(92910,65368,'1999-10-01','2000-09-30'),(92910,65290,'2000-09-30','2001-09-30'),(92910,66543,'2001-09-30','9999-01-01'),(92911,74767,'1991-10-09','1992-10-08'),(92911,76870,'1992-10-08','1993-10-08'),(92911,80091,'1993-10-08','1994-10-08'),(92911,80321,'1994-10-08','1995-10-08'),(92911,84460,'1995-10-08','1996-10-07'),(92911,87286,'1996-10-07','1997-10-07'),(92911,90231,'1997-10-07','1998-10-07'),(92911,92635,'1998-10-07','1999-10-07'),(92911,96076,'1999-10-07','2000-10-06'),(92911,97095,'2000-10-06','2001-10-06'),(92911,98664,'2001-10-06','9999-01-01'),(92912,40000,'1992-11-28','1993-11-28'),(92912,43708,'1993-11-28','1994-11-28'),(92912,45790,'1994-11-28','1995-11-28'),(92912,47490,'1995-11-28','1996-11-27'),(92912,47523,'1996-11-27','1997-11-27'),(92912,48636,'1997-11-27','1998-11-27'),(92912,49325,'1998-11-27','1999-11-27'),(92912,52651,'1999-11-27','2000-11-26'),(92912,52625,'2000-11-26','2001-11-26'),(92912,56925,'2001-11-26','9999-01-01'),(92913,86184,'1986-01-07','1987-01-07'),(92913,89511,'1987-01-07','1988-01-07'),(92913,91440,'1988-01-07','1989-01-06'),(92913,91020,'1989-01-06','1990-01-06'),(92913,90769,'1990-01-06','1991-01-06'),(92913,94604,'1991-01-06','1992-01-06'),(92913,96711,'1992-01-06','1993-01-05'),(92913,98402,'1993-01-05','1994-01-05'),(92913,98003,'1994-01-05','1995-01-05'),(92913,98912,'1995-01-05','1996-01-05'),(92913,98581,'1996-01-05','1997-01-04'),(92913,98105,'1997-01-04','1998-01-04'),(92913,100577,'1998-01-04','1999-01-04'),(92913,100507,'1999-01-04','2000-01-04'),(92913,102821,'2000-01-04','2001-01-03'),(92913,104413,'2001-01-03','2002-01-03'),(92913,108833,'2002-01-03','9999-01-01'),(92914,47201,'1990-01-19','1991-01-19'),(92914,50428,'1991-01-19','1992-01-19'),(92914,51970,'1992-01-19','1993-01-18'),(92914,51910,'1993-01-18','1994-01-18'),(92914,53875,'1994-01-18','1995-01-18'),(92914,57101,'1995-01-18','1995-03-03'),(92915,90795,'1990-05-21','1991-05-21'),(92915,91654,'1991-05-21','1992-05-20'),(92915,91495,'1992-05-20','1993-05-20'),(92915,91968,'1993-05-20','1994-05-20'),(92915,96357,'1994-05-20','1995-05-20'),(92915,98810,'1995-05-20','1996-05-19'),(92915,103280,'1996-05-19','1997-05-19'),(92915,103488,'1997-05-19','1998-05-19'),(92915,103934,'1998-05-19','1999-05-19'),(92915,105648,'1999-05-19','2000-05-18'),(92915,105525,'2000-05-18','2001-05-18'),(92915,109602,'2001-05-18','2002-05-18'),(92915,112274,'2002-05-18','9999-01-01'),(92916,53109,'1986-07-16','1987-07-16'),(92916,54508,'1987-07-16','1988-07-15'),(92916,58318,'1988-07-15','1988-10-06'),(92917,56529,'1994-10-12','1995-10-12'),(92917,56910,'1995-10-12','1996-10-11'),(92917,60270,'1996-10-11','1997-10-11'),(92917,60027,'1997-10-11','1998-10-11'),(92917,61538,'1998-10-11','1999-10-11'),(92917,62488,'1999-10-11','2000-10-10'),(92917,63248,'2000-10-10','2001-10-10'),(92917,62880,'2001-10-10','9999-01-01'),(92918,73648,'1992-09-18','1993-09-18'),(92918,76323,'1993-09-18','1994-09-18'),(92918,75951,'1994-09-18','1995-09-18'),(92918,78835,'1995-09-18','1996-09-17'),(92918,82263,'1996-09-17','1997-09-17'),(92918,83431,'1997-09-17','1998-09-17'),(92918,86859,'1998-09-17','1999-09-17'),(92918,89440,'1999-09-17','2000-09-16'),(92918,91288,'2000-09-16','2001-09-16'),(92918,94194,'2001-09-16','9999-01-01'),(92919,41301,'1995-05-24','1996-05-23'),(92919,44927,'1996-05-23','1997-05-23'),(92919,45116,'1997-05-23','1998-05-23'),(92919,47544,'1998-05-23','1999-05-23'),(92919,50146,'1999-05-23','2000-05-22'),(92919,51833,'2000-05-22','2001-05-22'),(92919,54713,'2001-05-22','2002-05-22'),(92919,57006,'2002-05-22','9999-01-01'),(92920,40000,'1993-01-28','1994-01-28'),(92920,41664,'1994-01-28','1995-01-28'),(92920,41842,'1995-01-28','1996-01-28'),(92920,43420,'1996-01-28','1997-01-27'),(92920,46411,'1997-01-27','1998-01-27'),(92920,49030,'1998-01-27','1999-01-27'),(92920,50839,'1999-01-27','2000-01-27'),(92920,52726,'2000-01-27','2001-01-26'),(92920,56625,'2001-01-26','2002-01-26'),(92920,56513,'2002-01-26','9999-01-01'),(92921,41800,'1987-06-04','1988-06-03'),(92921,42061,'1988-06-03','1989-06-03'),(92921,42159,'1989-06-03','1990-06-03'),(92921,41677,'1990-06-03','1991-06-03'),(92921,44277,'1991-06-03','1992-06-02'),(92921,44044,'1992-06-02','1993-06-02'),(92921,47729,'1993-06-02','1994-06-02'),(92921,47627,'1994-06-02','1995-06-02'),(92921,50030,'1995-06-02','1996-06-01'),(92921,51312,'1996-06-01','1997-06-01'),(92921,54448,'1997-06-01','1998-06-01'),(92921,57005,'1998-06-01','1999-06-01'),(92921,59902,'1999-06-01','2000-05-31'),(92921,61564,'2000-05-31','2001-05-31'),(92921,64720,'2001-05-31','2002-05-31'),(92921,68227,'2002-05-31','9999-01-01'),(92922,74507,'1987-05-25','1988-05-24'),(92922,76927,'1988-05-24','1989-05-24'),(92922,80375,'1989-05-24','1990-05-12'),(92923,47472,'1994-02-08','1995-02-08'),(92923,48955,'1995-02-08','1996-02-08'),(92923,53385,'1996-02-08','1997-02-07'),(92923,56774,'1997-02-07','1998-02-07'),(92923,58565,'1998-02-07','1999-02-07'),(92923,61167,'1999-02-07','2000-02-07'),(92923,63783,'2000-02-07','2001-02-06'),(92923,68074,'2001-02-06','2002-02-06'),(92923,69563,'2002-02-06','9999-01-01'),(92924,53202,'1994-04-26','1995-04-26'),(92924,54816,'1995-04-26','1996-04-25'),(92924,54825,'1996-04-25','1996-10-23'),(92925,40000,'1985-04-26','1986-04-26'),(92925,39746,'1986-04-26','1987-04-26'),(92925,41138,'1987-04-26','1988-04-25'),(92925,41559,'1988-04-25','1989-04-25'),(92925,44157,'1989-04-25','1990-04-25'),(92925,43889,'1990-04-25','1991-04-25'),(92925,44075,'1991-04-25','1992-04-24'),(92925,48225,'1992-04-24','1993-04-24'),(92925,49643,'1993-04-24','1994-04-24'),(92925,50859,'1994-04-24','1995-04-24'),(92925,52986,'1995-04-24','1996-04-23'),(92925,53417,'1996-04-23','1997-04-23'),(92925,55071,'1997-04-23','1998-04-23'),(92925,59001,'1998-04-23','1999-04-23'),(92925,62405,'1999-04-23','2000-04-22'),(92925,65176,'2000-04-22','2001-04-22'),(92925,66850,'2001-04-22','2002-04-22'),(92925,68815,'2002-04-22','9999-01-01'),(92926,64653,'1999-03-16','2000-03-15'),(92926,64305,'2000-03-15','2001-03-15'),(92926,66033,'2001-03-15','2002-03-15'),(92926,70360,'2002-03-15','9999-01-01'),(92927,46851,'1986-11-25','1987-11-25'),(92927,51053,'1987-11-25','1988-11-24'),(92927,53641,'1988-11-24','1989-11-24'),(92927,57683,'1989-11-24','1990-11-24'),(92927,61231,'1990-11-24','1991-11-24'),(92927,65528,'1991-11-24','1992-11-23'),(92927,69378,'1992-11-23','1993-11-23'),(92927,69548,'1993-11-23','1994-11-23'),(92927,69628,'1994-11-23','1995-11-23'),(92927,69779,'1995-11-23','1996-11-22'),(92927,71717,'1996-11-22','1997-11-22'),(92927,71620,'1997-11-22','1998-11-22'),(92927,72773,'1998-11-22','1999-11-22'),(92927,76048,'1999-11-22','2000-11-21'),(92927,79598,'2000-11-21','2001-11-21'),(92927,83472,'2001-11-21','9999-01-01'),(92928,40000,'1997-01-22','1998-01-22'),(92928,40083,'1998-01-22','1999-01-22'),(92928,40550,'1999-01-22','2000-01-22'),(92928,44260,'2000-01-22','2001-01-21'),(92928,45070,'2001-01-21','2002-01-21'),(92928,48100,'2002-01-21','9999-01-01'),(92929,40000,'1992-05-13','1993-05-13'),(92929,43568,'1993-05-13','1994-05-13'),(92929,43411,'1994-05-13','1995-05-13'),(92929,44718,'1995-05-13','1996-05-12'),(92929,46339,'1996-05-12','1997-05-12'),(92929,49163,'1997-05-12','1998-05-12'),(92929,52514,'1998-05-12','1999-05-12'),(92929,56277,'1999-05-12','2000-05-11'),(92929,58044,'2000-05-11','2001-05-11'),(92929,58615,'2001-05-11','2002-05-11'),(92929,61897,'2002-05-11','9999-01-01'),(92930,76247,'1986-10-10','1987-10-10'),(92930,78117,'1987-10-10','1988-10-09'),(92930,78840,'1988-10-09','1989-10-09'),(92930,78382,'1989-10-09','1990-10-09'),(92930,78817,'1990-10-09','1991-10-09'),(92930,79525,'1991-10-09','1992-03-11'),(92931,46690,'1990-12-28','1991-12-28'),(92931,48086,'1991-12-28','1992-12-27'),(92931,52164,'1992-12-27','1993-12-27'),(92931,53754,'1993-12-27','1994-12-27'),(92931,53818,'1994-12-27','1995-12-27'),(92931,53783,'1995-12-27','1996-12-26'),(92931,56707,'1996-12-26','1997-12-26'),(92931,59299,'1997-12-26','1998-12-26'),(92931,63361,'1998-12-26','1999-12-26'),(92931,63472,'1999-12-26','2000-12-25'),(92931,67562,'2000-12-25','2001-12-25'),(92931,68252,'2001-12-25','9999-01-01'),(92932,40000,'1986-08-23','1987-08-23'),(92932,40600,'1987-08-23','1988-08-22'),(92932,40145,'1988-08-22','1989-08-22'),(92932,40617,'1989-08-22','1990-08-22'),(92932,41517,'1990-08-22','1991-08-22'),(92932,43841,'1991-08-22','1992-08-21'),(92932,45901,'1992-08-21','1993-08-21'),(92932,45433,'1993-08-21','1994-08-21'),(92932,48561,'1994-08-21','1995-08-21'),(92932,51660,'1995-08-21','1996-08-20'),(92932,52702,'1996-08-20','1997-08-20'),(92932,54079,'1997-08-20','1998-08-20'),(92932,55523,'1998-08-20','1999-08-20'),(92932,55572,'1999-08-20','2000-08-19'),(92932,58803,'2000-08-19','2001-08-19'),(92932,60754,'2001-08-19','9999-01-01'),(92933,93781,'1985-11-08','1986-11-08'),(92933,98032,'1986-11-08','1987-11-08'),(92933,99220,'1987-11-08','1988-11-07'),(92933,98731,'1988-11-07','1989-11-07'),(92933,100719,'1989-11-07','1990-11-07'),(92933,104705,'1990-11-07','1991-11-07'),(92933,107338,'1991-11-07','1992-11-06'),(92933,110064,'1992-11-06','1993-11-06'),(92933,112539,'1993-11-06','1994-11-06'),(92933,115227,'1994-11-06','1995-11-06'),(92933,117396,'1995-11-06','1996-11-05'),(92933,118188,'1996-11-05','1997-11-05'),(92933,122353,'1997-11-05','1998-11-05'),(92933,122329,'1998-11-05','1999-11-05'),(92933,125008,'1999-11-05','2000-11-04'),(92933,126906,'2000-11-04','2001-11-04'),(92933,128511,'2001-11-04','9999-01-01'),(92934,40000,'1990-12-08','1991-12-08'),(92934,42988,'1991-12-08','1992-12-07'),(92934,42562,'1992-12-07','1993-12-07'),(92934,44754,'1993-12-07','1994-12-07'),(92934,46451,'1994-12-07','1995-12-07'),(92934,49794,'1995-12-07','1996-12-06'),(92934,50697,'1996-12-06','1997-12-06'),(92934,50868,'1997-12-06','1998-12-06'),(92934,53487,'1998-12-06','1999-12-06'),(92934,52990,'1999-12-06','2000-12-05'),(92934,55233,'2000-12-05','2001-12-05'),(92934,56160,'2001-12-05','9999-01-01'),(92935,45855,'1997-10-17','1998-10-17'),(92935,47071,'1998-10-17','1999-10-17'),(92935,50851,'1999-10-17','2000-10-16'),(92935,51706,'2000-10-16','2001-10-16'),(92935,54221,'2001-10-16','9999-01-01'),(92936,40000,'1994-09-08','1995-09-08'),(92936,40666,'1995-09-08','1996-09-07'),(92936,42473,'1996-09-07','1997-09-07'),(92936,42269,'1997-09-07','1998-09-07'),(92936,43234,'1998-09-07','1999-09-07'),(92936,43516,'1999-09-07','2000-09-06'),(92936,46995,'2000-09-06','2001-09-06'),(92936,49902,'2001-09-06','9999-01-01'),(92937,68180,'1995-11-17','1996-11-16'),(92937,68065,'1996-11-16','1997-11-16'),(92937,68883,'1997-11-16','1998-03-08'),(92938,55123,'1994-09-16','1995-09-16'),(92938,58421,'1995-09-16','1996-09-15'),(92938,59000,'1996-09-15','1997-09-15'),(92938,59178,'1997-09-15','1998-09-15'),(92938,60728,'1998-09-15','1999-09-15'),(92938,60251,'1999-09-15','2000-09-14'),(92938,64514,'2000-09-14','2001-09-14'),(92938,64634,'2001-09-14','9999-01-01'),(92939,43519,'1998-10-05','1999-10-05'),(92939,43176,'1999-10-05','2000-10-04'),(92939,43930,'2000-10-04','2001-10-04'),(92939,48415,'2001-10-04','9999-01-01'),(92940,40000,'1985-09-14','1986-09-14'),(92940,40936,'1986-09-14','1987-09-14'),(92940,44159,'1987-09-14','1988-09-13'),(92940,44553,'1988-09-13','1989-09-13'),(92940,47541,'1989-09-13','1990-09-13'),(92940,50616,'1990-09-13','1991-09-13'),(92940,51803,'1991-09-13','1991-10-05'),(92941,51527,'1997-08-07','1998-08-07'),(92941,55483,'1998-08-07','1999-08-07'),(92941,59731,'1999-08-07','2000-04-18'),(92942,64584,'1999-07-06','2000-07-05'),(92942,68118,'2000-07-05','2001-07-05'),(92942,70310,'2001-07-05','2002-07-05'),(92942,71607,'2002-07-05','9999-01-01'),(92943,75192,'1988-04-25','1989-04-25'),(92943,75466,'1989-04-25','1990-04-25'),(92943,75480,'1990-04-25','1991-04-25'),(92943,79604,'1991-04-25','1992-04-24'),(92943,80318,'1992-04-24','1993-04-24'),(92943,80373,'1993-04-24','1994-04-24'),(92943,83488,'1994-04-24','1995-04-24'),(92943,86031,'1995-04-24','1996-04-23'),(92943,90299,'1996-04-23','1997-04-23'),(92943,91745,'1997-04-23','1998-04-23'),(92943,95276,'1998-04-23','1999-04-23'),(92943,99138,'1999-04-23','2000-04-22'),(92943,102989,'2000-04-22','2001-04-22'),(92943,106618,'2001-04-22','2002-04-22'),(92943,108579,'2002-04-22','9999-01-01'),(92944,60868,'2000-01-06','2000-06-22'),(92945,92271,'1986-03-07','1987-03-07'),(92945,95642,'1987-03-07','1988-03-06'),(92945,95905,'1988-03-06','1989-03-06'),(92945,98349,'1989-03-06','1990-03-06'),(92945,98848,'1990-03-06','1991-03-06'),(92945,102516,'1991-03-06','1992-03-05'),(92945,105532,'1992-03-05','1993-03-05'),(92945,109639,'1993-03-05','1994-03-05'),(92945,109955,'1994-03-05','1995-03-05'),(92945,111021,'1995-03-05','1996-03-04'),(92945,112711,'1996-03-04','1997-03-04'),(92945,112472,'1997-03-04','1998-03-04'),(92945,114331,'1998-03-04','1999-03-04'),(92945,115241,'1999-03-04','2000-03-03'),(92945,115606,'2000-03-03','2001-03-03'),(92945,119957,'2001-03-03','2002-03-03'),(92945,120076,'2002-03-03','9999-01-01'),(92946,52852,'1986-11-02','1987-11-02'),(92946,55331,'1987-11-02','1988-11-01'),(92946,55431,'1988-11-01','1989-11-01'),(92946,58517,'1989-11-01','1990-11-01'),(92946,62738,'1990-11-01','1991-11-01'),(92946,63096,'1991-11-01','1992-10-31'),(92946,63575,'1992-10-31','1993-10-31'),(92946,66121,'1993-10-31','1994-10-31'),(92946,68425,'1994-10-31','1995-10-31'),(92946,70125,'1995-10-31','1996-10-30'),(92946,70082,'1996-10-30','1997-10-30'),(92946,71221,'1997-10-30','1998-10-30'),(92946,70800,'1998-10-30','1999-10-30'),(92946,73676,'1999-10-30','2000-10-29'),(92946,74756,'2000-10-29','2001-10-29'),(92946,74952,'2001-10-29','9999-01-01'),(92947,74553,'1988-09-23','1989-09-23'),(92947,74110,'1989-09-23','1990-09-23'),(92947,78402,'1990-09-23','1991-09-23'),(92947,79162,'1991-09-23','1992-09-22'),(92947,81587,'1992-09-22','1993-09-22'),(92947,82230,'1993-09-22','1994-09-22'),(92947,86271,'1994-09-22','1995-09-22'),(92947,88649,'1995-09-22','1996-09-21'),(92947,92541,'1996-09-21','1997-09-21'),(92947,95216,'1997-09-21','1998-09-21'),(92947,99455,'1998-09-21','1999-09-21'),(92947,100355,'1999-09-21','2000-09-20'),(92947,104262,'2000-09-20','2001-09-20'),(92947,104835,'2001-09-20','9999-01-01'),(92948,40000,'1999-11-28','2000-11-27'),(92948,43489,'2000-11-27','2001-11-27'),(92948,47633,'2001-11-27','9999-01-01'),(92949,40000,'1994-12-16','1995-12-16'),(92949,44453,'1995-12-16','1996-12-15'),(92949,44365,'1996-12-15','1997-12-15'),(92949,44336,'1997-12-15','1998-12-15'),(92949,47353,'1998-12-15','1999-12-15'),(92949,49191,'1999-12-15','2000-12-14'),(92949,51305,'2000-12-14','2001-12-14'),(92949,53361,'2001-12-14','9999-01-01'),(92950,40386,'1987-09-03','1988-09-02'),(92950,41214,'1988-09-02','1989-09-02'),(92950,44523,'1989-09-02','1990-09-02'),(92950,44504,'1990-09-02','1991-09-02'),(92950,46685,'1991-09-02','1992-09-01'),(92950,48464,'1992-09-01','1993-09-01'),(92950,48689,'1993-09-01','1994-09-01'),(92950,51107,'1994-09-01','1995-09-01'),(92950,51098,'1995-09-01','1996-08-31'),(92950,52409,'1996-08-31','1997-08-31'),(92950,54650,'1997-08-31','1998-08-31'),(92950,55226,'1998-08-31','1999-08-31'),(92950,57560,'1999-08-31','2000-08-30'),(92950,58874,'2000-08-30','2001-08-30'),(92950,62551,'2001-08-30','9999-01-01'),(92951,40000,'1990-10-31','1991-10-31'),(92951,41065,'1991-10-31','1992-10-30'),(92951,41886,'1992-10-30','1993-10-30'),(92951,42999,'1993-10-30','1994-10-30'),(92951,46835,'1994-10-30','1995-10-30'),(92951,47420,'1995-10-30','1996-10-29'),(92951,49487,'1996-10-29','1997-10-29'),(92951,50213,'1997-10-29','1998-10-29'),(92951,52843,'1998-10-29','1999-10-29'),(92951,52904,'1999-10-29','2000-10-28'),(92951,54532,'2000-10-28','2001-10-28'),(92951,55695,'2001-10-28','9999-01-01'),(92952,57206,'1991-07-05','1992-07-04'),(92952,58481,'1992-07-04','1993-07-04'),(92952,58849,'1993-07-04','1994-07-04'),(92952,58735,'1994-07-04','1995-07-04'),(92952,61161,'1995-07-04','1996-07-03'),(92952,61327,'1996-07-03','1996-08-21'),(92953,43086,'1993-06-06','1994-06-06'),(92953,43895,'1994-06-06','1995-06-06'),(92953,45735,'1995-06-06','1996-06-05'),(92953,49158,'1996-06-05','1997-06-05'),(92953,51479,'1997-06-05','1998-06-05'),(92953,52241,'1998-06-05','1999-06-05'),(92953,55084,'1999-06-05','2000-06-04'),(92953,59310,'2000-06-04','2001-06-04'),(92953,60242,'2001-06-04','2002-06-04'),(92953,64610,'2002-06-04','9999-01-01'),(92954,40000,'1994-01-29','1995-01-29'),(92954,43782,'1995-01-29','1996-01-29'),(92954,43780,'1996-01-29','1997-01-28'),(92954,47383,'1997-01-28','1998-01-28'),(92954,50070,'1998-01-28','1999-01-28'),(92954,52200,'1999-01-28','2000-01-28'),(92954,54599,'2000-01-28','2001-01-27'),(92954,58493,'2001-01-27','2002-01-27'),(92954,60951,'2002-01-27','9999-01-01'),(92955,40000,'1985-12-18','1986-12-18'),(92955,39588,'1986-12-18','1987-12-18'),(92955,43107,'1987-12-18','1988-12-17'),(92955,45686,'1988-12-17','1989-12-17'),(92955,46214,'1989-12-17','1990-12-17'),(92955,48952,'1990-12-17','1991-12-17'),(92955,53120,'1991-12-17','1992-12-16'),(92955,55030,'1992-12-16','1993-12-16'),(92955,58071,'1993-12-16','1994-12-16'),(92955,58310,'1994-12-16','1995-12-16'),(92955,61217,'1995-12-16','1996-12-15'),(92955,62002,'1996-12-15','1997-12-15'),(92955,65653,'1997-12-15','1998-12-15'),(92955,69296,'1998-12-15','1999-12-15'),(92955,73615,'1999-12-15','2000-12-14'),(92955,75986,'2000-12-14','2001-12-14'),(92955,76439,'2001-12-14','9999-01-01'),(92956,64131,'1992-01-30','1993-01-29'),(92956,67925,'1993-01-29','1994-01-29'),(92956,67764,'1994-01-29','1995-01-29'),(92956,70993,'1995-01-29','1996-01-29'),(92956,72718,'1996-01-29','1997-01-28'),(92956,73878,'1997-01-28','1998-01-28'),(92956,75805,'1998-01-28','1999-01-28'),(92956,80178,'1999-01-28','2000-01-28'),(92956,81561,'2000-01-28','2001-01-27'),(92956,82675,'2001-01-27','2002-01-27'),(92956,85186,'2002-01-27','9999-01-01'),(92957,40000,'1992-07-17','1993-07-17'),(92957,40043,'1993-07-17','1994-07-17'),(92957,40776,'1994-07-17','1995-07-17'),(92957,45195,'1995-07-17','1996-07-16'),(92957,49550,'1996-07-16','1997-07-16'),(92957,53739,'1997-07-16','1998-07-16'),(92957,57947,'1998-07-16','1999-07-16'),(92957,61569,'1999-07-16','2000-07-15'),(92957,61077,'2000-07-15','2001-07-15'),(92957,63844,'2001-07-15','2002-07-15'),(92957,66665,'2002-07-15','9999-01-01'),(92958,53421,'1988-03-30','1989-03-30'),(92958,56537,'1989-03-30','1990-03-30'),(92958,58556,'1990-03-30','1991-03-30'),(92958,60578,'1991-03-30','1992-03-29'),(92958,61022,'1992-03-29','1993-03-29'),(92958,64934,'1993-03-29','1994-03-29'),(92958,67821,'1994-03-29','1995-03-29'),(92958,71682,'1995-03-29','1996-03-28'),(92958,76056,'1996-03-28','1997-03-28'),(92958,80044,'1997-03-28','1998-03-28'),(92958,83662,'1998-03-28','1999-03-28'),(92958,87908,'1999-03-28','2000-03-27'),(92958,91273,'2000-03-27','2001-03-27'),(92958,92516,'2001-03-27','2002-03-27'),(92958,93305,'2002-03-27','9999-01-01'),(92959,49541,'1988-12-06','1989-12-06'),(92959,53867,'1989-12-06','1990-12-06'),(92959,56836,'1990-12-06','1991-12-06'),(92959,60489,'1991-12-06','1992-12-05'),(92959,63270,'1992-12-05','1993-12-05'),(92959,64943,'1993-12-05','1994-12-05'),(92959,64958,'1994-12-05','1995-12-05'),(92959,65192,'1995-12-05','1996-12-04'),(92959,66359,'1996-12-04','1997-12-04'),(92959,66898,'1997-12-04','1998-12-04'),(92959,66993,'1998-12-04','1999-12-04'),(92959,68788,'1999-12-04','2000-12-03'),(92959,72113,'2000-12-03','2001-12-03'),(92959,72667,'2001-12-03','9999-01-01'),(92960,42247,'1985-12-26','1986-12-26'),(92960,46415,'1986-12-26','1987-12-26'),(92960,48715,'1987-12-26','1988-12-25'),(92960,53174,'1988-12-25','1989-12-25'),(92960,55829,'1989-12-25','1990-12-25'),(92960,58619,'1990-12-25','1991-12-25'),(92960,58425,'1991-12-25','1992-12-24'),(92960,60050,'1992-12-24','1993-12-23'),(92961,57513,'1986-02-25','1987-02-25'),(92961,61805,'1987-02-25','1988-02-25'),(92961,65800,'1988-02-25','1989-02-24'),(92961,66431,'1989-02-24','1990-02-24'),(92961,70735,'1990-02-24','1991-02-24'),(92961,73948,'1991-02-24','1992-02-24'),(92961,77536,'1992-02-24','1993-02-23'),(92961,78897,'1993-02-23','1994-02-23'),(92961,79642,'1994-02-23','1995-02-23'),(92961,79789,'1995-02-23','1996-02-23'),(92961,84230,'1996-02-23','1997-02-22'),(92961,85005,'1997-02-22','1998-02-22'),(92961,86604,'1998-02-22','1999-02-22'),(92961,87396,'1999-02-22','2000-02-22'),(92961,91803,'2000-02-22','2001-02-21'),(92961,94384,'2001-02-21','2002-02-21'),(92961,96716,'2002-02-21','9999-01-01'),(92962,46673,'1999-03-15','1999-12-29'),(92963,73271,'1988-08-24','1989-08-24'),(92963,74639,'1989-08-24','1990-08-24'),(92963,75256,'1990-08-24','1991-08-24'),(92963,75361,'1991-08-24','1992-08-23'),(92963,78885,'1992-08-23','1993-08-23'),(92963,78711,'1993-08-23','1994-08-23'),(92963,80013,'1994-08-23','1995-08-23'),(92963,80716,'1995-08-23','1996-08-22'),(92963,84178,'1996-08-22','1997-08-22'),(92963,85723,'1997-08-22','1998-08-22'),(92963,85409,'1998-08-22','1999-08-22'),(92963,86154,'1999-08-22','2000-08-21'),(92963,86476,'2000-08-21','2001-08-21'),(92963,90439,'2001-08-21','9999-01-01'),(92964,40000,'1987-05-20','1988-05-19'),(92964,43200,'1988-05-19','1989-05-19'),(92964,44651,'1989-05-19','1990-05-19'),(92964,46543,'1990-05-19','1991-05-19'),(92964,50662,'1991-05-19','1992-05-18'),(92964,50703,'1992-05-18','1993-05-18'),(92964,52445,'1993-05-18','1994-05-18'),(92964,56398,'1994-05-18','1995-05-18'),(92964,57952,'1995-05-18','1996-05-17'),(92964,61971,'1996-05-17','1997-05-17'),(92964,63495,'1997-05-17','1998-05-17'),(92964,67930,'1998-05-17','1999-05-17'),(92964,69253,'1999-05-17','2000-05-16'),(92964,72044,'2000-05-16','2001-05-16'),(92964,74574,'2001-05-16','2002-05-16'),(92964,78499,'2002-05-16','9999-01-01'),(92965,56969,'1998-10-27','1999-10-27'),(92965,60135,'1999-10-27','2000-10-26'),(92965,63957,'2000-10-26','2001-10-26'),(92965,67827,'2001-10-26','9999-01-01'),(92966,67771,'1996-02-28','1997-02-27'),(92966,72176,'1997-02-27','1998-02-27'),(92966,75207,'1998-02-27','1999-02-27'),(92966,77012,'1999-02-27','2000-02-27'),(92966,78017,'2000-02-27','2001-02-26'),(92966,79928,'2001-02-26','2002-02-26'),(92966,82124,'2002-02-26','2002-07-31'),(92967,80649,'1992-08-23','1993-08-23'),(92967,81552,'1993-08-23','1994-08-23'),(92967,81237,'1994-08-23','1995-08-23'),(92967,81592,'1995-08-23','1996-08-22'),(92967,83836,'1996-08-22','1997-08-22'),(92967,83696,'1997-08-22','1998-08-22'),(92967,84437,'1998-08-22','1999-08-22'),(92967,87395,'1999-08-22','2000-08-21'),(92967,88379,'2000-08-21','2001-08-21'),(92967,91310,'2001-08-21','9999-01-01'),(92968,40000,'1989-03-22','1990-03-22'),(92968,42306,'1990-03-22','1991-03-22'),(92968,41839,'1991-03-22','1992-03-21'),(92968,42064,'1992-03-21','1993-03-21'),(92968,41707,'1993-03-21','1994-03-21'),(92968,44870,'1994-03-21','1995-03-21'),(92968,47262,'1995-03-21','1996-03-20'),(92968,48276,'1996-03-20','1997-03-20'),(92968,49839,'1997-03-20','1998-03-20'),(92968,54266,'1998-03-20','1999-03-20'),(92968,55073,'1999-03-20','2000-03-19'),(92968,55563,'2000-03-19','2001-03-19'),(92968,55201,'2001-03-19','2002-03-19'),(92968,56922,'2002-03-19','9999-01-01'),(92969,40000,'1986-09-01','1987-09-01'),(92969,43731,'1987-09-01','1988-08-31'),(92969,45816,'1988-08-31','1989-08-31'),(92969,46988,'1989-08-31','1990-08-31'),(92969,48289,'1990-08-31','1991-08-31'),(92969,51274,'1991-08-31','1992-08-30'),(92969,53439,'1992-08-30','1993-08-30'),(92969,54603,'1993-08-30','1994-08-30'),(92969,55967,'1994-08-30','1995-08-30'),(92969,60181,'1995-08-30','1996-08-29'),(92969,61718,'1996-08-29','1997-08-29'),(92969,65293,'1997-08-29','1998-08-29'),(92969,69173,'1998-08-29','1999-08-29'),(92969,69905,'1999-08-29','2000-08-28'),(92969,74362,'2000-08-28','2001-08-28'),(92969,78433,'2001-08-28','9999-01-01'),(92970,71467,'1995-01-31','1996-01-31'),(92970,74343,'1996-01-31','1997-01-30'),(92970,75084,'1997-01-30','1998-01-30'),(92970,76025,'1998-01-30','1999-01-30'),(92970,77927,'1999-01-30','2000-01-30'),(92970,79966,'2000-01-30','2001-01-29'),(92970,81545,'2001-01-29','2002-01-29'),(92970,81727,'2002-01-29','9999-01-01'),(92971,41140,'1989-01-02','1990-01-02'),(92971,41038,'1990-01-02','1991-01-02'),(92971,43894,'1991-01-02','1992-01-02'),(92971,44242,'1992-01-02','1993-01-01'),(92971,48056,'1993-01-01','1994-01-01'),(92971,51076,'1994-01-01','1995-01-01'),(92971,55407,'1995-01-01','1996-01-01'),(92971,59092,'1996-01-01','1996-12-31'),(92971,61744,'1996-12-31','1997-12-31'),(92971,64207,'1997-12-31','1998-12-31'),(92971,65619,'1998-12-31','1999-12-31'),(92971,66136,'1999-12-31','2000-12-30'),(92971,70394,'2000-12-30','2001-12-30'),(92971,74531,'2001-12-30','9999-01-01'),(92972,41684,'1990-09-22','1991-09-22'),(92972,43626,'1991-09-22','1992-09-21'),(92972,43964,'1992-09-21','1993-09-21'),(92972,45310,'1993-09-21','1994-09-21'),(92972,47514,'1994-09-21','1995-09-21'),(92972,48368,'1995-09-21','1996-09-20'),(92972,49285,'1996-09-20','1997-09-20'),(92972,51915,'1997-09-20','1998-09-20'),(92972,52404,'1998-09-20','1999-09-20'),(92972,53171,'1999-09-20','2000-09-19'),(92972,56570,'2000-09-19','2001-09-19'),(92972,59728,'2001-09-19','9999-01-01'),(92973,40000,'1989-09-04','1990-09-04'),(92973,41752,'1990-09-04','1991-09-04'),(92973,41702,'1991-09-04','1992-09-03'),(92973,46110,'1992-09-03','1993-09-03'),(92973,46704,'1993-09-03','1994-09-03'),(92973,48958,'1994-09-03','1995-09-03'),(92973,50746,'1995-09-03','1996-09-02'),(92973,54881,'1996-09-02','1997-09-02'),(92973,57044,'1997-09-02','1998-09-02'),(92973,58578,'1998-09-02','1999-09-02'),(92973,58119,'1999-09-02','2000-09-01'),(92973,59500,'2000-09-01','2001-09-01'),(92973,63679,'2001-09-01','9999-01-01'),(92974,51005,'1996-09-15','1997-09-15'),(92974,51091,'1997-09-15','1998-09-15'),(92974,52275,'1998-09-15','1999-09-15'),(92974,53429,'1999-09-15','2000-09-14'),(92974,55612,'2000-09-14','2001-09-14'),(92974,56014,'2001-09-14','9999-01-01'),(92975,61522,'1994-01-29','1995-01-29'),(92975,63073,'1995-01-29','1996-01-29'),(92975,65855,'1996-01-29','1996-06-03'),(92976,40000,'1989-10-07','1990-10-07'),(92976,39705,'1990-10-07','1991-10-07'),(92976,39626,'1991-10-07','1992-10-06'),(92976,42461,'1992-10-06','1993-10-06'),(92976,43865,'1993-10-06','1994-10-06'),(92976,46467,'1994-10-06','1995-10-06'),(92976,49041,'1995-10-06','1996-10-05'),(92976,48770,'1996-10-05','1997-10-05'),(92976,52155,'1997-10-05','1998-10-05'),(92976,55845,'1998-10-05','1999-10-05'),(92976,59769,'1999-10-05','2000-10-04'),(92976,61935,'2000-10-04','2001-10-04'),(92976,63369,'2001-10-04','9999-01-01'),(92977,67607,'1985-10-13','1986-10-13'),(92977,71804,'1986-10-13','1987-10-13'),(92977,75206,'1987-10-13','1988-10-12'),(92977,76833,'1988-10-12','1989-10-12'),(92977,79990,'1989-10-12','1990-10-12'),(92977,84081,'1990-10-12','1991-10-12'),(92977,84850,'1991-10-12','1992-10-11'),(92977,86331,'1992-10-11','1993-10-11'),(92977,88712,'1993-10-11','1994-10-11'),(92977,91672,'1994-10-11','1995-10-11'),(92977,94406,'1995-10-11','1996-10-10'),(92977,97062,'1996-10-10','1997-10-10'),(92977,97856,'1997-10-10','1998-10-10'),(92977,99369,'1998-10-10','1999-10-10'),(92977,98962,'1999-10-10','2000-10-09'),(92977,102201,'2000-10-09','2001-10-09'),(92977,105593,'2001-10-09','9999-01-01'),(92978,40000,'1989-09-03','1990-09-03'),(92978,41145,'1990-09-03','1991-09-03'),(92978,42033,'1991-09-03','1992-09-02'),(92978,46279,'1992-09-02','1993-09-02'),(92978,46036,'1993-09-02','1994-09-02'),(92978,46273,'1994-09-02','1995-09-02'),(92978,49578,'1995-09-02','1996-09-01'),(92978,53508,'1996-09-01','1997-09-01'),(92978,57925,'1997-09-01','1998-09-01'),(92978,58978,'1998-09-01','1999-09-01'),(92978,62492,'1999-09-01','2000-08-31'),(92978,66914,'2000-08-31','2001-08-31'),(92978,70312,'2001-08-31','9999-01-01'),(92979,59861,'1991-11-22','1992-11-21'),(92979,60024,'1992-11-21','1993-11-21'),(92979,63159,'1993-11-21','1994-11-21'),(92979,65642,'1994-11-21','1995-11-21'),(92979,66264,'1995-11-21','1996-11-20'),(92979,69512,'1996-11-20','1997-11-20'),(92979,72374,'1997-11-20','1998-11-20'),(92979,72713,'1998-11-20','1999-11-20'),(92979,74707,'1999-11-20','2000-11-19'),(92979,76788,'2000-11-19','2001-11-19'),(92979,79344,'2001-11-19','9999-01-01'),(92980,50216,'1987-02-03','1988-02-03'),(92980,53601,'1988-02-03','1989-02-02'),(92980,55428,'1989-02-02','1990-02-02'),(92980,57673,'1990-02-02','1991-02-02'),(92980,61895,'1991-02-02','1992-02-02'),(92980,65478,'1992-02-02','1993-02-01'),(92980,66271,'1993-02-01','1994-02-01'),(92980,66088,'1994-02-01','1995-02-01'),(92980,66081,'1995-02-01','1996-02-01'),(92980,67010,'1996-02-01','1997-01-31'),(92980,68732,'1997-01-31','1998-01-31'),(92980,72604,'1998-01-31','1999-01-31'),(92980,75153,'1999-01-31','2000-01-31'),(92980,75444,'2000-01-31','2001-01-30'),(92980,79819,'2001-01-30','2002-01-30'),(92980,83997,'2002-01-30','9999-01-01'),(92981,74454,'1993-12-08','1994-12-08'),(92981,75407,'1994-12-08','1995-12-08'),(92981,77672,'1995-12-08','1996-12-07'),(92981,80464,'1996-12-07','1997-12-07'),(92981,80267,'1997-12-07','1998-12-07'),(92981,80832,'1998-12-07','1999-12-07'),(92981,85210,'1999-12-07','2000-12-06'),(92981,89151,'2000-12-06','2001-12-06'),(92981,88920,'2001-12-06','9999-01-01'),(92982,44768,'1991-11-20','1992-11-19'),(92982,46228,'1992-11-19','1993-11-19'),(92982,49435,'1993-11-19','1994-11-19'),(92982,53595,'1994-11-19','1995-11-19'),(92982,54600,'1995-11-19','1996-11-18'),(92982,55436,'1996-11-18','1997-11-18'),(92982,58874,'1997-11-18','1998-11-18'),(92982,59209,'1998-11-18','1999-11-18'),(92982,61276,'1999-11-18','2000-11-17'),(92982,62242,'2000-11-17','2001-11-17'),(92982,64166,'2001-11-17','9999-01-01'),(92983,48444,'1986-06-12','1987-06-12'),(92983,49263,'1987-06-12','1988-06-11'),(92983,52350,'1988-06-11','1989-06-11'),(92983,52947,'1989-06-11','1990-06-11'),(92983,56054,'1990-06-11','1991-06-11'),(92983,57955,'1991-06-11','1992-06-10'),(92983,61305,'1992-06-10','1993-06-10'),(92983,65409,'1993-06-10','1994-06-10'),(92983,67395,'1994-06-10','1995-06-10'),(92983,71339,'1995-06-10','1996-06-09'),(92983,74124,'1996-06-09','1997-06-09'),(92983,78479,'1997-06-09','1998-06-09'),(92983,80427,'1998-06-09','1999-06-09'),(92983,82921,'1999-06-09','2000-06-08'),(92983,85280,'2000-06-08','2001-06-08'),(92983,87235,'2001-06-08','2002-06-08'),(92983,89645,'2002-06-08','9999-01-01'),(92984,73023,'1986-04-26','1986-06-02'),(92985,80345,'1990-08-23','1991-08-23'),(92985,83592,'1991-08-23','1992-08-22'),(92985,84665,'1992-08-22','1993-08-22'),(92985,85194,'1993-08-22','1994-08-22'),(92985,85345,'1994-08-22','1995-08-22'),(92985,86583,'1995-08-22','1996-08-21'),(92985,90377,'1996-08-21','1997-08-21'),(92985,90069,'1997-08-21','1998-08-21'),(92985,93727,'1998-08-21','1999-08-21'),(92985,97317,'1999-08-21','2000-08-20'),(92985,96955,'2000-08-20','2001-08-20'),(92985,96611,'2001-08-20','9999-01-01'),(92986,84040,'1986-06-01','1987-06-01'),(92986,85642,'1987-06-01','1988-05-31'),(92986,87490,'1988-05-31','1989-05-31'),(92986,87506,'1989-05-31','1990-05-31'),(92986,91285,'1990-05-31','1991-05-31'),(92986,91016,'1991-05-31','1992-05-30'),(92986,95314,'1992-05-30','1993-05-30'),(92986,99022,'1993-05-30','1994-05-30'),(92986,101936,'1994-05-30','1995-05-30'),(92986,102069,'1995-05-30','1996-05-29'),(92986,102683,'1996-05-29','1997-05-29'),(92986,106245,'1997-05-29','1998-05-29'),(92986,109341,'1998-05-29','1999-05-29'),(92986,112157,'1999-05-29','2000-05-28'),(92986,113049,'2000-05-28','2001-05-28'),(92986,113524,'2001-05-28','2002-05-28'),(92986,114533,'2002-05-28','9999-01-01'),(92987,56600,'1990-11-27','1991-11-27'),(92987,58572,'1991-11-27','1992-11-26'),(92987,61945,'1992-11-26','1993-11-26'),(92987,62290,'1993-11-26','1994-11-26'),(92987,61925,'1994-11-26','1995-11-26'),(92987,65068,'1995-11-26','1996-11-25'),(92987,65259,'1996-11-25','1997-11-25'),(92987,68850,'1997-11-25','1998-11-25'),(92987,68525,'1998-11-25','1999-11-25'),(92987,71262,'1999-11-25','2000-11-24'),(92987,74304,'2000-11-24','2001-11-24'),(92987,73939,'2001-11-24','9999-01-01'),(92988,40989,'1986-12-24','1987-12-24'),(92988,41676,'1987-12-24','1988-12-23'),(92988,44659,'1988-12-23','1989-12-23'),(92988,45652,'1989-12-23','1990-12-23'),(92988,46141,'1990-12-23','1991-12-23'),(92988,50450,'1991-12-23','1992-12-22'),(92988,53936,'1992-12-22','1993-12-22'),(92988,54498,'1993-12-22','1994-12-22'),(92988,57705,'1994-12-22','1995-12-22'),(92988,58334,'1995-12-22','1996-12-21'),(92988,58296,'1996-12-21','1997-12-21'),(92988,62092,'1997-12-21','1998-12-21'),(92988,62592,'1998-12-21','1999-12-21'),(92988,65111,'1999-12-21','2000-12-20'),(92988,66763,'2000-12-20','2001-12-20'),(92988,70085,'2001-12-20','9999-01-01'),(92989,74445,'1996-09-12','1997-09-12'),(92989,76694,'1997-09-12','1998-07-10'),(92990,49861,'1995-07-20','1996-07-19'),(92990,51587,'1996-07-19','1997-07-19'),(92990,52709,'1997-07-19','1998-07-19'),(92990,56964,'1998-07-19','1999-07-19'),(92990,59987,'1999-07-19','2000-07-18'),(92990,59586,'2000-07-18','2001-07-18'),(92990,63479,'2001-07-18','2002-07-18'),(92990,64871,'2002-07-18','9999-01-01'),(92991,51574,'1993-03-07','1994-03-07'),(92991,53487,'1994-03-07','1995-03-07'),(92991,53088,'1995-03-07','1996-03-06'),(92991,53477,'1996-03-06','1997-03-06'),(92991,54824,'1997-03-06','1998-03-06'),(92991,56053,'1998-03-06','1999-03-06'),(92991,59249,'1999-03-06','2000-03-05'),(92991,63425,'2000-03-05','2001-03-05'),(92991,66587,'2001-03-05','2002-03-05'),(92991,66184,'2002-03-05','9999-01-01'),(92992,71737,'1997-09-23','1998-09-23'),(92992,71969,'1998-09-23','1999-09-23'),(92992,75374,'1999-09-23','2000-09-22'),(92992,77807,'2000-09-22','2001-09-22'),(92992,80832,'2001-09-22','9999-01-01'),(92993,45509,'1988-05-20','1989-05-20'),(92993,45213,'1989-05-20','1990-05-20'),(92993,46837,'1990-05-20','1991-05-20'),(92993,50043,'1991-05-20','1992-05-19'),(92993,54392,'1992-05-19','1993-05-19'),(92993,56065,'1993-05-19','1994-05-19'),(92993,55922,'1994-05-19','1995-05-19'),(92993,59620,'1995-05-19','1996-05-18'),(92993,61906,'1996-05-18','1997-05-18'),(92993,63038,'1997-05-18','1998-05-18'),(92993,66995,'1998-05-18','1999-05-18'),(92993,68452,'1999-05-18','2000-05-17'),(92993,69435,'2000-05-17','2001-05-17'),(92993,69276,'2001-05-17','2002-05-17'),(92993,69044,'2002-05-17','9999-01-01'),(92994,44376,'1987-09-06','1988-09-05'),(92994,45022,'1988-09-05','1989-09-05'),(92994,44603,'1989-09-05','1990-09-05'),(92994,47088,'1990-09-05','1991-09-05'),(92994,50630,'1991-09-05','1992-09-04'),(92994,54659,'1992-09-04','1993-09-04'),(92994,58448,'1993-09-04','1994-09-04'),(92994,62495,'1994-09-04','1995-09-04'),(92994,63896,'1995-09-04','1996-09-03'),(92994,63534,'1996-09-03','1997-09-03'),(92994,66425,'1997-09-03','1998-09-03'),(92994,67344,'1998-09-03','1999-09-03'),(92994,71727,'1999-09-03','2000-09-02'),(92994,73987,'2000-09-02','2001-09-02'),(92994,74920,'2001-09-02','9999-01-01'),(92995,64300,'1985-09-05','1986-09-05'),(92995,68458,'1986-09-05','1987-09-05'),(92995,68174,'1987-09-05','1988-09-04'),(92995,70825,'1988-09-04','1989-09-04'),(92995,70862,'1989-09-04','1990-09-04'),(92995,75056,'1990-09-04','1991-09-04'),(92995,74643,'1991-09-04','1992-09-03'),(92995,77454,'1992-09-03','1993-09-03'),(92995,79383,'1993-09-03','1994-09-03'),(92995,81911,'1994-09-03','1995-09-03'),(92995,82456,'1995-09-03','1996-09-02'),(92995,86202,'1996-09-02','1997-09-02'),(92995,87036,'1997-09-02','1998-09-02'),(92995,89213,'1998-09-02','1999-09-02'),(92995,89324,'1999-09-02','2000-09-01'),(92995,92238,'2000-09-01','2001-09-01'),(92995,94010,'2001-09-01','9999-01-01'),(92996,40000,'1992-12-04','1993-12-04'),(92996,40097,'1993-12-04','1994-12-04'),(92996,42011,'1994-12-04','1995-12-04'),(92996,43927,'1995-12-04','1996-12-03'),(92996,47120,'1996-12-03','1997-12-03'),(92996,48572,'1997-12-03','1998-12-03'),(92996,50400,'1998-12-03','1999-12-03'),(92996,51483,'1999-12-03','2000-12-02'),(92996,53106,'2000-12-02','2001-12-02'),(92996,55410,'2001-12-02','9999-01-01'),(92997,40000,'1999-12-13','2000-12-12'),(92997,40200,'2000-12-12','2001-12-12'),(92997,41511,'2001-12-12','9999-01-01'),(92998,77964,'1986-09-07','1986-10-30'),(92999,45902,'1997-09-16','1998-09-11'),(93000,40000,'1993-06-26','1994-06-26'),(93000,43649,'1994-06-26','1995-06-26'),(93000,47913,'1995-06-26','1996-06-25'),(93000,52157,'1996-06-25','1997-06-25'),(93000,52035,'1997-06-25','1998-06-25'),(93000,54175,'1998-06-25','1999-06-25'),(93000,55879,'1999-06-25','2000-06-24'),(93000,55911,'2000-06-24','2001-06-24'),(93000,56912,'2001-06-24','2002-06-24'),(93000,61001,'2002-06-24','9999-01-01'),(93001,70062,'1987-01-25','1988-01-25'),(93001,74404,'1988-01-25','1989-01-24'),(93001,74788,'1989-01-24','1990-01-24'),(93001,78348,'1990-01-24','1991-01-24'),(93001,80169,'1991-01-24','1992-01-24'),(93001,80612,'1992-01-24','1993-01-23'),(93001,83717,'1993-01-23','1994-01-23'),(93001,86506,'1994-01-23','1995-01-23'),(93001,89128,'1995-01-23','1996-01-23'),(93001,92496,'1996-01-23','1997-01-22'),(93001,96153,'1997-01-22','1998-01-22'),(93001,95862,'1998-01-22','1999-01-22'),(93001,99847,'1999-01-22','2000-01-22'),(93001,101816,'2000-01-22','2001-01-21'),(93001,104192,'2001-01-21','2002-01-21'),(93001,105917,'2002-01-21','9999-01-01'),(93002,68064,'1997-06-13','1998-06-13'),(93002,70931,'1998-06-13','1999-06-13'),(93002,74034,'1999-06-13','2000-06-12'),(93002,77803,'2000-06-12','2001-06-12'),(93002,77950,'2001-06-12','2002-06-12'),(93002,80177,'2002-06-12','9999-01-01'),(93003,42765,'1992-08-26','1993-08-26'),(93003,45408,'1993-08-26','1994-01-19'),(93004,40000,'1991-10-31','1992-10-30'),(93004,44255,'1992-10-30','1993-10-30'),(93004,44577,'1993-10-30','1994-10-30'),(93004,46711,'1994-10-30','1995-10-30'),(93004,51159,'1995-10-30','1996-10-29'),(93004,51114,'1996-10-29','1997-10-29'),(93004,53848,'1997-10-29','1998-10-29'),(93004,54347,'1998-10-29','1999-10-29'),(93004,54479,'1999-10-29','2000-10-28'),(93004,57257,'2000-10-28','2001-10-28'),(93004,60908,'2001-10-28','9999-01-01'),(93005,78520,'1998-11-01','1999-11-01'),(93005,78739,'1999-11-01','2000-10-31'),(93005,79690,'2000-10-31','2001-10-31'),(93005,80800,'2001-10-31','9999-01-01'),(93006,40000,'1993-12-26','1994-12-26'),(93006,41886,'1994-12-26','1995-12-26'),(93006,42031,'1995-12-26','1996-12-25'),(93006,43753,'1996-12-25','1997-12-25'),(93006,44634,'1997-12-25','1998-12-25'),(93006,48430,'1998-12-25','1999-12-25'),(93006,50270,'1999-12-25','2000-12-24'),(93006,50812,'2000-12-24','2001-12-24'),(93006,54404,'2001-12-24','9999-01-01'),(93007,75540,'1998-01-12','1999-01-12'),(93007,77429,'1999-01-12','2000-01-12'),(93007,79948,'2000-01-12','2001-01-11'),(93007,81921,'2001-01-11','2002-01-11'),(93007,82176,'2002-01-11','2002-07-08'),(93008,40139,'1986-03-22','1987-03-22'),(93008,43495,'1987-03-22','1988-03-21'),(93008,45405,'1988-03-21','1989-03-21'),(93008,45908,'1989-03-21','1990-03-21'),(93008,49679,'1990-03-21','1991-03-21'),(93008,53008,'1991-03-21','1992-03-20'),(93008,55061,'1992-03-20','1993-03-20'),(93008,55389,'1993-03-20','1994-03-20'),(93008,57808,'1994-03-20','1995-03-20'),(93008,61771,'1995-03-20','1996-03-19'),(93008,65941,'1996-03-19','1997-03-19'),(93008,67886,'1997-03-19','1998-03-19'),(93008,71501,'1998-03-19','1999-03-19'),(93008,75747,'1999-03-19','2000-03-18'),(93008,76624,'2000-03-18','2001-03-18'),(93008,77215,'2001-03-18','2002-03-18'),(93008,77161,'2002-03-18','9999-01-01'),(93009,45033,'1999-01-14','2000-01-14'),(93009,47050,'2000-01-14','2001-01-13'),(93009,46943,'2001-01-13','2002-01-13'),(93009,48266,'2002-01-13','9999-01-01'),(93010,56616,'1988-04-10','1989-04-10'),(93010,60476,'1989-04-10','1990-04-10'),(93010,64298,'1990-04-10','1991-04-10'),(93010,66665,'1991-04-10','1992-04-09'),(93010,67075,'1992-04-09','1993-04-09'),(93010,70106,'1993-04-09','1994-04-09'),(93010,70209,'1994-04-09','1995-04-09'),(93010,69878,'1995-04-09','1996-04-08'),(93010,72617,'1996-04-08','1997-04-08'),(93010,73191,'1997-04-08','1998-04-08'),(93010,75888,'1998-04-08','1999-04-08'),(93010,78105,'1999-04-08','2000-04-07'),(93010,78273,'2000-04-07','2001-04-07'),(93010,81082,'2001-04-07','2002-04-06'),(93010,84865,'2002-04-06','9999-01-01'),(93011,46041,'1990-07-01','1991-07-01'),(93011,48536,'1991-07-01','1992-06-30'),(93011,49610,'1992-06-30','1993-06-30'),(93011,51762,'1993-06-30','1994-06-30'),(93011,51995,'1994-06-30','1995-06-30'),(93011,53918,'1995-06-30','1996-06-29'),(93011,55830,'1996-06-29','1997-06-29'),(93011,59943,'1997-06-29','1998-06-29'),(93011,59685,'1998-06-29','1999-06-29'),(93011,62351,'1999-06-29','2000-06-28'),(93011,64548,'2000-06-28','2001-06-28'),(93011,64609,'2001-06-28','2002-06-28'),(93011,64938,'2002-06-28','9999-01-01'),(93012,40000,'1991-07-06','1992-07-05'),(93012,40762,'1992-07-05','1993-07-05'),(93012,40992,'1993-07-05','1994-07-05'),(93012,42582,'1994-07-05','1995-07-05'),(93012,45044,'1995-07-05','1996-07-04'),(93012,46242,'1996-07-04','1997-07-04'),(93012,49031,'1997-07-04','1998-07-04'),(93012,51906,'1998-07-04','1999-07-04'),(93012,55499,'1999-07-04','2000-07-03'),(93012,59161,'2000-07-03','2001-07-03'),(93012,62372,'2001-07-03','2002-07-03'),(93012,66719,'2002-07-03','9999-01-01'),(93013,40000,'1995-08-07','1996-08-06'),(93013,42921,'1996-08-06','1997-08-06'),(93013,42701,'1997-08-06','1998-06-19'),(93014,40000,'1993-09-03','1994-09-03'),(93014,43540,'1994-09-03','1995-09-03'),(93014,47936,'1995-09-03','1996-09-02'),(93014,47910,'1996-09-02','1997-09-02'),(93014,51451,'1997-09-02','1998-09-02'),(93014,54338,'1998-09-02','1999-09-02'),(93014,54906,'1999-09-02','2000-09-01'),(93014,58900,'2000-09-01','2001-09-01'),(93014,60387,'2001-09-01','9999-01-01'),(93015,47605,'1994-03-08','1995-03-08'),(93015,48352,'1995-03-08','1996-03-07'),(93015,51275,'1996-03-07','1997-03-07'),(93015,53448,'1997-03-07','1998-03-07'),(93015,56465,'1998-03-07','1999-03-07'),(93015,57259,'1999-03-07','2000-03-06'),(93015,57020,'2000-03-06','2001-03-06'),(93015,60535,'2001-03-06','2002-03-06'),(93015,64284,'2002-03-06','9999-01-01'),(93016,68599,'1991-08-20','1992-08-19'),(93016,71167,'1992-08-19','1993-08-19'),(93016,71132,'1993-08-19','1994-08-19'),(93016,72557,'1994-08-19','1995-08-19'),(93016,74123,'1995-08-19','1996-08-18'),(93016,74688,'1996-08-18','1997-08-18'),(93016,76254,'1997-08-18','1998-08-18'),(93016,78489,'1998-08-18','1999-08-18'),(93016,78786,'1999-08-18','2000-08-17'),(93016,81261,'2000-08-17','2001-03-28'),(93017,40000,'1985-08-21','1986-08-21'),(93017,42943,'1986-08-21','1987-08-21'),(93017,46417,'1987-08-21','1988-08-20'),(93017,46934,'1988-08-20','1989-08-20'),(93017,47605,'1989-08-20','1990-08-20'),(93017,48914,'1990-08-20','1991-08-20'),(93017,49009,'1991-08-20','1992-08-19'),(93017,49112,'1992-08-19','1993-08-19'),(93017,52758,'1993-08-19','1994-08-19'),(93017,55452,'1994-08-19','1995-08-19'),(93017,59287,'1995-08-19','1996-08-18'),(93017,63769,'1996-08-18','1997-08-18'),(93017,65499,'1997-08-18','1998-08-18'),(93017,69218,'1998-08-18','1999-08-18'),(93017,69764,'1999-08-18','2000-08-17'),(93017,72287,'2000-08-17','2001-08-17'),(93017,76635,'2001-08-17','9999-01-01'),(93018,72997,'1996-04-17','1997-04-17'),(93018,75816,'1997-04-17','1998-04-17'),(93018,78473,'1998-04-17','1999-04-17'),(93018,82565,'1999-04-17','2000-04-16'),(93018,86588,'2000-04-16','2000-08-02'),(93019,48222,'1999-12-31','2000-12-30'),(93019,50697,'2000-12-30','2001-12-30'),(93019,54559,'2001-12-30','9999-01-01'),(93020,44947,'1988-09-24','1989-09-24'),(93020,49102,'1989-09-24','1990-09-24'),(93020,49656,'1990-09-24','1991-09-24'),(93020,53830,'1991-09-24','1992-09-23'),(93020,54621,'1992-09-23','1993-09-23'),(93020,55778,'1993-09-23','1994-09-23'),(93020,57870,'1994-09-23','1995-09-23'),(93020,57407,'1995-09-23','1996-09-22'),(93020,59071,'1996-09-22','1997-09-22'),(93020,63201,'1997-09-22','1998-09-22'),(93020,66521,'1998-09-22','1999-09-22'),(93020,70583,'1999-09-22','2000-09-21'),(93020,70465,'2000-09-21','2001-09-21'),(93020,74054,'2001-09-21','9999-01-01'),(93021,40000,'1996-12-29','1997-12-29'),(93021,39598,'1997-12-29','1998-12-29'),(93021,43994,'1998-12-29','1999-12-29'),(93021,45095,'1999-12-29','2000-12-28'),(93021,45934,'2000-12-28','2001-12-28'),(93021,45643,'2001-12-28','9999-01-01'),(93022,52521,'1996-01-31','1997-01-30'),(93022,53443,'1997-01-30','1998-01-21'),(93023,56751,'1990-03-20','1991-03-20'),(93023,57315,'1991-03-20','1992-03-19'),(93023,61054,'1992-03-19','1993-03-19'),(93023,64859,'1993-03-19','1994-03-19'),(93023,64572,'1994-03-19','1995-03-19'),(93023,67968,'1995-03-19','1996-03-18'),(93023,72299,'1996-03-18','1997-03-18'),(93023,74551,'1997-03-18','1998-03-18'),(93023,76125,'1998-03-18','1999-03-18'),(93023,80223,'1999-03-18','2000-03-17'),(93023,80204,'2000-03-17','2001-03-17'),(93023,80545,'2001-03-17','2002-03-17'),(93023,81537,'2002-03-17','9999-01-01'),(93024,44742,'1999-11-07','2000-11-06'),(93024,47461,'2000-11-06','2001-11-06'),(93024,47327,'2001-11-06','9999-01-01'),(93025,81603,'1995-12-20','1996-12-19'),(93025,84841,'1996-12-19','1997-12-19'),(93025,89140,'1997-12-19','1998-12-19'),(93025,93174,'1998-12-19','1999-12-19'),(93025,95840,'1999-12-19','2000-12-18'),(93025,95989,'2000-12-18','2001-12-18'),(93025,100207,'2001-12-18','9999-01-01'),(93026,52466,'1986-10-31','1987-10-31'),(93026,55064,'1987-10-31','1988-10-30'),(93026,59423,'1988-10-30','1989-10-30'),(93026,60779,'1989-10-30','1990-10-30'),(93026,63111,'1990-10-30','1991-10-30'),(93026,63839,'1991-10-30','1992-10-29'),(93026,65650,'1992-10-29','1993-10-29'),(93026,67398,'1993-10-29','1994-10-29'),(93026,69041,'1994-10-29','1995-10-29'),(93026,72348,'1995-10-29','1996-10-28'),(93026,76069,'1996-10-28','1997-10-28'),(93026,80493,'1997-10-28','1998-10-28'),(93026,84051,'1998-10-28','1999-10-28'),(93026,86840,'1999-10-28','2000-10-27'),(93026,86974,'2000-10-27','2001-10-27'),(93026,90183,'2001-10-27','9999-01-01'),(93027,56811,'1992-01-27','1993-01-26'),(93027,58961,'1993-01-26','1994-01-26'),(93027,58922,'1994-01-26','1995-01-26'),(93027,59232,'1995-01-26','1996-01-26'),(93027,62502,'1996-01-26','1997-01-25'),(93027,65948,'1997-01-25','1998-01-25'),(93027,66751,'1998-01-25','1999-01-25'),(93027,68059,'1999-01-25','2000-01-25'),(93027,72550,'2000-01-25','2001-01-24'),(93027,76402,'2001-01-24','2002-01-24'),(93027,78665,'2002-01-24','9999-01-01'),(93028,69276,'1999-08-15','2000-08-14'),(93028,70270,'2000-08-14','2001-08-14'),(93028,73275,'2001-08-14','2001-12-31'),(93029,53454,'1989-09-25','1990-09-25'),(93029,53006,'1990-09-25','1991-09-25'),(93029,52907,'1991-09-25','1992-09-24'),(93029,52431,'1992-09-24','1993-09-24'),(93029,54463,'1993-09-24','1994-09-24'),(93029,57334,'1994-09-24','1995-09-24'),(93029,60434,'1995-09-24','1996-09-23'),(93029,63009,'1996-09-23','1997-09-23'),(93029,67226,'1997-09-23','1998-09-23'),(93029,69345,'1998-09-23','1999-09-23'),(93029,73357,'1999-09-23','2000-09-22'),(93029,76104,'2000-09-22','2001-09-22'),(93029,79847,'2001-09-22','9999-01-01'),(93030,40000,'1995-07-21','1996-07-20'),(93030,43456,'1996-07-20','1997-07-20'),(93030,47929,'1997-07-20','1998-07-20'),(93030,50460,'1998-07-20','1999-07-20'),(93030,53311,'1999-07-20','2000-07-19'),(93030,54887,'2000-07-19','2001-07-19'),(93030,55769,'2001-07-19','2002-07-19'),(93030,59048,'2002-07-19','9999-01-01'),(93031,72536,'1991-04-24','1992-04-23'),(93031,76315,'1992-04-23','1993-04-23'),(93031,77208,'1993-04-23','1994-04-23'),(93031,77645,'1994-04-23','1995-04-23'),(93031,81997,'1995-04-23','1996-04-22'),(93031,85801,'1996-04-22','1997-04-22'),(93031,85804,'1997-04-22','1998-04-22'),(93031,88987,'1998-04-22','1999-04-22'),(93031,89465,'1999-04-22','2000-04-21'),(93031,92236,'2000-04-21','2001-04-21'),(93031,92074,'2001-04-21','2002-04-21'),(93031,95105,'2002-04-21','9999-01-01'),(93032,40000,'1986-02-02','1987-02-02'),(93032,42928,'1987-02-02','1988-02-02'),(93032,47418,'1988-02-02','1989-02-01'),(93032,47268,'1989-02-01','1990-02-01'),(93032,49576,'1990-02-01','1991-02-01'),(93032,51329,'1991-02-01','1992-02-01'),(93032,51692,'1992-02-01','1993-01-31'),(93032,53744,'1993-01-31','1994-01-31'),(93032,57135,'1994-01-31','1995-01-31'),(93032,58878,'1995-01-31','1996-01-31'),(93032,59793,'1996-01-31','1997-01-30'),(93032,64243,'1997-01-30','1998-01-30'),(93032,66921,'1998-01-30','1999-01-30'),(93032,71120,'1999-01-30','2000-01-30'),(93032,74371,'2000-01-30','2001-01-29'),(93032,78039,'2001-01-29','2002-01-29'),(93032,79552,'2002-01-29','9999-01-01'),(93033,62886,'1986-02-02','1987-02-02'),(93033,62742,'1987-02-02','1988-02-02'),(93033,62748,'1988-02-02','1989-02-01'),(93033,63908,'1989-02-01','1990-02-01'),(93033,64536,'1990-02-01','1991-02-01'),(93033,65033,'1991-02-01','1992-02-01'),(93033,68106,'1992-02-01','1993-01-31'),(93033,71547,'1993-01-31','1994-01-31'),(93033,75912,'1994-01-31','1995-01-31'),(93033,78834,'1995-01-31','1996-01-31'),(93033,82068,'1996-01-31','1997-01-30'),(93033,86217,'1997-01-30','1998-01-30'),(93033,89450,'1998-01-30','1999-01-30'),(93033,93357,'1999-01-30','2000-01-30'),(93033,93186,'2000-01-30','2001-01-29'),(93033,92844,'2001-01-29','2002-01-29'),(93033,96152,'2002-01-29','9999-01-01'),(93034,40000,'1991-10-19','1992-10-18'),(93034,43711,'1992-10-18','1993-04-02'),(93035,60747,'1996-03-18','1997-03-18'),(93035,63542,'1997-03-18','1998-03-18'),(93035,63679,'1998-03-18','1999-03-18'),(93035,67314,'1999-03-18','2000-03-17'),(93035,70832,'2000-03-17','2001-03-17'),(93035,73529,'2001-03-17','2002-03-17'),(93035,73142,'2002-03-17','9999-01-01'),(93036,45928,'1987-03-24','1988-03-23'),(93036,48965,'1988-03-23','1989-03-23'),(93036,52868,'1989-03-23','1990-03-23'),(93036,55732,'1990-03-23','1991-03-23'),(93036,57401,'1991-03-23','1992-03-22'),(93036,58106,'1992-03-22','1993-03-22'),(93036,60175,'1993-03-22','1994-03-22'),(93036,61590,'1994-03-22','1995-03-22'),(93036,63436,'1995-03-22','1996-03-21'),(93036,63928,'1996-03-21','1997-03-21'),(93036,64034,'1997-03-21','1998-03-21'),(93036,63725,'1998-03-21','1999-03-21'),(93036,67397,'1999-03-21','2000-03-20'),(93036,69528,'2000-03-20','2001-03-20'),(93036,69518,'2001-03-20','2002-03-20'),(93036,72130,'2002-03-20','9999-01-01'),(93037,51921,'1997-04-02','1998-04-02'),(93037,54478,'1998-04-02','1998-06-22'),(93038,68017,'1986-08-26','1987-08-26'),(93038,71466,'1987-08-26','1988-08-25'),(93038,74841,'1988-08-25','1989-08-25'),(93038,75412,'1989-08-25','1990-08-25'),(93038,75807,'1990-08-25','1991-08-25'),(93038,77063,'1991-08-25','1992-08-24'),(93038,77565,'1992-08-24','1993-08-24'),(93038,79286,'1993-08-24','1994-08-24'),(93038,83168,'1994-08-24','1995-08-24'),(93038,82924,'1995-08-24','1996-08-23'),(93038,85609,'1996-08-23','1997-08-23'),(93038,88553,'1997-08-23','1998-08-23'),(93038,89545,'1998-08-23','1999-08-23'),(93038,93798,'1999-08-23','2000-08-22'),(93038,95713,'2000-08-22','2001-08-22'),(93038,98103,'2001-08-22','9999-01-01'),(93039,58307,'1995-02-17','1996-02-17'),(93039,61249,'1996-02-17','1997-02-16'),(93039,65648,'1997-02-16','1998-02-16'),(93039,69772,'1998-02-16','1999-02-16'),(93039,70914,'1999-02-16','2000-02-16'),(93039,74258,'2000-02-16','2001-02-15'),(93039,74718,'2001-02-15','2002-02-15'),(93039,79173,'2002-02-15','9999-01-01'),(93040,56125,'1992-03-13','1993-03-13'),(93040,57652,'1993-03-13','1994-03-13'),(93040,59509,'1994-03-13','1995-03-13'),(93040,62395,'1995-03-13','1996-03-12'),(93040,66170,'1996-03-12','1997-03-12'),(93040,65746,'1997-03-12','1998-03-12'),(93040,67610,'1998-03-12','1999-03-12'),(93040,67590,'1999-03-12','2000-03-11'),(93040,67848,'2000-03-11','2001-03-11'),(93040,72215,'2001-03-11','2002-03-11'),(93040,72348,'2002-03-11','9999-01-01'),(93041,40000,'1993-11-14','1994-11-14'),(93041,40627,'1994-11-14','1995-11-14'),(93041,44166,'1995-11-14','1996-11-13'),(93041,46513,'1996-11-13','1997-11-13'),(93041,47910,'1997-11-13','1998-11-13'),(93041,51746,'1998-11-13','1999-11-13'),(93041,53142,'1999-11-13','2000-11-12'),(93041,53347,'2000-11-12','2001-11-12'),(93041,55473,'2001-11-12','9999-01-01'),(93042,58519,'1988-12-29','1989-12-29'),(93042,62809,'1989-12-29','1990-12-29'),(93042,63182,'1990-12-29','1991-12-29'),(93042,63769,'1991-12-29','1992-12-28'),(93042,64228,'1992-12-28','1993-06-03'),(93043,51763,'1990-07-22','1991-07-22'),(93043,55079,'1991-07-22','1992-07-21'),(93043,57098,'1992-07-21','1993-07-21'),(93043,57813,'1993-07-21','1994-07-21'),(93043,61281,'1994-07-21','1995-07-21'),(93043,63600,'1995-07-21','1996-07-20'),(93043,64298,'1996-07-20','1997-07-20'),(93043,64318,'1997-07-20','1998-07-20'),(93043,67731,'1998-07-20','1999-07-20'),(93043,69030,'1999-07-20','2000-07-19'),(93043,71045,'2000-07-19','2001-07-19'),(93043,75002,'2001-07-19','2002-07-19'),(93043,76674,'2002-07-19','9999-01-01'),(93044,51529,'1989-08-16','1990-08-16'),(93044,54613,'1990-08-16','1991-08-16'),(93044,57566,'1991-08-16','1992-08-15'),(93044,60100,'1992-08-15','1993-08-15'),(93044,62447,'1993-08-15','1994-08-15'),(93044,62100,'1994-08-15','1995-08-15'),(93044,62873,'1995-08-15','1996-08-14'),(93044,66375,'1996-08-14','1997-08-14'),(93044,68690,'1997-08-14','1998-08-14'),(93044,69074,'1998-08-14','1999-08-14'),(93044,71611,'1999-08-14','2000-08-13'),(93044,73371,'2000-08-13','2001-08-13'),(93044,74103,'2001-08-13','9999-01-01'),(93045,40000,'1994-11-13','1995-11-13'),(93045,43057,'1995-11-13','1996-11-12'),(93045,43980,'1996-11-12','1997-11-12'),(93045,47286,'1997-11-12','1998-11-12'),(93045,50768,'1998-11-12','1999-11-12'),(93045,52983,'1999-11-12','2000-11-11'),(93045,52605,'2000-11-11','2001-11-11'),(93045,56569,'2001-11-11','9999-01-01'),(93046,40000,'1998-09-13','1999-09-13'),(93046,42143,'1999-09-13','2000-09-12'),(93046,42942,'2000-09-12','2001-09-12'),(93046,46112,'2001-09-12','2002-03-25'),(93047,40000,'1995-07-05','1996-07-04'),(93047,40226,'1996-07-04','1997-07-04'),(93047,42623,'1997-07-04','1998-07-04'),(93047,42687,'1998-07-04','1999-07-04'),(93047,44283,'1999-07-04','2000-07-03'),(93047,46011,'2000-07-03','2001-07-03'),(93047,49605,'2001-07-03','2002-07-03'),(93047,54014,'2002-07-03','9999-01-01'),(93048,54825,'1999-06-02','2000-06-01'),(93048,54395,'2000-06-01','2001-06-01'),(93048,56721,'2001-06-01','2002-06-01'),(93048,61152,'2002-06-01','9999-01-01'),(93049,45717,'1998-05-28','1999-05-28'),(93049,47864,'1999-05-28','2000-05-27'),(93049,50954,'2000-05-27','2001-05-27'),(93049,55177,'2001-05-27','2002-05-27'),(93049,59479,'2002-05-27','9999-01-01'),(93050,67830,'1987-01-05','1988-01-05'),(93050,68019,'1988-01-05','1989-01-04'),(93050,71906,'1989-01-04','1990-01-04'),(93050,74266,'1990-01-04','1991-01-04'),(93050,75143,'1991-01-04','1992-01-04'),(93050,75461,'1992-01-04','1993-01-03'),(93050,78321,'1993-01-03','1994-01-03'),(93050,82397,'1994-01-03','1995-01-03'),(93050,84320,'1995-01-03','1996-01-03'),(93050,86306,'1996-01-03','1997-01-02'),(93050,90165,'1997-01-02','1998-01-02'),(93050,92265,'1998-01-02','1999-01-02'),(93050,95474,'1999-01-02','2000-01-02'),(93050,97069,'2000-01-02','2001-01-01'),(93050,100059,'2001-01-01','2002-01-01'),(93050,102170,'2002-01-01','9999-01-01'),(93051,40000,'1998-05-06','1999-05-06'),(93051,39548,'1999-05-06','2000-05-05'),(93051,40325,'2000-05-05','2001-05-05'),(93051,41854,'2001-05-05','2002-05-05'),(93051,46220,'2002-05-05','9999-01-01'),(93052,40000,'1990-11-01','1991-11-01'),(93052,42722,'1991-11-01','1992-10-31'),(93052,44244,'1992-10-31','1993-10-31'),(93052,46409,'1993-10-31','1994-10-31'),(93052,48884,'1994-10-31','1995-03-06'),(93053,62231,'1989-02-11','1990-02-11'),(93053,65266,'1990-02-11','1991-02-11'),(93053,69177,'1991-02-11','1992-02-11'),(93053,73145,'1992-02-11','1993-02-10'),(93053,74079,'1993-02-10','1994-02-10'),(93053,74824,'1994-02-10','1995-02-10'),(93053,77630,'1995-02-10','1996-02-10'),(93053,78640,'1996-02-10','1997-02-09'),(93053,80559,'1997-02-09','1998-02-09'),(93053,85014,'1998-02-09','1999-02-09'),(93053,88102,'1999-02-09','2000-02-09'),(93053,91112,'2000-02-09','2001-02-08'),(93053,91818,'2001-02-08','2002-02-08'),(93053,92656,'2002-02-08','9999-01-01'),(93054,84004,'1999-03-21','2000-03-20'),(93054,87967,'2000-03-20','2001-03-20'),(93054,91666,'2001-03-20','2002-03-20'),(93054,94932,'2002-03-20','9999-01-01'),(93055,44926,'1990-02-21','1991-02-21'),(93055,48644,'1991-02-21','1992-02-21'),(93055,50032,'1992-02-21','1993-02-20'),(93055,53923,'1993-02-20','1994-02-20'),(93055,57706,'1994-02-20','1995-02-20'),(93055,58371,'1995-02-20','1996-02-20'),(93055,62266,'1996-02-20','1997-02-19'),(93055,63644,'1997-02-19','1998-02-19'),(93055,67959,'1998-02-19','1999-02-19'),(93055,69630,'1999-02-19','2000-02-19'),(93055,70595,'2000-02-19','2001-02-18'),(93055,74457,'2001-02-18','2002-02-18'),(93055,77798,'2002-02-18','9999-01-01'),(93056,53735,'1991-06-01','1992-05-31'),(93056,56195,'1992-05-31','1993-05-31'),(93056,55834,'1993-05-31','1994-05-31'),(93056,59914,'1994-05-31','1995-05-31'),(93056,59634,'1995-05-31','1996-05-30'),(93056,63853,'1996-05-30','1997-05-30'),(93056,68063,'1997-05-30','1998-05-30'),(93056,71238,'1998-05-30','1999-05-30'),(93056,74681,'1999-05-30','2000-05-29'),(93056,76943,'2000-05-29','2001-05-29'),(93056,77668,'2001-05-29','2002-05-29'),(93056,81834,'2002-05-29','9999-01-01'),(93057,69699,'1996-08-24','1997-08-24'),(93057,69299,'1997-08-24','1998-08-24'),(93057,72582,'1998-08-24','1999-08-24'),(93057,75059,'1999-08-24','2000-08-23'),(93057,77087,'2000-08-23','2001-08-23'),(93057,79299,'2001-08-23','9999-01-01'),(93058,78977,'1988-04-19','1989-04-19'),(93058,83314,'1989-04-19','1990-04-19'),(93058,83167,'1990-04-19','1991-04-19'),(93058,83680,'1991-04-19','1992-04-18'),(93058,83589,'1992-04-18','1993-04-18'),(93058,85210,'1993-04-18','1994-04-18'),(93058,87914,'1994-04-18','1995-04-18'),(93058,91275,'1995-04-18','1996-04-17'),(93058,92236,'1996-04-17','1997-04-17'),(93058,95726,'1997-04-17','1997-08-27'),(93059,43053,'1994-06-26','1995-06-26'),(93059,43904,'1995-06-26','1996-06-25'),(93059,47830,'1996-06-25','1997-06-25'),(93059,48656,'1997-06-25','1998-06-25'),(93059,48494,'1998-06-25','1999-06-25'),(93059,52001,'1999-06-25','2000-06-24'),(93059,54590,'2000-06-24','2000-10-30'),(93060,40000,'1995-06-13','1996-06-12'),(93060,41223,'1996-06-12','1997-06-12'),(93060,45379,'1997-06-12','1998-06-12'),(93060,46495,'1998-06-12','1999-06-12'),(93060,47034,'1999-06-12','2000-06-11'),(93060,47730,'2000-06-11','2001-06-11'),(93060,47845,'2001-06-11','2002-06-11'),(93060,51434,'2002-06-11','9999-01-01'),(93061,53754,'1985-10-22','1986-10-22'),(93061,55400,'1986-10-22','1987-10-22'),(93061,58195,'1987-10-22','1988-10-21'),(93061,59669,'1988-10-21','1989-10-21'),(93061,61668,'1989-10-21','1990-10-21'),(93061,62833,'1990-10-21','1991-10-21'),(93061,67111,'1991-10-21','1992-10-20'),(93061,69598,'1992-10-20','1993-10-20'),(93061,71120,'1993-10-20','1994-10-20'),(93061,72087,'1994-10-20','1995-10-20'),(93061,74284,'1995-10-20','1996-10-19'),(93061,75044,'1996-10-19','1997-10-19'),(93061,76884,'1997-10-19','1998-10-19'),(93061,77740,'1998-10-19','1999-10-19'),(93061,78073,'1999-10-19','2000-10-18'),(93061,78742,'2000-10-18','2001-10-18'),(93061,81014,'2001-10-18','9999-01-01'),(93062,65886,'1985-08-28','1986-08-28'),(93062,70125,'1986-08-28','1987-08-28'),(93062,72331,'1987-08-28','1988-08-27'),(93062,75374,'1988-08-27','1989-08-27'),(93062,77981,'1989-08-27','1990-08-27'),(93062,82126,'1990-08-27','1991-08-27'),(93062,81941,'1991-08-27','1992-08-26'),(93062,82739,'1992-08-26','1993-08-26'),(93062,84747,'1993-08-26','1994-08-26'),(93062,86821,'1994-08-26','1995-08-26'),(93062,91149,'1995-08-26','1996-08-25'),(93062,91772,'1996-08-25','1997-08-25'),(93062,94119,'1997-08-25','1998-08-25'),(93062,96841,'1998-08-25','1999-08-25'),(93062,99018,'1999-08-25','2000-08-24'),(93062,101603,'2000-08-24','2001-08-24'),(93062,105663,'2001-08-24','9999-01-01'),(93063,40000,'1987-10-25','1988-10-24'),(93063,41928,'1988-10-24','1989-10-24'),(93063,44320,'1989-10-24','1990-10-24'),(93063,47099,'1990-10-24','1991-10-24'),(93063,49011,'1991-10-24','1992-10-23'),(93063,52531,'1992-10-23','1993-10-23'),(93063,56113,'1993-10-23','1994-10-23'),(93063,59813,'1994-10-23','1995-10-23'),(93063,59902,'1995-10-23','1996-10-22'),(93063,62820,'1996-10-22','1997-10-22'),(93063,64441,'1997-10-22','1998-10-22'),(93063,67542,'1998-10-22','1999-10-22'),(93063,68203,'1999-10-22','2000-10-21'),(93063,69656,'2000-10-21','2001-10-21'),(93063,71669,'2001-10-21','9999-01-01'),(93064,40000,'1995-06-10','1996-06-09'),(93064,44458,'1996-06-09','1997-06-09'),(93064,46263,'1997-06-09','1998-06-09'),(93064,46622,'1998-06-09','1999-06-09'),(93064,50480,'1999-06-09','2000-06-08'),(93064,51565,'2000-06-08','2001-06-08'),(93064,53656,'2001-06-08','2002-06-08'),(93064,55961,'2002-06-08','9999-01-01'),(93065,40000,'1993-09-23','1994-09-23'),(93065,40576,'1994-09-23','1995-09-23'),(93065,41645,'1995-09-23','1996-09-22'),(93065,41465,'1996-09-22','1997-09-22'),(93065,42638,'1997-09-22','1998-09-22'),(93065,43456,'1998-09-22','1999-09-22'),(93065,45402,'1999-09-22','2000-09-21'),(93065,47018,'2000-09-21','2001-09-21'),(93065,49503,'2001-09-21','9999-01-01'),(93066,52596,'1986-08-18','1987-08-18'),(93066,54093,'1987-08-18','1988-08-17'),(93066,56124,'1988-08-17','1989-08-17'),(93066,58589,'1989-08-17','1990-08-17'),(93066,61101,'1990-08-17','1991-08-17'),(93066,64626,'1991-08-17','1992-08-16'),(93066,64410,'1992-08-16','1993-08-16'),(93066,64355,'1993-08-16','1994-08-16'),(93066,68024,'1994-08-16','1995-08-16'),(93066,67613,'1995-08-16','1996-08-15'),(93066,71078,'1996-08-15','1997-08-15'),(93066,74730,'1997-08-15','1998-08-15'),(93066,76931,'1998-08-15','1999-08-15'),(93066,79248,'1999-08-15','2000-08-14'),(93066,79842,'2000-08-14','2001-08-14'),(93066,81597,'2001-08-14','9999-01-01'),(93067,79650,'1994-06-28','1995-06-28'),(93067,81180,'1995-06-28','1996-06-27'),(93067,81392,'1996-06-27','1997-06-27'),(93067,81820,'1997-06-27','1998-06-27'),(93067,81928,'1998-06-27','1999-06-27'),(93067,82824,'1999-06-27','2000-06-26'),(93067,85901,'2000-06-26','2001-06-26'),(93067,88617,'2001-06-26','2002-06-26'),(93067,89261,'2002-06-26','9999-01-01'),(93068,40000,'1991-09-23','1992-09-22'),(93068,44075,'1992-09-22','1993-09-22'),(93068,47069,'1993-09-22','1994-09-22'),(93068,49584,'1994-09-22','1995-09-22'),(93068,49164,'1995-09-22','1996-09-21'),(93068,51193,'1996-09-21','1997-09-21'),(93068,52764,'1997-09-21','1998-09-21'),(93068,56488,'1998-09-21','1999-02-04'),(93069,40000,'1995-02-16','1996-02-16'),(93069,42535,'1996-02-16','1997-02-15'),(93069,43846,'1997-02-15','1998-02-15'),(93069,47673,'1998-02-15','1999-02-15'),(93069,50979,'1999-02-15','2000-02-15'),(93069,53800,'2000-02-15','2001-02-14'),(93069,55741,'2001-02-14','2002-02-14'),(93069,59788,'2002-02-14','9999-01-01'),(93070,40848,'1988-08-12','1989-08-12'),(93070,44722,'1989-08-12','1990-08-12'),(93070,45743,'1990-08-12','1991-08-12'),(93070,49978,'1991-08-12','1992-08-11'),(93070,53892,'1992-08-11','1993-08-11'),(93070,58329,'1993-08-11','1994-08-11'),(93070,61787,'1994-08-11','1995-08-11'),(93070,65575,'1995-08-11','1996-08-10'),(93070,69060,'1996-08-10','1997-08-10'),(93070,71641,'1997-08-10','1998-08-10'),(93070,75972,'1998-08-10','1999-08-10'),(93070,78352,'1999-08-10','2000-08-09'),(93070,79236,'2000-08-09','2001-08-09'),(93070,80617,'2001-08-09','9999-01-01'),(93071,40000,'1999-05-13','2000-05-12'),(93071,41060,'2000-05-12','2001-05-12'),(93071,41162,'2001-05-12','2001-10-23'),(93072,41803,'1998-03-22','1999-03-22'),(93072,43945,'1999-03-22','2000-03-21'),(93072,44499,'2000-03-21','2001-03-21'),(93072,44403,'2001-03-21','2002-03-21'),(93072,44814,'2002-03-21','9999-01-01'),(93073,62339,'1997-02-05','1998-02-05'),(93073,65582,'1998-02-05','1999-02-05'),(93073,69784,'1999-02-05','2000-02-05'),(93073,73782,'2000-02-05','2001-02-04'),(93073,73890,'2001-02-04','2002-02-04'),(93073,76184,'2002-02-04','9999-01-01'),(93074,40000,'1994-01-11','1995-01-11'),(93074,41571,'1995-01-11','1996-01-11'),(93074,45311,'1996-01-11','1997-01-10'),(93074,45824,'1997-01-10','1998-01-10'),(93074,46511,'1998-01-10','1999-01-10'),(93074,49372,'1999-01-10','2000-01-10'),(93074,49292,'2000-01-10','2001-01-09'),(93074,53462,'2001-01-09','2002-01-09'),(93074,56766,'2002-01-09','9999-01-01'),(93075,40000,'1996-12-21','1997-12-21'),(93075,44015,'1997-12-21','1998-12-21'),(93075,47036,'1998-12-21','1999-12-21'),(93075,50575,'1999-12-21','2000-12-20'),(93075,54611,'2000-12-20','2001-12-20'),(93075,57468,'2001-12-20','9999-01-01'),(93076,40000,'1986-08-01','1987-08-01'),(93076,42936,'1987-08-01','1988-07-31'),(93076,46904,'1988-07-31','1989-07-31'),(93076,51335,'1989-07-31','1989-12-02'),(93077,51545,'1985-10-30','1986-10-30'),(93077,55177,'1986-10-30','1987-10-30'),(93077,56864,'1987-10-30','1988-10-29'),(93077,60057,'1988-10-29','1989-10-29'),(93077,59870,'1989-10-29','1990-10-29'),(93077,63138,'1990-10-29','1991-10-29'),(93077,65968,'1991-10-29','1992-10-28'),(93077,69254,'1992-10-28','1993-10-28'),(93077,73262,'1993-10-28','1994-10-28'),(93077,73439,'1994-10-28','1995-10-28'),(93077,73372,'1995-10-28','1996-10-27'),(93077,77062,'1996-10-27','1997-10-27'),(93077,77815,'1997-10-27','1998-10-27'),(93077,78292,'1998-10-27','1999-10-27'),(93077,81179,'1999-10-27','2000-10-26'),(93077,81682,'2000-10-26','2001-10-26'),(93077,83570,'2001-10-26','9999-01-01'),(93078,47552,'1998-05-26','1999-05-26'),(93078,49414,'1999-05-26','2000-05-25'),(93078,49245,'2000-05-25','2001-05-25'),(93078,51922,'2001-05-25','2002-05-25'),(93078,51646,'2002-05-25','9999-01-01'),(93079,40000,'1985-05-29','1986-05-29'),(93079,42154,'1986-05-29','1987-05-29'),(93079,46331,'1987-05-29','1988-05-28'),(93079,46500,'1988-05-28','1989-05-28'),(93079,49806,'1989-05-28','1990-05-28'),(93079,52621,'1990-05-28','1991-05-28'),(93079,53156,'1991-05-28','1992-05-27'),(93079,55519,'1992-05-27','1993-05-27'),(93079,56399,'1993-05-27','1994-05-27'),(93079,58668,'1994-05-27','1995-05-27'),(93079,59028,'1995-05-27','1996-03-17'),(93080,88350,'1996-11-06','1997-11-06'),(93080,90619,'1997-11-06','1998-11-06'),(93080,94175,'1998-11-06','1999-11-06'),(93080,94100,'1999-11-06','2000-11-05'),(93080,96874,'2000-11-05','2001-11-05'),(93080,100006,'2001-11-05','9999-01-01'),(93081,40000,'1988-06-11','1989-06-11'),(93081,43010,'1989-06-11','1990-06-11'),(93081,47225,'1990-06-11','1991-06-11'),(93081,50579,'1991-06-11','1992-06-10'),(93081,54623,'1992-06-10','1993-06-10'),(93081,58725,'1993-06-10','1994-06-10'),(93081,60524,'1994-06-10','1995-06-10'),(93081,64121,'1995-06-10','1996-06-09'),(93081,64224,'1996-06-09','1997-06-09'),(93081,65630,'1997-06-09','1998-06-09'),(93081,65948,'1998-06-09','1999-06-09'),(93081,67405,'1999-06-09','2000-06-08'),(93081,67875,'2000-06-08','2001-06-08'),(93081,69936,'2001-06-08','2002-06-08'),(93081,73663,'2002-06-08','9999-01-01'),(93082,59861,'1990-11-20','1991-11-20'),(93082,63426,'1991-11-20','1992-11-19'),(93082,67799,'1992-11-19','1993-11-19'),(93082,68527,'1993-11-19','1994-11-19'),(93082,70826,'1994-11-19','1995-11-19'),(93082,73556,'1995-11-19','1996-11-18'),(93082,74337,'1996-11-18','1997-11-18'),(93082,75499,'1997-11-18','1998-11-18'),(93082,79332,'1998-11-18','1999-11-18'),(93082,79195,'1999-11-18','2000-11-17'),(93082,81157,'2000-11-17','2001-11-17'),(93082,83816,'2001-11-17','9999-01-01'),(93083,40000,'1994-07-14','1995-07-14'),(93083,43479,'1995-07-14','1996-07-13'),(93083,46233,'1996-07-13','1997-07-13'),(93083,45860,'1997-07-13','1998-07-13'),(93083,49451,'1998-07-13','1999-07-13'),(93083,51307,'1999-07-13','2000-07-12'),(93083,51323,'2000-07-12','2001-07-12'),(93083,50983,'2001-07-12','2002-07-12'),(93083,54346,'2002-07-12','9999-01-01'),(93084,71828,'1999-09-03','2000-05-04'),(93085,59899,'1989-04-09','1990-04-09'),(93085,59699,'1990-04-09','1991-04-09'),(93085,61757,'1991-04-09','1992-04-08'),(93085,64498,'1992-04-08','1993-04-08'),(93085,67875,'1993-04-08','1994-04-08'),(93085,71091,'1994-04-08','1995-04-08'),(93085,73287,'1995-04-08','1996-04-06'),(93085,76573,'1996-04-06','1997-04-07'),(93085,78584,'1997-04-07','1998-04-07'),(93085,81501,'1998-04-07','1999-04-07'),(93085,81345,'1999-04-07','2000-04-06'),(93085,84570,'2000-04-06','2001-04-06'),(93085,87766,'2001-04-06','2002-04-05'),(93085,90066,'2002-04-05','9999-01-01'),(93086,44885,'1995-08-05','1996-08-04'),(93086,49185,'1996-08-04','1997-08-04'),(93086,49283,'1997-08-04','1998-08-04'),(93086,52186,'1998-08-04','1999-08-04'),(93086,52153,'1999-08-04','2000-08-03'),(93086,53944,'2000-08-03','2001-08-03'),(93086,54770,'2001-08-03','9999-01-01'),(93087,43443,'1992-07-15','1993-07-15'),(93087,46190,'1993-07-15','1994-07-15'),(93087,46330,'1994-07-15','1995-07-15'),(93087,46605,'1995-07-15','1996-07-14'),(93087,49934,'1996-07-14','1997-07-14'),(93087,49882,'1997-07-14','1998-07-14'),(93087,50661,'1998-07-14','1999-07-14'),(93087,51725,'1999-07-14','2000-07-13'),(93087,54525,'2000-07-13','2001-07-13'),(93087,57620,'2001-07-13','2002-07-13'),(93087,60541,'2002-07-13','9999-01-01'),(93088,40000,'1998-10-27','1999-10-27'),(93088,43375,'1999-10-27','2000-10-26'),(93088,46481,'2000-10-26','2001-10-26'),(93088,50006,'2001-10-26','9999-01-01'),(93089,66998,'1986-01-14','1987-01-14'),(93089,66580,'1987-01-14','1988-01-14'),(93089,69415,'1988-01-14','1989-01-13'),(93089,70658,'1989-01-13','1990-01-13'),(93089,73274,'1990-01-13','1991-01-13'),(93089,77254,'1991-01-13','1992-01-13'),(93089,79598,'1992-01-13','1993-01-12'),(93089,83811,'1993-01-12','1994-01-12'),(93089,84808,'1994-01-12','1995-01-12'),(93089,84335,'1995-01-12','1996-01-12'),(93089,88235,'1996-01-12','1997-01-11'),(93089,91225,'1997-01-11','1998-01-11'),(93089,92684,'1998-01-11','1999-01-11'),(93089,95901,'1999-01-11','2000-01-11'),(93089,98587,'2000-01-11','2001-01-10'),(93089,101061,'2001-01-10','2002-01-10'),(93089,104452,'2002-01-10','9999-01-01'),(93090,46188,'1996-10-18','1997-10-18'),(93090,45738,'1997-10-18','1998-10-18'),(93090,45972,'1998-10-18','1999-10-18'),(93090,50434,'1999-10-18','1999-11-29'),(93091,53025,'1986-08-24','1987-08-24'),(93091,55662,'1987-08-24','1988-08-23'),(93091,59790,'1988-08-23','1989-08-23'),(93091,61303,'1989-08-23','1990-08-23'),(93091,64008,'1990-08-23','1991-08-23'),(93091,66028,'1991-08-23','1992-08-22'),(93091,70432,'1992-08-22','1993-08-22'),(93091,71992,'1993-08-22','1994-08-22'),(93091,72037,'1994-08-22','1995-08-22'),(93091,76222,'1995-08-22','1996-08-21'),(93091,76058,'1996-08-21','1997-08-21'),(93091,76733,'1997-08-21','1998-08-21'),(93091,79233,'1998-08-21','1999-08-21'),(93091,79298,'1999-08-21','2000-08-20'),(93091,79177,'2000-08-20','2001-08-20'),(93091,82439,'2001-08-20','9999-01-01'),(93092,50208,'1997-08-01','1998-08-01'),(93092,54107,'1998-08-01','1999-08-01'),(93092,57088,'1999-08-01','2000-07-31'),(93092,57924,'2000-07-31','2001-07-31'),(93092,62026,'2001-07-31','2002-07-31'),(93092,64360,'2002-07-31','9999-01-01'),(93093,49154,'1987-12-07','1988-12-06'),(93093,49529,'1988-12-06','1989-12-06'),(93093,51077,'1989-12-06','1990-12-06'),(93093,53306,'1990-12-06','1991-12-06'),(93093,54592,'1991-12-06','1992-12-05'),(93093,56758,'1992-12-05','1993-12-05'),(93093,60124,'1993-12-05','1994-12-05'),(93093,61727,'1994-12-05','1995-12-05'),(93093,65435,'1995-12-05','1996-12-04'),(93093,67471,'1996-12-04','1997-12-04'),(93093,69024,'1997-12-04','1998-12-04'),(93093,73482,'1998-12-04','1999-12-04'),(93093,75270,'1999-12-04','2000-12-03'),(93093,75551,'2000-12-03','2001-12-03'),(93093,79123,'2001-12-03','9999-01-01'),(93094,77194,'1999-12-31','2000-12-30'),(93094,79741,'2000-12-30','2001-12-30'),(93094,83084,'2001-12-30','9999-01-01'),(93095,45023,'1993-07-02','1994-07-02'),(93095,49453,'1994-07-02','1995-07-02'),(93095,53708,'1995-07-02','1996-07-01'),(93095,57208,'1996-07-01','1997-07-01'),(93095,60238,'1997-07-01','1998-07-01'),(93095,61771,'1998-07-01','1999-07-01'),(93095,65674,'1999-07-01','2000-06-30'),(93095,69831,'2000-06-30','2001-06-30'),(93095,72479,'2001-06-30','2002-06-30'),(93095,76339,'2002-06-30','9999-01-01'),(93096,40000,'1999-01-07','2000-01-07'),(93096,42797,'2000-01-07','2001-01-06'),(93096,42876,'2001-01-06','2002-01-06'),(93096,42648,'2002-01-06','9999-01-01'),(93097,58501,'1998-12-13','1999-12-13'),(93097,61316,'1999-12-13','2000-12-12'),(93097,65727,'2000-12-12','2001-12-12'),(93097,66078,'2001-12-12','9999-01-01'),(93098,40000,'1998-06-04','1999-06-04'),(93098,42959,'1999-06-04','2000-06-03'),(93098,46912,'2000-06-03','2001-06-03'),(93098,46785,'2001-06-03','2002-06-03'),(93098,51258,'2002-06-03','9999-01-01'),(93099,54283,'1991-12-01','1992-06-08'),(93100,40000,'1992-10-02','1993-10-02'),(93100,44471,'1993-10-02','1994-10-02'),(93100,48872,'1994-10-02','1995-10-02'),(93100,51747,'1995-10-02','1996-10-01'),(93100,55111,'1996-10-01','1997-10-01'),(93100,58392,'1997-10-01','1998-10-01'),(93100,60804,'1998-10-01','1999-10-01'),(93100,63054,'1999-10-01','2000-09-30'),(93100,67530,'2000-09-30','2001-09-30'),(93100,69230,'2001-09-30','9999-01-01'),(93101,48993,'1991-08-26','1992-08-25'),(93101,51421,'1992-08-25','1993-08-25'),(93101,55355,'1993-08-25','1994-08-25'),(93101,56936,'1994-08-25','1995-08-25'),(93101,60455,'1995-08-25','1996-08-24'),(93101,63304,'1996-08-24','1997-08-24'),(93101,63166,'1997-08-24','1998-08-24'),(93101,66207,'1998-08-24','1999-08-24'),(93101,66216,'1999-08-24','2000-08-23'),(93101,68813,'2000-08-23','2001-08-23'),(93101,72456,'2001-08-23','9999-01-01'),(93102,40000,'1996-02-15','1997-02-14'),(93102,43308,'1997-02-14','1998-02-14'),(93102,45755,'1998-02-14','1999-02-14'),(93102,47502,'1999-02-14','2000-02-14'),(93102,49011,'2000-02-14','2001-02-13'),(93102,49920,'2001-02-13','2002-02-13'),(93102,51041,'2002-02-13','9999-01-01'),(93103,40000,'1985-07-26','1986-07-26'),(93103,40694,'1986-07-26','1987-07-26'),(93103,42840,'1987-07-26','1988-07-25'),(93103,45267,'1988-07-25','1989-07-25'),(93103,46166,'1989-07-25','1990-07-25'),(93103,47950,'1990-07-25','1991-07-25'),(93103,48424,'1991-07-25','1992-07-24'),(93103,49268,'1992-07-24','1993-07-24'),(93103,51813,'1993-07-24','1994-07-24'),(93103,53688,'1994-07-24','1995-07-24'),(93103,57057,'1995-07-24','1996-07-23'),(93103,60204,'1996-07-23','1997-07-23'),(93103,62110,'1997-07-23','1998-07-23'),(93103,66197,'1998-07-23','1999-07-23'),(93103,65790,'1999-07-23','2000-07-22'),(93103,67058,'2000-07-22','2001-07-22'),(93103,68057,'2001-07-22','2002-07-22'),(93103,69867,'2002-07-22','9999-01-01'),(93104,55391,'1995-03-19','1996-03-18'),(93104,57316,'1996-03-18','1997-03-18'),(93104,59619,'1997-03-18','1998-03-18'),(93104,60418,'1998-03-18','1999-03-18'),(93104,63561,'1999-03-18','2000-03-17'),(93104,65161,'2000-03-17','2001-03-17'),(93104,68563,'2001-03-17','2002-03-17'),(93104,68796,'2002-03-17','9999-01-01'),(93105,55975,'1993-05-01','1994-05-01'),(93105,60095,'1994-05-01','1995-05-01'),(93105,63751,'1995-05-01','1996-04-30'),(93105,67676,'1996-04-30','1997-04-30'),(93105,72149,'1997-04-30','1998-04-30'),(93105,76558,'1998-04-30','1999-04-30'),(93105,78338,'1999-04-30','2000-04-29'),(93105,80575,'2000-04-29','2001-04-29'),(93105,83703,'2001-04-29','2002-04-29'),(93105,83435,'2002-04-29','9999-01-01'),(93106,40000,'1999-04-30','2000-04-29'),(93106,42477,'2000-04-29','2000-05-09'),(93107,43059,'1985-10-31','1986-10-31'),(93107,45060,'1986-10-31','1987-10-31'),(93107,45409,'1987-10-31','1988-10-30'),(93107,46289,'1988-10-30','1989-10-30'),(93107,47533,'1989-10-30','1990-10-30'),(93107,50452,'1990-10-30','1991-10-30'),(93107,54635,'1991-10-30','1992-10-29'),(93107,54678,'1992-10-29','1993-10-29'),(93107,57137,'1993-10-29','1994-10-29'),(93107,60830,'1994-10-29','1995-10-29'),(93107,62555,'1995-10-29','1996-10-28'),(93107,63705,'1996-10-28','1997-10-28'),(93107,64062,'1997-10-28','1998-10-28'),(93107,64438,'1998-10-28','1999-10-28'),(93107,64187,'1999-10-28','2000-10-27'),(93107,66243,'2000-10-27','2001-10-27'),(93107,66563,'2001-10-27','9999-01-01'),(93108,40000,'1995-08-26','1996-08-25'),(93108,41398,'1996-08-25','1997-08-25'),(93108,43944,'1997-08-25','1998-08-25'),(93108,46653,'1998-08-25','1999-08-25'),(93108,49806,'1999-08-25','2000-08-24'),(93108,51079,'2000-08-24','2001-08-24'),(93108,50705,'2001-08-24','9999-01-01'),(93109,78236,'1988-08-16','1989-08-16'),(93109,78097,'1989-08-16','1990-08-16'),(93109,77852,'1990-08-16','1991-08-16'),(93109,81279,'1991-08-16','1992-08-15'),(93109,82077,'1992-08-15','1993-08-15'),(93109,82604,'1993-08-15','1994-08-15'),(93109,82354,'1994-08-15','1995-08-15'),(93109,85982,'1995-08-15','1996-08-14'),(93109,85868,'1996-08-14','1997-08-14'),(93109,88993,'1997-08-14','1998-08-14'),(93109,89271,'1998-08-14','1999-08-14'),(93109,93480,'1999-08-14','2000-08-13'),(93109,94511,'2000-08-13','2001-08-13'),(93109,96681,'2001-08-13','9999-01-01'),(93110,59863,'1987-02-06','1988-02-06'),(93110,59952,'1988-02-06','1989-02-05'),(93110,60620,'1989-02-05','1990-02-05'),(93110,63655,'1990-02-05','1991-02-05'),(93110,68123,'1991-02-05','1992-02-05'),(93110,72620,'1992-02-05','1993-02-04'),(93110,73866,'1993-02-04','1994-02-04'),(93110,76624,'1994-02-04','1995-02-04'),(93110,78598,'1995-02-04','1996-02-04'),(93110,82151,'1996-02-04','1997-02-03'),(93110,83906,'1997-02-03','1998-02-03'),(93110,86786,'1998-02-03','1999-02-03'),(93110,90669,'1999-02-03','2000-02-03'),(93110,94677,'2000-02-03','2001-02-02'),(93110,96971,'2001-02-02','2002-02-02'),(93110,99659,'2002-02-02','9999-01-01'),(93111,47421,'1990-02-09','1991-02-09'),(93111,50477,'1991-02-09','1992-02-09'),(93111,50714,'1992-02-09','1993-02-08'),(93111,55190,'1993-02-08','1994-02-08'),(93111,57892,'1994-02-08','1995-02-08'),(93111,57482,'1995-02-08','1996-02-08'),(93111,57809,'1996-02-08','1997-02-07'),(93111,60241,'1997-02-07','1998-02-07'),(93111,60306,'1998-02-07','1999-02-07'),(93111,62483,'1999-02-07','2000-02-07'),(93111,63440,'2000-02-07','2001-02-06'),(93111,66642,'2001-02-06','2002-02-06'),(93111,68270,'2002-02-06','9999-01-01'),(93112,52733,'1987-06-15','1988-06-14'),(93112,53695,'1988-06-14','1989-06-14'),(93112,57229,'1989-06-14','1990-06-14'),(93112,59253,'1990-06-14','1991-06-14'),(93112,59834,'1991-06-14','1992-06-13'),(93112,63539,'1992-06-13','1993-06-13'),(93112,67809,'1993-06-13','1994-06-13'),(93112,68551,'1994-06-13','1995-06-13'),(93112,68823,'1995-06-13','1996-06-12'),(93112,69256,'1996-06-12','1997-06-12'),(93112,71821,'1997-06-12','1998-06-12'),(93112,74570,'1998-06-12','1999-06-12'),(93112,75176,'1999-06-12','2000-06-11'),(93112,75419,'2000-06-11','2001-06-11'),(93112,75488,'2001-06-11','2002-06-11'),(93112,76363,'2002-06-11','9999-01-01'),(93113,68548,'1994-08-13','1995-08-13'),(93113,71592,'1995-08-13','1996-08-12'),(93113,74105,'1996-08-12','1997-08-12'),(93113,76414,'1997-08-12','1998-08-12'),(93113,76589,'1998-08-12','1999-08-12'),(93113,76315,'1999-08-12','2000-08-11'),(93113,79959,'2000-08-11','2001-08-11'),(93113,80513,'2001-08-11','9999-01-01'),(93114,70058,'1995-08-18','1996-08-17'),(93114,70933,'1996-08-17','1997-08-17'),(93114,71666,'1997-08-17','1998-08-17'),(93114,75987,'1998-08-17','1999-08-17'),(93114,79949,'1999-08-17','2000-08-16'),(93114,82516,'2000-08-16','2001-08-16'),(93114,83336,'2001-08-16','9999-01-01'),(93115,40000,'1993-11-10','1994-11-10'),(93115,41466,'1994-11-10','1995-11-10'),(93115,42089,'1995-11-10','1996-11-09'),(93115,46448,'1996-11-09','1997-11-09'),(93115,49655,'1997-11-09','1998-10-26'),(93116,42556,'1992-05-18','1993-05-18'),(93116,45826,'1993-05-18','1994-05-18'),(93116,47113,'1994-05-18','1995-05-18'),(93116,49013,'1995-05-18','1996-05-17'),(93116,52196,'1996-05-17','1997-05-17'),(93116,52313,'1997-05-17','1998-05-17'),(93116,53305,'1998-05-17','1999-05-17'),(93116,54316,'1999-05-17','2000-05-16'),(93116,57687,'2000-05-16','2001-05-16'),(93116,61497,'2001-05-16','2002-05-16'),(93116,63224,'2002-05-16','9999-01-01'),(93117,40000,'1987-01-13','1988-01-13'),(93117,44280,'1988-01-13','1989-01-12'),(93117,44682,'1989-01-12','1990-01-12'),(93117,46899,'1990-01-12','1991-01-12'),(93117,50487,'1991-01-12','1992-01-12'),(93117,51546,'1992-01-12','1993-01-11'),(93117,51274,'1993-01-11','1994-01-11'),(93117,52629,'1994-01-11','1995-01-11'),(93117,55158,'1995-01-11','1996-01-11'),(93117,58388,'1996-01-11','1997-01-10'),(93117,59387,'1997-01-10','1998-01-10'),(93117,61344,'1998-01-10','1999-01-10'),(93117,61362,'1999-01-10','2000-01-10'),(93117,64908,'2000-01-10','2001-01-09'),(93117,66075,'2001-01-09','2002-01-09'),(93117,68883,'2002-01-09','9999-01-01'),(93118,44265,'1997-09-08','1998-09-08'),(93118,47588,'1998-09-08','1999-09-08'),(93118,48123,'1999-09-08','2000-09-07'),(93118,49206,'2000-09-07','2001-09-07'),(93118,52646,'2001-09-07','9999-01-01'),(93119,44989,'1990-02-17','1991-02-17'),(93119,45161,'1991-02-17','1992-02-17'),(93119,48915,'1992-02-17','1993-02-16'),(93119,52743,'1993-02-16','1994-02-16'),(93119,57061,'1994-02-16','1995-02-16'),(93119,59875,'1995-02-16','1996-02-16'),(93119,60515,'1996-02-16','1996-05-06'),(93120,40000,'1985-05-21','1986-05-21'),(93120,44461,'1986-05-21','1987-05-21'),(93120,47790,'1987-05-21','1988-05-20'),(93120,52032,'1988-05-20','1989-05-20'),(93120,53384,'1989-05-20','1990-05-20'),(93120,54552,'1990-05-20','1991-05-20'),(93120,57721,'1991-05-20','1992-05-19'),(93120,61248,'1992-05-19','1993-05-19'),(93120,61999,'1993-05-19','1994-05-19'),(93120,64004,'1994-05-19','1995-05-19'),(93120,64265,'1995-05-19','1996-05-18'),(93120,66990,'1996-05-18','1997-05-18'),(93120,69085,'1997-05-18','1998-05-18'),(93120,68689,'1998-05-18','1999-05-18'),(93120,70616,'1999-05-18','2000-05-17'),(93120,70391,'2000-05-17','2001-05-17'),(93120,70549,'2001-05-17','2002-05-17'),(93120,73750,'2002-05-17','9999-01-01'),(93121,40000,'1988-05-28','1989-05-28'),(93121,39841,'1989-05-28','1990-05-28'),(93121,40059,'1990-05-28','1991-05-28'),(93121,42230,'1991-05-28','1992-05-27'),(93121,45532,'1992-05-27','1993-05-27'),(93121,49812,'1993-05-27','1994-05-27'),(93121,50082,'1994-05-27','1995-05-27'),(93121,53522,'1995-05-27','1996-05-26'),(93121,57690,'1996-05-26','1997-05-26'),(93121,57910,'1997-05-26','1998-05-26'),(93121,57930,'1998-05-26','1999-05-26'),(93121,58445,'1999-05-26','2000-05-25'),(93121,61475,'2000-05-25','2001-05-25'),(93121,64647,'2001-05-25','2002-05-25'),(93121,67708,'2002-05-25','9999-01-01'),(93122,41476,'1999-12-10','2000-12-09'),(93122,45006,'2000-12-09','2001-12-09'),(93122,47620,'2001-12-09','9999-01-01'),(93123,50787,'1988-06-29','1989-06-29'),(93123,50298,'1989-06-29','1990-06-29'),(93123,53182,'1990-06-29','1991-06-29'),(93123,53860,'1991-06-29','1992-06-28'),(93123,54011,'1992-06-28','1993-06-28'),(93123,57155,'1993-06-28','1994-06-28'),(93123,58887,'1994-06-28','1995-06-28'),(93123,60731,'1995-06-28','1996-06-27'),(93123,62190,'1996-06-27','1997-06-27'),(93123,64793,'1997-06-27','1998-06-27'),(93123,69240,'1998-06-27','1999-06-27'),(93123,69315,'1999-06-27','2000-06-26'),(93123,72451,'2000-06-26','2001-06-26'),(93123,72488,'2001-06-26','2002-06-26'),(93123,75496,'2002-06-26','9999-01-01'),(93124,43026,'1988-09-06','1989-09-06'),(93124,46955,'1989-09-06','1990-09-06'),(93124,51087,'1990-09-06','1991-09-06'),(93124,52182,'1991-09-06','1992-09-05'),(93124,54310,'1992-09-05','1993-09-05'),(93124,55028,'1993-09-05','1994-09-05'),(93124,55224,'1994-09-05','1995-09-05'),(93124,57657,'1995-09-05','1996-09-04'),(93124,59884,'1996-09-04','1997-09-04'),(93124,60230,'1997-09-04','1998-09-04'),(93124,60999,'1998-09-04','1999-09-04'),(93124,62400,'1999-09-04','2000-09-03'),(93124,65990,'2000-09-03','2001-09-03'),(93124,67715,'2001-09-03','9999-01-01'),(93125,55345,'1991-10-12','1992-10-11'),(93125,58262,'1992-10-11','1993-10-11'),(93125,58750,'1993-10-11','1994-10-11'),(93125,63084,'1994-10-11','1995-10-11'),(93125,66807,'1995-10-11','1996-10-10'),(93125,67610,'1996-10-10','1997-10-10'),(93125,69899,'1997-10-10','1998-10-10'),(93125,69902,'1998-10-10','1999-10-10'),(93125,70132,'1999-10-10','2000-10-09'),(93125,72128,'2000-10-09','2001-10-09'),(93125,76179,'2001-10-09','2001-12-18'),(93126,43563,'1985-09-23','1986-09-23'),(93126,47895,'1986-09-23','1987-09-23'),(93126,52104,'1987-09-23','1988-09-22'),(93126,55790,'1988-09-22','1989-09-22'),(93126,60157,'1989-09-22','1990-09-22'),(93126,63867,'1990-09-22','1991-09-22'),(93126,67367,'1991-09-22','1992-09-21'),(93126,69804,'1992-09-21','1993-09-21'),(93126,73014,'1993-09-21','1994-09-21'),(93126,75371,'1994-09-21','1995-09-21'),(93126,77154,'1995-09-21','1996-09-20'),(93126,77877,'1996-09-20','1997-09-20'),(93126,78165,'1997-09-20','1998-09-20'),(93126,79250,'1998-09-20','1999-09-20'),(93126,80588,'1999-09-20','2000-09-19'),(93126,82432,'2000-09-19','2001-09-19'),(93126,83099,'2001-09-19','9999-01-01'),(93127,51046,'1996-03-05','1997-03-05'),(93127,50856,'1997-03-05','1998-03-05'),(93127,50954,'1998-03-05','1999-03-05'),(93127,53228,'1999-03-05','2000-03-04'),(93127,53928,'2000-03-04','2001-03-04'),(93127,56534,'2001-03-04','2002-03-04'),(93127,60670,'2002-03-04','9999-01-01'),(93128,45683,'1991-05-18','1992-05-17'),(93128,47325,'1992-05-17','1993-05-17'),(93128,48901,'1993-05-17','1994-05-17'),(93128,53126,'1994-05-17','1995-05-17'),(93128,55985,'1995-05-17','1996-05-16'),(93128,56775,'1996-05-16','1997-05-16'),(93128,58978,'1997-05-16','1998-05-16'),(93128,62463,'1998-05-16','1999-05-16'),(93128,65578,'1999-05-16','2000-05-15'),(93128,67947,'2000-05-15','2001-05-15'),(93128,70694,'2001-05-15','2002-05-15'),(93128,72480,'2002-05-15','9999-01-01'),(93129,47077,'1991-05-30','1992-05-29'),(93129,46983,'1992-05-29','1993-05-29'),(93129,48421,'1993-05-29','1994-05-29'),(93129,48255,'1994-05-29','1995-05-29'),(93129,52635,'1995-05-29','1996-05-28'),(93129,53254,'1996-05-28','1997-05-28'),(93129,53636,'1997-05-28','1997-12-05'),(93130,90388,'1999-11-28','2000-11-27'),(93130,94748,'2000-11-27','2001-11-27'),(93130,97423,'2001-11-27','9999-01-01'),(93131,52401,'1992-08-19','1993-08-19'),(93131,53886,'1993-08-19','1994-08-19'),(93131,57179,'1994-08-19','1995-08-19'),(93131,60033,'1995-08-19','1996-08-18'),(93131,63024,'1996-08-18','1997-08-18'),(93131,62558,'1997-08-18','1998-08-18'),(93131,62155,'1998-08-18','1999-08-18'),(93131,65728,'1999-08-18','2000-08-17'),(93131,66424,'2000-08-17','2001-01-05'),(93132,40469,'2000-01-18','2001-01-17'),(93132,40859,'2001-01-17','2002-01-17'),(93132,41211,'2002-01-17','9999-01-01'),(93133,64355,'1989-08-31','1990-08-31'),(93133,68201,'1990-08-31','1991-08-31'),(93133,71805,'1991-08-31','1992-08-30'),(93133,73955,'1992-08-30','1993-08-30'),(93133,77090,'1993-08-30','1994-08-30'),(93133,77779,'1994-08-30','1995-08-30'),(93133,77582,'1995-08-30','1996-08-29'),(93133,80538,'1996-08-29','1997-08-29'),(93133,83367,'1997-08-29','1998-08-29'),(93133,85780,'1998-08-29','1999-08-29'),(93133,88648,'1999-08-29','2000-08-28'),(93133,88731,'2000-08-28','2001-08-28'),(93133,89701,'2001-08-28','9999-01-01'),(93134,40000,'1985-03-25','1986-03-25'),(93134,39746,'1986-03-25','1987-03-25'),(93134,41263,'1987-03-25','1988-03-24'),(93134,42357,'1988-03-24','1989-03-24'),(93134,42856,'1989-03-24','1990-03-24'),(93134,43826,'1990-03-24','1991-03-24'),(93134,45194,'1991-03-24','1992-03-23'),(93134,48236,'1992-03-23','1993-03-23'),(93134,49187,'1993-03-23','1994-03-23'),(93134,50909,'1994-03-23','1995-03-23'),(93134,54265,'1995-03-23','1996-03-22'),(93134,58100,'1996-03-22','1997-03-22'),(93134,59161,'1997-03-22','1998-03-22'),(93134,60582,'1998-03-22','1999-03-22'),(93134,62372,'1999-03-22','2000-03-21'),(93134,62939,'2000-03-21','2001-03-21'),(93134,64762,'2001-03-21','2002-03-21'),(93134,64443,'2002-03-21','9999-01-01'),(93135,40000,'1999-12-17','2000-12-16'),(93135,39745,'2000-12-16','2001-12-16'),(93135,42827,'2001-12-16','9999-01-01'),(93136,84059,'1990-12-15','1991-12-15'),(93136,86826,'1991-12-15','1992-12-14'),(93136,89556,'1992-12-14','1993-12-14'),(93136,90282,'1993-12-14','1994-12-14'),(93136,92324,'1994-12-14','1995-12-14'),(93136,95408,'1995-12-14','1996-12-13'),(93136,96992,'1996-12-13','1997-12-13'),(93136,100039,'1997-12-13','1998-12-13'),(93136,99570,'1998-12-13','1999-12-13'),(93136,101369,'1999-12-13','2000-12-12'),(93136,102029,'2000-12-12','2001-12-12'),(93136,104456,'2001-12-12','9999-01-01'),(93137,72479,'1992-08-20','1993-08-20'),(93137,74052,'1993-08-20','1994-08-20'),(93137,76871,'1994-08-20','1995-08-20'),(93137,79458,'1995-08-20','1996-08-19'),(93137,83123,'1996-08-19','1997-08-19'),(93137,84095,'1997-08-19','1998-08-19'),(93137,85233,'1998-08-19','1999-08-19'),(93137,87422,'1999-08-19','2000-08-18'),(93137,91468,'2000-08-18','2001-01-11'),(93138,63056,'1996-04-17','1997-04-17'),(93138,63632,'1997-04-17','1998-04-17'),(93138,64480,'1998-04-17','1999-04-17'),(93138,64504,'1999-04-17','2000-04-16'),(93138,68889,'2000-04-16','2001-04-16'),(93138,70304,'2001-04-16','2002-04-16'),(93138,74217,'2002-04-16','9999-01-01'),(93139,55039,'1985-05-28','1986-05-28'),(93139,58433,'1986-05-28','1987-05-28'),(93139,61608,'1987-05-28','1988-05-27'),(93139,63733,'1988-05-27','1989-05-27'),(93139,64566,'1989-05-27','1990-05-27'),(93139,65006,'1990-05-27','1991-05-27'),(93139,65379,'1991-05-27','1992-05-26'),(93139,66144,'1992-05-26','1993-05-26'),(93139,66603,'1993-05-26','1994-05-26'),(93139,67403,'1994-05-26','1995-05-26'),(93139,67142,'1995-05-26','1996-05-25'),(93139,69570,'1996-05-25','1997-05-25'),(93139,70740,'1997-05-25','1998-05-25'),(93139,75061,'1998-05-25','1999-05-25'),(93139,77588,'1999-05-25','2000-05-24'),(93139,78575,'2000-05-24','2001-05-24'),(93139,78165,'2001-05-24','2002-05-24'),(93139,80637,'2002-05-24','9999-01-01'),(93140,49355,'1991-05-21','1992-05-20'),(93140,49876,'1992-05-20','1993-05-20'),(93140,50872,'1993-05-20','1994-05-20'),(93140,51680,'1994-05-20','1995-05-20'),(93140,52119,'1995-05-20','1996-05-19'),(93140,55199,'1996-05-19','1997-05-19'),(93140,56178,'1997-05-19','1998-05-19'),(93140,56976,'1998-05-19','1999-05-19'),(93140,58357,'1999-05-19','2000-05-18'),(93140,59254,'2000-05-18','2001-05-18'),(93140,61584,'2001-05-18','2002-05-18'),(93140,63936,'2002-05-18','9999-01-01'),(93141,40000,'1990-01-25','1991-01-25'),(93141,42920,'1991-01-25','1992-01-25'),(93141,46572,'1992-01-25','1993-01-24'),(93141,50173,'1993-01-24','1994-01-24'),(93141,50580,'1994-01-24','1995-01-24'),(93141,50370,'1995-01-24','1996-01-24'),(93141,49934,'1996-01-24','1997-01-23'),(93141,53155,'1997-01-23','1998-01-23'),(93141,54206,'1998-01-23','1999-01-23'),(93141,54665,'1999-01-23','2000-01-23'),(93141,56839,'2000-01-23','2001-01-22'),(93141,56421,'2001-01-22','2001-06-10'),(93142,42145,'1997-12-15','1998-12-15'),(93142,43015,'1998-12-15','1999-12-15'),(93142,42717,'1999-12-15','2000-12-14'),(93142,46033,'2000-12-14','2001-12-14'),(93142,47027,'2001-12-14','9999-01-01'),(93143,43377,'1998-08-03','1999-08-03'),(93143,42922,'1999-08-03','2000-08-02'),(93143,46237,'2000-08-02','2001-08-02'),(93143,47582,'2001-08-02','9999-01-01'),(93144,48962,'1985-12-30','1986-12-30'),(93144,53197,'1986-12-30','1987-12-30'),(93144,56945,'1987-12-30','1988-12-29'),(93144,57568,'1988-12-29','1989-12-29'),(93144,57743,'1989-12-29','1990-12-29'),(93144,62008,'1990-12-29','1991-12-29'),(93144,66503,'1991-12-29','1992-12-28'),(93144,66481,'1992-12-28','1993-12-28'),(93144,69047,'1993-12-28','1994-12-28'),(93144,73275,'1994-12-28','1995-12-28'),(93144,76335,'1995-12-28','1996-12-27'),(93144,78512,'1996-12-27','1997-12-27'),(93144,78929,'1997-12-27','1998-12-27'),(93144,82990,'1998-12-27','1999-12-27'),(93144,85413,'1999-12-27','2000-12-26'),(93144,87073,'2000-12-26','2001-12-26'),(93144,87588,'2001-12-26','9999-01-01'),(93145,50549,'1993-09-25','1994-09-25'),(93145,53364,'1994-09-25','1995-09-25'),(93145,55408,'1995-09-25','1996-09-24'),(93145,55725,'1996-09-24','1997-09-24'),(93145,57029,'1997-09-24','1998-09-24'),(93145,61400,'1998-09-24','1999-09-24'),(93145,64824,'1999-09-24','2000-09-23'),(93145,68827,'2000-09-23','2001-09-23'),(93145,68617,'2001-09-23','9999-01-01'),(93146,51785,'1999-06-22','1999-10-10'),(93147,49127,'1990-04-11','1991-04-11'),(93147,52419,'1991-04-11','1992-04-10'),(93147,54935,'1992-04-10','1993-04-10'),(93147,57117,'1993-04-10','1994-04-10'),(93147,59681,'1994-04-10','1995-04-10'),(93147,62151,'1995-04-10','1996-04-09'),(93147,64719,'1996-04-09','1997-04-09'),(93147,66352,'1997-04-09','1998-04-01'),(93148,40000,'1998-06-05','1999-06-05'),(93148,41314,'1999-06-05','2000-06-04'),(93148,42898,'2000-06-04','2000-08-05'),(93149,72750,'1991-11-24','1992-11-23'),(93149,75106,'1992-11-23','1993-11-23'),(93149,75947,'1993-11-23','1994-11-23'),(93149,76875,'1994-11-23','1995-11-23'),(93149,77466,'1995-11-23','1996-11-22'),(93149,77606,'1996-11-22','1997-11-22'),(93149,80094,'1997-11-22','1998-11-22'),(93149,82479,'1998-11-22','1999-11-22'),(93149,82685,'1999-11-22','2000-11-21'),(93149,85519,'2000-11-21','2001-11-21'),(93149,87991,'2001-11-21','9999-01-01'),(93150,60559,'1994-03-02','1995-03-02'),(93150,63827,'1995-03-02','1996-03-01'),(93150,65601,'1996-03-01','1997-03-01'),(93150,68661,'1997-03-01','1998-03-01'),(93150,68682,'1998-03-01','1999-03-01'),(93150,69283,'1999-03-01','2000-02-29'),(93150,71313,'2000-02-29','2001-02-28'),(93150,75091,'2001-02-28','2002-02-28'),(93150,74802,'2002-02-28','9999-01-01'),(93151,72295,'1991-03-20','1992-03-19'),(93151,76440,'1992-03-19','1993-03-19'),(93151,80428,'1993-03-19','1994-03-19'),(93151,81531,'1994-03-19','1995-03-19'),(93151,84254,'1995-03-19','1996-03-18'),(93151,87292,'1996-03-18','1997-03-18'),(93151,90884,'1997-03-18','1998-03-18'),(93151,91698,'1998-03-18','1999-03-18'),(93151,92925,'1999-03-18','2000-03-17'),(93151,92727,'2000-03-17','2001-03-17'),(93151,95577,'2001-03-17','2002-03-17'),(93151,98357,'2002-03-17','9999-01-01'),(93152,61260,'1989-08-27','1990-08-27'),(93152,62815,'1990-08-27','1991-08-27'),(93152,66211,'1991-08-27','1992-08-26'),(93152,70071,'1992-08-26','1993-08-26'),(93152,70248,'1993-08-26','1994-08-26'),(93152,74014,'1994-08-26','1995-08-26'),(93152,75934,'1995-08-26','1996-08-25'),(93152,75446,'1996-08-25','1997-08-25'),(93152,77455,'1997-08-25','1998-08-25'),(93152,79690,'1998-08-25','1999-08-25'),(93152,80691,'1999-08-25','2000-08-24'),(93152,81398,'2000-08-24','2001-08-24'),(93152,84210,'2001-08-24','9999-01-01'),(93153,42382,'1991-03-21','1992-03-20'),(93153,46577,'1992-03-20','1993-03-20'),(93153,47262,'1993-03-20','1994-03-20'),(93153,48832,'1994-03-20','1994-11-01'),(93154,42565,'1986-10-14','1987-10-14'),(93154,45472,'1987-10-14','1988-03-27'),(93155,40000,'1994-01-29','1995-01-29'),(93155,40482,'1995-01-29','1996-01-29'),(93155,42358,'1996-01-29','1997-01-28'),(93155,45882,'1997-01-28','1998-01-28'),(93155,46656,'1998-01-28','1999-01-28'),(93155,46972,'1999-01-28','2000-01-28'),(93155,49929,'2000-01-28','2001-01-27'),(93155,50986,'2001-01-27','2002-01-27'),(93155,52336,'2002-01-27','9999-01-01'),(93156,87882,'1991-12-01','1992-11-30'),(93156,87534,'1992-11-30','1993-11-30'),(93156,90810,'1993-11-30','1994-11-30'),(93156,92488,'1994-11-30','1995-11-30'),(93156,92645,'1995-11-30','1996-11-29'),(93156,93108,'1996-11-29','1997-11-29'),(93156,95699,'1997-11-29','1998-11-29'),(93156,95567,'1998-11-29','1999-11-29'),(93156,98706,'1999-11-29','2000-11-28'),(93156,100076,'2000-11-28','2001-11-28'),(93156,104458,'2001-11-28','9999-01-01'),(93157,40000,'1991-05-30','1992-05-29'),(93157,39792,'1992-05-29','1993-05-29'),(93157,40829,'1993-05-29','1994-05-29'),(93157,43984,'1994-05-29','1995-05-29'),(93157,45220,'1995-05-29','1996-05-28'),(93157,49405,'1996-05-28','1997-05-28'),(93157,49313,'1997-05-28','1998-05-28'),(93157,50392,'1998-05-28','1999-05-28'),(93157,52465,'1999-05-28','2000-05-27'),(93157,54502,'2000-05-27','2001-05-27'),(93157,55670,'2001-05-27','2002-05-27'),(93157,60000,'2002-05-27','9999-01-01'),(93158,40000,'1996-11-27','1997-11-27'),(93158,44124,'1997-11-27','1998-11-27'),(93158,44871,'1998-11-27','1999-11-27'),(93158,44980,'1999-11-27','2000-11-26'),(93158,46632,'2000-11-26','2001-11-26'),(93158,48579,'2001-11-26','9999-01-01'),(93159,46608,'1988-07-17','1989-07-17'),(93159,50493,'1989-07-17','1990-07-17'),(93159,51921,'1990-07-17','1991-07-17'),(93159,52843,'1991-07-17','1992-07-16'),(93159,54527,'1992-07-16','1993-07-16'),(93159,58564,'1993-07-16','1994-07-16'),(93159,62283,'1994-07-16','1995-07-16'),(93159,66724,'1995-07-16','1996-07-15'),(93159,67754,'1996-07-15','1997-07-15'),(93159,68821,'1997-07-15','1998-07-15'),(93159,71060,'1998-07-15','1999-07-15'),(93159,71860,'1999-07-15','2000-07-14'),(93159,75870,'2000-07-14','2001-07-14'),(93159,75588,'2001-07-14','2002-07-14'),(93159,76094,'2002-07-14','9999-01-01'),(93160,55396,'1995-11-27','1996-11-26'),(93160,58818,'1996-11-26','1997-11-26'),(93160,58654,'1997-11-26','1998-11-26'),(93160,60299,'1998-11-26','1999-11-26'),(93160,61763,'1999-11-26','2000-11-25'),(93160,62109,'2000-11-25','2001-11-25'),(93160,63603,'2001-11-25','9999-01-01'),(93161,81897,'1986-12-04','1987-12-04'),(93161,82810,'1987-12-04','1988-12-03'),(93161,85796,'1988-12-03','1989-12-03'),(93161,90131,'1989-12-03','1990-12-03'),(93161,92840,'1990-12-03','1991-12-03'),(93161,96283,'1991-12-03','1992-12-02'),(93161,96793,'1992-12-02','1993-12-02'),(93161,98978,'1993-12-02','1994-12-02'),(93161,100147,'1994-12-02','1995-12-02'),(93161,100292,'1995-12-02','1996-12-01'),(93161,101711,'1996-12-01','1997-12-01'),(93161,103657,'1997-12-01','1998-12-01'),(93161,105279,'1998-12-01','1999-12-01'),(93161,105550,'1999-12-01','2000-11-30'),(93161,107174,'2000-11-30','2001-11-30'),(93161,109013,'2001-11-30','9999-01-01'),(93162,49749,'1992-01-16','1993-01-15'),(93162,49326,'1993-01-15','1994-01-15'),(93162,50354,'1994-01-15','1995-01-15'),(93162,54817,'1995-01-15','1996-01-15'),(93162,54666,'1996-01-15','1997-01-14'),(93162,54527,'1997-01-14','1998-01-14'),(93162,56193,'1998-01-14','1999-01-14'),(93162,56822,'1999-01-14','2000-01-14'),(93162,60146,'2000-01-14','2001-01-13'),(93162,64334,'2001-01-13','2002-01-13'),(93162,64369,'2002-01-13','9999-01-01'),(93163,41621,'1994-05-02','1995-05-02'),(93163,41987,'1995-05-02','1996-05-01'),(93163,45415,'1996-05-01','1997-05-01'),(93163,48681,'1997-05-01','1998-05-01'),(93163,50773,'1998-05-01','1999-05-01'),(93163,51351,'1999-05-01','2000-04-30'),(93163,51312,'2000-04-30','2001-04-30'),(93163,52997,'2001-04-30','2002-04-30'),(93163,52940,'2002-04-30','2002-05-19'),(93164,52877,'1994-03-01','1995-03-01'),(93164,52651,'1995-03-01','1996-02-29'),(93164,55542,'1996-02-29','1997-02-28'),(93164,58500,'1997-02-28','1998-02-28'),(93164,60314,'1998-02-28','1999-02-28'),(93164,63391,'1999-02-28','2000-02-28'),(93164,66305,'2000-02-28','2001-02-27'),(93164,68990,'2001-02-27','2002-02-27'),(93164,71736,'2002-02-27','9999-01-01'),(93165,80478,'1999-02-20','2000-02-20'),(93165,83031,'2000-02-20','2001-02-19'),(93165,82542,'2001-02-19','2002-02-19'),(93165,82266,'2002-02-19','9999-01-01'),(93166,42544,'1987-12-30','1988-12-29'),(93166,45448,'1988-12-29','1989-12-29'),(93166,45699,'1989-12-29','1990-12-29'),(93166,46939,'1990-12-29','1991-12-29'),(93166,50586,'1991-12-29','1992-12-28'),(93166,51763,'1992-12-28','1993-12-28'),(93166,53976,'1993-12-28','1994-12-28'),(93166,58459,'1994-12-28','1995-12-28'),(93166,59954,'1995-12-28','1996-12-27'),(93166,60035,'1996-12-27','1997-12-27'),(93166,61634,'1997-12-27','1998-12-27'),(93166,65084,'1998-12-27','1999-12-27'),(93166,68158,'1999-12-27','2000-12-26'),(93166,72272,'2000-12-26','2001-12-26'),(93166,75091,'2001-12-26','9999-01-01'),(93167,47075,'1989-06-20','1990-06-20'),(93167,48088,'1990-06-20','1991-06-20'),(93167,49660,'1991-06-20','1992-06-19'),(93167,52007,'1992-06-19','1993-06-19'),(93167,53233,'1993-06-19','1994-06-19'),(93167,55099,'1994-06-19','1995-06-19'),(93167,55369,'1995-06-19','1996-06-18'),(93167,57860,'1996-06-18','1997-06-18'),(93167,62340,'1997-06-18','1998-06-18'),(93167,63908,'1998-06-18','1999-06-18'),(93167,65469,'1999-06-18','2000-06-17'),(93167,68091,'2000-06-17','2001-06-17'),(93167,70283,'2001-06-17','2002-06-17'),(93167,72570,'2002-06-17','9999-01-01'),(93168,44306,'1985-04-13','1986-04-13'),(93168,45524,'1986-04-13','1987-04-13'),(93168,49047,'1987-04-13','1988-04-12'),(93168,48848,'1988-04-12','1989-04-12'),(93168,52252,'1989-04-12','1990-04-12'),(93168,56400,'1990-04-12','1991-04-12'),(93168,60238,'1991-04-12','1992-04-11'),(93168,61201,'1992-04-11','1993-04-11'),(93168,63938,'1993-04-11','1994-04-11'),(93168,66321,'1994-04-11','1995-04-11'),(93168,68666,'1995-04-11','1996-04-10'),(93168,68556,'1996-04-10','1997-04-10'),(93168,70341,'1997-04-10','1998-04-10'),(93168,72526,'1998-04-10','1999-04-10'),(93168,73722,'1999-04-10','2000-04-09'),(93168,74919,'2000-04-09','2001-04-09'),(93168,76228,'2001-04-09','2002-04-09'),(93168,80706,'2002-04-09','9999-01-01'),(93169,44638,'1996-12-10','1997-12-10'),(93169,46018,'1997-12-10','1998-12-10'),(93169,45823,'1998-12-10','1999-12-10'),(93169,47344,'1999-12-10','2000-12-09'),(93169,49065,'2000-12-09','2001-12-09'),(93169,50615,'2001-12-09','9999-01-01'),(93170,40915,'1992-03-19','1993-03-19'),(93170,43285,'1993-03-19','1994-03-19'),(93170,47663,'1994-03-19','1995-03-19'),(93170,47177,'1995-03-19','1996-03-18'),(93170,51213,'1996-03-18','1997-03-18'),(93170,50744,'1997-03-18','1998-03-18'),(93170,54486,'1998-03-18','1999-03-18'),(93170,57428,'1999-03-18','1999-09-24'),(93171,52571,'1995-12-07','1996-12-06'),(93171,54683,'1996-12-06','1997-12-06'),(93171,54643,'1997-12-06','1998-12-06'),(93171,57354,'1998-12-06','1999-12-06'),(93171,58010,'1999-12-06','2000-12-05'),(93171,58548,'2000-12-05','2001-12-05'),(93171,61425,'2001-12-05','9999-01-01'),(93172,82318,'1986-07-15','1987-07-15'),(93172,83338,'1987-07-15','1988-07-14'),(93172,87507,'1988-07-14','1989-07-14'),(93172,89459,'1989-07-14','1990-07-14'),(93172,89649,'1990-07-14','1991-07-14'),(93172,93867,'1991-07-14','1992-07-13'),(93172,94590,'1992-07-13','1993-07-13'),(93172,94601,'1993-07-13','1994-07-13'),(93172,97479,'1994-07-13','1995-07-13'),(93172,97754,'1995-07-13','1996-07-12'),(93172,98095,'1996-07-12','1997-07-12'),(93172,99075,'1997-07-12','1998-07-12'),(93172,102649,'1998-07-12','1999-07-12'),(93172,106048,'1999-07-12','2000-07-11'),(93172,107387,'2000-07-11','2001-07-11'),(93172,111506,'2001-07-11','2002-07-11'),(93172,115096,'2002-07-11','9999-01-01'),(93173,66772,'1993-01-12','1994-01-12'),(93173,70838,'1994-01-12','1995-01-12'),(93173,74523,'1995-01-12','1996-01-12'),(93173,76911,'1996-01-12','1997-01-11'),(93173,79640,'1997-01-11','1998-01-11'),(93173,83367,'1998-01-11','1999-01-11'),(93173,84444,'1999-01-11','2000-01-11'),(93173,88296,'2000-01-11','2001-01-10'),(93173,92667,'2001-01-10','2002-01-10'),(93173,94865,'2002-01-10','9999-01-01'),(93174,61984,'1992-08-02','1993-08-02'),(93174,62449,'1993-08-02','1994-08-02'),(93174,63196,'1994-08-02','1995-08-02'),(93174,64415,'1995-08-02','1996-08-01'),(93174,64913,'1996-08-01','1997-08-01'),(93174,67037,'1997-08-01','1998-08-01'),(93174,69329,'1998-08-01','1999-08-01'),(93174,73359,'1999-08-01','2000-07-31'),(93174,75123,'2000-07-31','2001-07-31'),(93174,79126,'2001-07-31','2002-07-31'),(93174,83340,'2002-07-31','9999-01-01'),(93175,70474,'1987-10-19','1988-10-18'),(93175,71881,'1988-10-18','1989-10-18'),(93175,74808,'1989-10-18','1990-10-18'),(93175,76073,'1990-10-18','1991-10-18'),(93175,78514,'1991-10-18','1992-10-17'),(93175,81954,'1992-10-17','1993-10-17'),(93175,81991,'1993-10-17','1994-10-17'),(93175,82391,'1994-10-17','1995-10-17'),(93175,82950,'1995-10-17','1996-10-16'),(93175,83508,'1996-10-16','1997-10-16'),(93175,83987,'1997-10-16','1998-10-16'),(93175,86242,'1998-10-16','1999-10-16'),(93175,86690,'1999-10-16','2000-08-21'),(93176,58935,'1987-02-18','1988-02-18'),(93176,60429,'1988-02-18','1989-02-17'),(93176,61258,'1989-02-17','1990-02-17'),(93176,60888,'1990-02-17','1991-02-17'),(93176,63870,'1991-02-17','1992-02-17'),(93176,64528,'1992-02-17','1993-02-16'),(93176,64283,'1993-02-16','1994-02-16'),(93176,67145,'1994-02-16','1995-02-16'),(93176,67942,'1995-02-16','1996-02-16'),(93176,68443,'1996-02-16','1997-02-15'),(93176,69695,'1997-02-15','1998-02-15'),(93176,70616,'1998-02-15','1999-02-15'),(93176,73513,'1999-02-15','2000-02-15'),(93176,77254,'2000-02-15','2001-02-14'),(93176,81646,'2001-02-14','2002-02-14'),(93176,82785,'2002-02-14','9999-01-01'),(93177,53716,'1987-12-06','1988-12-05'),(93177,55038,'1988-12-05','1989-12-05'),(93177,58436,'1989-12-05','1990-12-05'),(93177,60420,'1990-12-05','1991-12-05'),(93177,63038,'1991-12-05','1992-12-04'),(93177,66217,'1992-12-04','1993-12-04'),(93177,66858,'1993-12-04','1994-12-04'),(93177,68656,'1994-12-04','1995-12-04'),(93177,70391,'1995-12-04','1996-12-03'),(93177,72484,'1996-12-03','1997-12-03'),(93177,73875,'1997-12-03','1998-12-03'),(93177,74332,'1998-12-03','1999-12-03'),(93177,77279,'1999-12-03','2000-12-02'),(93177,78815,'2000-12-02','2001-12-02'),(93177,81290,'2001-12-02','9999-01-01'),(93178,40000,'1995-01-17','1996-01-17'),(93178,41716,'1996-01-17','1997-01-16'),(93178,45983,'1997-01-16','1998-01-16'),(93178,49518,'1998-01-16','1999-01-16'),(93178,51395,'1999-01-16','2000-01-16'),(93178,54010,'2000-01-16','2001-01-15'),(93178,58350,'2001-01-15','2002-01-15'),(93178,58363,'2002-01-15','9999-01-01'),(93179,40000,'1992-02-06','1993-02-05'),(93179,40296,'1993-02-05','1994-02-05'),(93179,43181,'1994-02-05','1995-02-05'),(93179,45277,'1995-02-05','1996-02-05'),(93179,45623,'1996-02-05','1997-02-04'),(93179,48399,'1997-02-04','1998-02-04'),(93179,48512,'1998-02-04','1999-02-04'),(93179,48791,'1999-02-04','2000-02-04'),(93179,51577,'2000-02-04','2001-02-03'),(93179,51259,'2001-02-03','2002-02-03'),(93179,51588,'2002-02-03','9999-01-01'),(93180,40000,'1990-01-03','1991-01-03'),(93180,41019,'1991-01-03','1992-01-03'),(93180,45071,'1992-01-03','1993-01-02'),(93180,45688,'1993-01-02','1994-01-02'),(93180,46830,'1994-01-02','1995-01-02'),(93180,46623,'1995-01-02','1996-01-02'),(93180,47372,'1996-01-02','1997-01-01'),(93180,50605,'1997-01-01','1998-01-01'),(93180,52647,'1998-01-01','1999-01-01'),(93180,56347,'1999-01-01','2000-01-01'),(93180,59628,'2000-01-01','2000-12-31'),(93180,60639,'2000-12-31','2001-12-31'),(93180,64860,'2001-12-31','9999-01-01'),(93181,40000,'1993-08-05','1994-08-05'),(93181,41085,'1994-08-05','1995-08-05'),(93181,43638,'1995-08-05','1996-08-04'),(93181,43872,'1996-08-04','1997-08-04'),(93181,43949,'1997-08-04','1998-08-04'),(93181,45830,'1998-08-04','1999-08-04'),(93181,47911,'1999-08-04','2000-08-03'),(93181,49276,'2000-08-03','2001-08-03'),(93181,49927,'2001-08-03','9999-01-01'),(93182,59501,'1997-12-25','1998-08-04'),(93183,47299,'1985-11-04','1986-11-04'),(93183,49212,'1986-11-04','1987-11-04'),(93183,52315,'1987-11-04','1988-11-03'),(93183,56259,'1988-11-03','1989-11-03'),(93183,58580,'1989-11-03','1990-11-03'),(93183,58260,'1990-11-03','1991-11-03'),(93183,61138,'1991-11-03','1992-11-02'),(93183,63087,'1992-11-02','1993-11-02'),(93183,65583,'1993-11-02','1994-11-02'),(93183,66267,'1994-11-02','1995-11-02'),(93183,67948,'1995-11-02','1996-11-01'),(93183,71228,'1996-11-01','1997-11-01'),(93183,73697,'1997-11-01','1998-11-01'),(93183,76227,'1998-11-01','1999-11-01'),(93183,78115,'1999-11-01','2000-10-31'),(93183,80790,'2000-10-31','2001-10-31'),(93183,85035,'2001-10-31','9999-01-01'),(93184,54363,'1997-06-27','1998-06-27'),(93184,57786,'1998-06-27','1998-10-06'),(93185,85118,'1988-06-03','1989-06-03'),(93185,88293,'1989-06-03','1990-06-03'),(93185,90150,'1990-06-03','1991-06-03'),(93185,92124,'1991-06-03','1992-06-02'),(93185,94663,'1992-06-02','1993-06-02'),(93185,95748,'1993-06-02','1994-06-02'),(93185,99967,'1994-06-02','1995-06-02'),(93185,102508,'1995-06-02','1996-06-01'),(93185,105571,'1996-06-01','1997-06-01'),(93185,107683,'1997-06-01','1998-06-01'),(93185,111327,'1998-06-01','1999-06-01'),(93185,115305,'1999-06-01','2000-05-31'),(93185,117652,'2000-05-31','2001-05-31'),(93185,119690,'2001-05-31','2002-05-31'),(93185,123024,'2002-05-31','9999-01-01'),(93186,43815,'1985-02-20','1986-02-20'),(93186,43458,'1986-02-20','1987-02-20'),(93186,47145,'1987-02-20','1988-02-20'),(93186,47592,'1988-02-20','1989-02-19'),(93186,48303,'1989-02-19','1990-02-19'),(93186,48812,'1990-02-19','1991-02-19'),(93186,49585,'1991-02-19','1992-02-19'),(93186,52800,'1992-02-19','1993-02-18'),(93186,56259,'1993-02-18','1994-02-18'),(93186,58748,'1994-02-18','1995-02-18'),(93186,62451,'1995-02-18','1996-02-18'),(93186,63785,'1996-02-18','1997-02-17'),(93186,63595,'1997-02-17','1998-02-17'),(93186,64053,'1998-02-17','1999-02-17'),(93186,63844,'1999-02-17','2000-02-17'),(93186,67414,'2000-02-17','2001-02-16'),(93186,70432,'2001-02-16','2002-02-16'),(93186,70951,'2002-02-16','9999-01-01'),(93187,81717,'1998-03-16','1999-03-16'),(93187,84805,'1999-03-16','2000-03-15'),(93187,87120,'2000-03-15','2001-03-15'),(93187,87895,'2001-03-15','2002-03-15'),(93187,89992,'2002-03-15','9999-01-01'),(93188,43093,'1999-10-15','2000-10-14'),(93188,46745,'2000-10-14','2001-10-14'),(93188,48258,'2001-10-14','2002-06-24'),(93189,43919,'1985-07-17','1986-07-17'),(93189,43911,'1986-07-17','1987-07-17'),(93189,45566,'1987-07-17','1988-07-16'),(93189,46708,'1988-07-16','1989-07-16'),(93189,49349,'1989-07-16','1990-07-16'),(93189,50340,'1990-07-16','1991-07-16'),(93189,50516,'1991-07-16','1992-07-15'),(93189,52709,'1992-07-15','1993-07-15'),(93189,52292,'1993-07-15','1994-07-15'),(93189,54933,'1994-07-15','1995-07-15'),(93189,57005,'1995-07-15','1996-07-14'),(93189,59434,'1996-07-14','1997-07-14'),(93189,60123,'1997-07-14','1998-07-14'),(93189,61518,'1998-07-14','1999-07-14'),(93189,65364,'1999-07-14','2000-07-13'),(93189,67000,'2000-07-13','2001-07-13'),(93189,68404,'2001-07-13','2002-07-13'),(93189,70888,'2002-07-13','9999-01-01'),(93190,40000,'1996-01-22','1997-01-21'),(93190,41662,'1997-01-21','1998-01-21'),(93190,41487,'1998-01-21','1999-01-21'),(93190,45166,'1999-01-21','2000-01-21'),(93190,45943,'2000-01-21','2001-01-20');
INSERT INTO `salaries` VALUES (93190,48895,'2001-01-20','2002-01-20'),(93190,51325,'2002-01-20','9999-01-01'),(93191,40000,'1995-04-20','1996-04-19'),(93191,43767,'1996-04-19','1997-04-19'),(93191,45678,'1997-04-19','1998-04-19'),(93191,49017,'1998-04-19','1999-04-19'),(93191,48869,'1999-04-19','2000-04-18'),(93191,52001,'2000-04-18','2001-04-18'),(93191,53360,'2001-04-18','2002-04-18'),(93191,54800,'2002-04-18','9999-01-01'),(93192,85719,'1990-05-11','1991-05-11'),(93192,85654,'1991-05-11','1992-05-10'),(93192,88566,'1992-05-10','1993-05-10'),(93192,88596,'1993-05-10','1994-05-10'),(93192,89158,'1994-05-10','1995-05-10'),(93192,90879,'1995-05-10','1996-05-09'),(93192,91689,'1996-05-09','1997-05-09'),(93192,91555,'1997-05-09','1998-05-09'),(93192,94474,'1998-05-09','1999-05-09'),(93192,94472,'1999-05-09','2000-05-08'),(93192,94814,'2000-05-08','2001-05-08'),(93192,96421,'2001-05-08','2002-05-08'),(93192,100167,'2002-05-08','9999-01-01'),(93193,40000,'1996-09-11','1997-08-28'),(93194,40000,'1989-10-08','1990-10-08'),(93194,42769,'1990-10-08','1991-10-08'),(93194,43824,'1991-10-08','1992-10-07'),(93194,43447,'1992-10-07','1993-10-07'),(93194,43083,'1993-10-07','1994-10-07'),(93194,45806,'1994-10-07','1995-10-07'),(93194,45562,'1995-10-07','1996-10-06'),(93194,45790,'1996-10-06','1997-10-06'),(93194,48229,'1997-10-06','1998-10-06'),(93194,52432,'1998-10-06','1999-10-06'),(93194,54198,'1999-10-06','2000-10-05'),(93194,54574,'2000-10-05','2001-10-05'),(93194,56961,'2001-10-05','9999-01-01'),(93195,40000,'1985-10-30','1986-10-30'),(93195,43983,'1986-10-30','1987-10-30'),(93195,46914,'1987-10-30','1988-10-29'),(93195,49954,'1988-10-29','1989-10-29'),(93195,51355,'1989-10-29','1990-10-29'),(93195,53684,'1990-10-29','1991-10-29'),(93195,56143,'1991-10-29','1992-10-28'),(93195,59985,'1992-10-28','1993-10-28'),(93195,60118,'1993-10-28','1994-10-28'),(93195,60603,'1994-10-28','1995-10-28'),(93195,64230,'1995-10-28','1996-10-27'),(93195,64909,'1996-10-27','1997-10-27'),(93195,64919,'1997-10-27','1998-10-27'),(93195,66626,'1998-10-27','1999-10-27'),(93195,70730,'1999-10-27','2000-10-26'),(93195,74968,'2000-10-26','2001-10-26'),(93195,79304,'2001-10-26','9999-01-01'),(93196,52232,'1998-09-10','1999-09-10'),(93196,52652,'1999-09-10','2000-09-09'),(93196,52515,'2000-09-09','2001-09-09'),(93196,54762,'2001-09-09','9999-01-01'),(93197,91424,'1999-05-02','2000-05-01'),(93197,92033,'2000-05-01','2001-05-01'),(93197,94918,'2001-05-01','2002-05-01'),(93197,96648,'2002-05-01','9999-01-01'),(93198,78429,'1992-06-18','1993-06-18'),(93198,82673,'1993-06-18','1994-06-18'),(93198,86970,'1994-06-18','1995-06-18'),(93198,89990,'1995-06-18','1996-06-17'),(93198,91121,'1996-06-17','1997-06-17'),(93198,92590,'1997-06-17','1998-06-17'),(93198,95294,'1998-06-17','1999-06-17'),(93198,98948,'1999-06-17','2000-06-16'),(93198,100912,'2000-06-16','2001-06-16'),(93198,104091,'2001-06-16','2002-06-16'),(93198,105093,'2002-06-16','9999-01-01'),(93199,45471,'1994-09-29','1995-09-29'),(93199,47022,'1995-09-29','1996-09-28'),(93199,50413,'1996-09-28','1997-09-28'),(93199,51781,'1997-09-28','1998-09-28'),(93199,52934,'1998-09-28','1999-09-28'),(93199,56928,'1999-09-28','2000-09-27'),(93199,60919,'2000-09-27','2001-09-27'),(93199,61260,'2001-09-27','9999-01-01'),(93200,40000,'1994-01-12','1995-01-12'),(93200,43250,'1995-01-12','1996-01-12'),(93200,43823,'1996-01-12','1997-01-11'),(93200,44741,'1997-01-11','1998-01-11'),(93200,45835,'1998-01-11','1999-01-11'),(93200,48574,'1999-01-11','2000-01-11'),(93200,49713,'2000-01-11','2001-01-10'),(93200,53345,'2001-01-10','2002-01-10'),(93200,56122,'2002-01-10','9999-01-01'),(93201,40390,'1985-03-23','1986-03-23'),(93201,41480,'1986-03-23','1987-03-23'),(93201,45958,'1987-03-23','1988-03-22'),(93201,46302,'1988-03-22','1988-05-10'),(93202,59812,'1989-06-11','1990-06-11'),(93202,59562,'1990-06-11','1991-06-11'),(93202,61345,'1991-06-11','1992-06-10'),(93202,63778,'1992-06-10','1993-06-10'),(93202,65270,'1993-06-10','1994-06-10'),(93202,68228,'1994-06-10','1995-06-10'),(93202,71053,'1995-06-10','1996-06-09'),(93202,71689,'1996-06-09','1997-06-09'),(93202,75164,'1997-06-09','1998-06-09'),(93202,78513,'1998-06-09','1999-06-09'),(93202,80187,'1999-06-09','2000-06-08'),(93202,80091,'2000-06-08','2001-06-08'),(93202,82485,'2001-06-08','2002-06-08'),(93202,85585,'2002-06-08','9999-01-01'),(93203,45304,'1988-02-18','1989-02-17'),(93203,48407,'1989-02-17','1990-02-17'),(93203,50109,'1990-02-17','1991-02-17'),(93203,51812,'1991-02-17','1992-02-17'),(93203,54057,'1992-02-17','1993-02-16'),(93203,54526,'1993-02-16','1994-02-16'),(93203,56261,'1994-02-16','1995-02-16'),(93203,55817,'1995-02-16','1996-02-16'),(93203,59930,'1996-02-16','1997-02-15'),(93203,60813,'1997-02-15','1998-02-15'),(93203,63673,'1998-02-15','1999-02-15'),(93203,64785,'1999-02-15','2000-02-15'),(93203,67453,'2000-02-15','2001-02-14'),(93203,67419,'2001-02-14','2002-02-14'),(93203,69477,'2002-02-14','9999-01-01'),(93204,91948,'1992-09-23','1993-09-23'),(93204,95149,'1993-09-23','1994-09-23'),(93204,98583,'1994-09-23','1995-09-23'),(93204,100850,'1995-09-23','1996-09-22'),(93204,101925,'1996-09-22','1997-09-22'),(93204,105526,'1997-09-22','1998-09-22'),(93204,107742,'1998-09-22','1999-09-22'),(93204,111618,'1999-09-22','2000-09-21'),(93204,113357,'2000-09-21','2001-09-21'),(93204,112943,'2001-09-21','9999-01-01'),(93205,62967,'1994-08-01','1995-08-01'),(93205,65176,'1995-08-01','1996-07-31'),(93205,69669,'1996-07-31','1997-07-31'),(93205,69316,'1997-07-31','1998-07-31'),(93205,69920,'1998-07-31','1999-07-31'),(93205,70344,'1999-07-31','2000-07-30'),(93205,72348,'2000-07-30','2001-07-30'),(93205,76436,'2001-07-30','2002-07-30'),(93205,79064,'2002-07-30','9999-01-01'),(93206,51216,'1994-06-24','1995-06-24'),(93206,54799,'1995-06-24','1996-06-23'),(93206,58390,'1996-06-23','1997-06-23'),(93206,61013,'1997-06-23','1998-06-23'),(93206,63262,'1998-06-23','1999-06-23'),(93206,65023,'1999-06-23','2000-06-22'),(93206,68603,'2000-06-22','2001-06-22'),(93206,69273,'2001-06-22','2002-06-22'),(93206,70879,'2002-06-22','9999-01-01'),(93207,53896,'1996-08-28','1997-08-28'),(93207,53969,'1997-08-28','1998-08-28'),(93207,58447,'1998-08-28','1999-08-28'),(93207,58305,'1999-08-28','2000-08-27'),(93207,59328,'2000-08-27','2001-08-27'),(93207,59018,'2001-08-27','9999-01-01'),(93208,86250,'1997-10-09','1998-10-09'),(93208,90379,'1998-10-09','1999-10-09'),(93208,94008,'1999-10-09','2000-10-08'),(93208,93641,'2000-10-08','2001-10-08'),(93208,97904,'2001-10-08','9999-01-01'),(93209,40943,'1990-09-21','1991-09-21'),(93209,44465,'1991-09-21','1992-09-20'),(93209,44248,'1992-09-20','1993-09-20'),(93209,44540,'1993-09-20','1994-09-20'),(93209,46170,'1994-09-20','1995-09-20'),(93209,47701,'1995-09-20','1996-09-19'),(93209,49929,'1996-09-19','1997-09-19'),(93209,53791,'1997-09-19','1998-09-19'),(93209,57111,'1998-09-19','1999-09-19'),(93209,56930,'1999-09-19','2000-09-18'),(93209,60113,'2000-09-18','2001-09-18'),(93209,64355,'2001-09-18','9999-01-01'),(93210,47772,'1986-12-24','1987-12-24'),(93210,48722,'1987-12-24','1988-12-23'),(93210,51880,'1988-12-23','1989-12-23'),(93210,54379,'1989-12-23','1990-12-23'),(93210,54004,'1990-12-23','1991-12-23'),(93210,58065,'1991-12-23','1992-12-22'),(93210,60792,'1992-12-22','1993-12-22'),(93210,63317,'1993-12-22','1994-12-22'),(93210,65403,'1994-12-22','1995-12-22'),(93210,68759,'1995-12-22','1996-12-21'),(93210,71003,'1996-12-21','1997-12-21'),(93210,71206,'1997-12-21','1998-12-21'),(93210,73183,'1998-12-21','1999-12-21'),(93210,74735,'1999-12-21','2000-12-20'),(93210,79157,'2000-12-20','2001-12-20'),(93210,81806,'2001-12-20','2002-06-23'),(93211,92664,'1991-06-23','1992-06-22'),(93211,93273,'1992-06-22','1993-06-22'),(93211,94545,'1993-06-22','1994-06-22'),(93211,97418,'1994-06-22','1995-06-22'),(93211,100934,'1995-06-22','1996-06-21'),(93211,105260,'1996-06-21','1997-06-21'),(93211,105757,'1997-06-21','1998-06-21'),(93211,108235,'1998-06-21','1999-06-21'),(93211,108103,'1999-06-21','2000-06-20'),(93211,108500,'2000-06-20','2001-06-20'),(93211,109597,'2001-06-20','2002-06-20'),(93211,113828,'2002-06-20','9999-01-01'),(93212,71530,'1986-02-11','1987-02-11'),(93212,74640,'1987-02-11','1988-02-11'),(93212,74786,'1988-02-11','1989-02-10'),(93212,74671,'1989-02-10','1990-02-10'),(93212,78432,'1990-02-10','1991-02-10'),(93212,81204,'1991-02-10','1992-02-10'),(93212,83512,'1992-02-10','1993-02-09'),(93212,87947,'1993-02-09','1994-02-09'),(93212,88968,'1994-02-09','1995-02-09'),(93212,92544,'1995-02-09','1996-02-09'),(93212,92475,'1996-02-09','1997-02-08'),(93212,95124,'1997-02-08','1998-02-08'),(93212,97280,'1998-02-08','1999-02-08'),(93212,101576,'1999-02-08','2000-02-08'),(93212,103618,'2000-02-08','2000-12-24'),(93213,40000,'1986-02-27','1987-02-27'),(93213,40673,'1987-02-27','1988-02-27'),(93213,43851,'1988-02-27','1989-02-26'),(93213,45188,'1989-02-26','1990-02-26'),(93213,47082,'1990-02-26','1991-02-26'),(93213,50394,'1991-02-26','1992-02-26'),(93213,54263,'1992-02-26','1993-02-25'),(93213,55116,'1993-02-25','1994-02-25'),(93213,56999,'1994-02-25','1995-02-25'),(93213,56513,'1995-02-25','1996-02-25'),(93213,60801,'1996-02-25','1997-02-24'),(93213,61302,'1997-02-24','1998-02-24'),(93213,62381,'1998-02-24','1999-02-24'),(93213,65254,'1999-02-24','2000-02-24'),(93213,65622,'2000-02-24','2001-02-23'),(93213,66188,'2001-02-23','2002-02-23'),(93213,66122,'2002-02-23','9999-01-01'),(93214,67458,'1993-03-15','1994-03-15'),(93214,70783,'1994-03-15','1995-03-15'),(93214,75130,'1995-03-15','1996-03-14'),(93214,79448,'1996-03-14','1997-03-14'),(93214,82324,'1997-03-14','1998-03-14'),(93214,83724,'1998-03-14','1999-03-14'),(93214,83917,'1999-03-14','2000-03-13'),(93214,87843,'2000-03-13','2001-03-13'),(93214,91291,'2001-03-13','2002-03-13'),(93214,91718,'2002-03-13','9999-01-01'),(93215,40000,'1990-09-27','1991-09-27'),(93215,43763,'1991-09-27','1992-09-26'),(93215,44924,'1992-09-26','1993-09-26'),(93215,48039,'1993-09-26','1994-09-26'),(93215,48137,'1994-09-26','1995-09-26'),(93215,50312,'1995-09-26','1996-09-25'),(93215,51718,'1996-09-25','1997-09-25'),(93215,55787,'1997-09-25','1998-09-25'),(93215,57455,'1998-09-25','1999-09-25'),(93215,59188,'1999-09-25','2000-09-24'),(93215,59414,'2000-09-24','2001-09-24'),(93215,62642,'2001-09-24','9999-01-01'),(93216,40000,'1997-11-19','1998-11-19'),(93216,40809,'1998-11-19','1999-11-19'),(93216,44637,'1999-11-19','2000-08-04'),(93217,47547,'1997-06-22','1998-06-22'),(93217,51386,'1998-06-22','1999-06-22'),(93217,55457,'1999-06-22','2000-06-21'),(93217,59382,'2000-06-21','2001-06-21'),(93217,62782,'2001-06-21','2002-06-21'),(93217,66141,'2002-06-21','9999-01-01'),(93218,47720,'1997-08-18','1998-08-18'),(93218,47876,'1998-08-18','1999-08-18'),(93218,50084,'1999-08-18','2000-08-17'),(93218,50018,'2000-08-17','2001-08-17'),(93218,52633,'2001-08-17','9999-01-01'),(93219,40000,'1996-10-31','1997-10-31'),(93219,43935,'1997-10-31','1998-10-31'),(93219,44291,'1998-10-31','1999-10-31'),(93219,45732,'1999-10-31','2000-10-30'),(93219,46417,'2000-10-30','2001-10-30'),(93219,48396,'2001-10-30','9999-01-01'),(93220,47553,'1996-08-27','1997-08-27'),(93220,50711,'1997-08-27','1998-08-27'),(93220,53305,'1998-08-27','1999-08-27'),(93220,56293,'1999-08-27','2000-08-26'),(93220,59121,'2000-08-26','2001-08-26'),(93220,62680,'2001-08-26','9999-01-01'),(93221,50551,'1987-07-20','1988-07-19'),(93221,54505,'1988-07-19','1989-07-19'),(93221,58495,'1989-07-19','1990-07-19'),(93221,59959,'1990-07-19','1991-07-19'),(93221,59956,'1991-07-19','1992-07-18'),(93221,60212,'1992-07-18','1993-07-18'),(93221,60266,'1993-07-18','1994-07-18'),(93221,60106,'1994-07-18','1995-07-18'),(93221,64066,'1995-07-18','1996-07-17'),(93221,65887,'1996-07-17','1997-07-17'),(93221,68881,'1997-07-17','1998-07-17'),(93221,69879,'1998-07-17','1999-07-17'),(93221,70585,'1999-07-17','2000-07-16'),(93221,75079,'2000-07-16','2001-07-16'),(93221,78273,'2001-07-16','2002-07-16'),(93221,78308,'2002-07-16','9999-01-01'),(93222,40000,'1989-06-06','1990-06-06'),(93222,42086,'1990-06-06','1991-06-06'),(93222,42002,'1991-06-06','1992-06-05'),(93222,42975,'1992-06-05','1993-06-05'),(93222,46579,'1993-06-05','1994-06-05'),(93222,46801,'1994-06-05','1995-06-05'),(93222,46371,'1995-06-05','1996-06-04'),(93222,47403,'1996-06-04','1997-06-04'),(93222,48076,'1997-06-04','1998-06-04'),(93222,47619,'1998-06-04','1999-06-04'),(93222,50439,'1999-06-04','2000-06-03'),(93222,52825,'2000-06-03','2001-06-03'),(93222,53829,'2001-06-03','2001-09-26'),(93223,74120,'1999-01-08','2000-01-08'),(93223,76501,'2000-01-08','2001-01-07'),(93223,77521,'2001-01-07','2002-01-07'),(93223,77740,'2002-01-07','9999-01-01'),(93224,69126,'1986-02-05','1987-02-05'),(93224,73289,'1987-02-05','1988-02-05'),(93224,73135,'1988-02-05','1989-02-04'),(93224,75063,'1989-02-04','1990-02-04'),(93224,76505,'1990-02-04','1991-02-04'),(93224,77430,'1991-02-04','1992-02-04'),(93224,77650,'1992-02-04','1993-02-03'),(93224,78463,'1993-02-03','1994-02-03'),(93224,81043,'1994-02-03','1995-02-03'),(93224,81637,'1995-02-03','1996-02-03'),(93224,83084,'1996-02-03','1997-02-02'),(93224,85176,'1997-02-02','1998-02-02'),(93224,86964,'1998-02-02','1999-02-02'),(93224,89087,'1999-02-02','2000-02-02'),(93224,91719,'2000-02-02','2001-02-01'),(93224,94553,'2001-02-01','2002-02-01'),(93224,95989,'2002-02-01','9999-01-01'),(93225,52660,'1985-04-18','1986-04-18'),(93225,56578,'1986-04-18','1987-04-18'),(93225,58160,'1987-04-18','1988-04-17'),(93225,60359,'1988-04-17','1989-04-17'),(93225,64077,'1989-04-17','1990-04-17'),(93225,65896,'1990-04-17','1991-04-17'),(93225,67513,'1991-04-17','1992-04-16'),(93225,71232,'1992-04-16','1993-04-16'),(93225,75370,'1993-04-16','1994-04-16'),(93225,77503,'1994-04-16','1995-04-16'),(93225,78291,'1995-04-16','1996-04-15'),(93225,78624,'1996-04-15','1997-04-15'),(93225,80242,'1997-04-15','1998-04-15'),(93225,81739,'1998-04-15','1999-04-15'),(93225,82350,'1999-04-15','2000-04-14'),(93225,82655,'2000-04-14','2001-04-14'),(93225,86792,'2001-04-14','2002-04-14'),(93225,89799,'2002-04-14','9999-01-01'),(93226,83055,'1996-07-04','1997-07-04'),(93226,87282,'1997-07-04','1998-07-04'),(93226,87678,'1998-07-04','1999-07-04'),(93226,88217,'1999-07-04','2000-07-03'),(93226,91516,'2000-07-03','2001-07-03'),(93226,92139,'2001-07-03','2002-04-02'),(93227,81203,'1993-05-25','1994-05-25'),(93227,82430,'1994-05-25','1995-05-25'),(93227,84543,'1995-05-25','1996-05-24'),(93227,87781,'1996-05-24','1997-05-24'),(93227,89936,'1997-05-24','1998-05-24'),(93227,93296,'1998-05-24','1999-05-24'),(93227,95385,'1999-05-24','2000-05-23'),(93227,95822,'2000-05-23','2001-05-23'),(93227,98020,'2001-05-23','2002-05-23'),(93227,99434,'2002-05-23','9999-01-01'),(93228,40000,'1991-04-02','1992-04-01'),(93228,41985,'1992-04-01','1993-04-01'),(93228,42054,'1993-04-01','1994-04-01'),(93228,45208,'1994-04-01','1995-04-01'),(93228,47733,'1995-04-01','1996-03-31'),(93228,48805,'1996-03-31','1996-06-29'),(93229,51784,'1994-10-07','1995-10-07'),(93229,53148,'1995-10-07','1996-10-06'),(93229,55547,'1996-10-06','1997-10-06'),(93229,55060,'1997-10-06','1998-10-06'),(93229,58907,'1998-10-06','1999-10-06'),(93229,59639,'1999-10-06','2000-10-05'),(93229,59656,'2000-10-05','2001-10-05'),(93229,63084,'2001-10-05','2002-01-01'),(93230,40000,'1996-05-15','1997-05-15'),(93230,40538,'1997-05-15','1998-05-15'),(93230,44174,'1998-05-15','1999-05-15'),(93230,46519,'1999-05-15','2000-05-14'),(93230,46039,'2000-05-14','2001-05-14'),(93230,48155,'2001-05-14','2002-05-14'),(93230,49444,'2002-05-14','9999-01-01'),(93231,40000,'1987-01-03','1988-01-03'),(93231,44360,'1988-01-03','1989-01-02'),(93231,44671,'1989-01-02','1990-01-02'),(93231,48856,'1990-01-02','1991-01-02'),(93231,48536,'1991-01-02','1992-01-02'),(93231,50542,'1992-01-02','1993-01-01'),(93231,54656,'1993-01-01','1994-01-01'),(93231,58131,'1994-01-01','1995-01-01'),(93231,60829,'1995-01-01','1996-01-01'),(93231,63174,'1996-01-01','1996-12-31'),(93231,65455,'1996-12-31','1997-12-31'),(93231,66730,'1997-12-31','1998-12-31'),(93231,69660,'1998-12-31','1999-12-31'),(93231,69922,'1999-12-31','2000-12-30'),(93231,73410,'2000-12-30','2001-12-30'),(93231,73785,'2001-12-30','9999-01-01'),(93232,40000,'1986-10-05','1987-10-05'),(93232,43192,'1987-10-05','1988-10-04'),(93232,43325,'1988-10-04','1989-10-04'),(93232,46881,'1989-10-04','1990-10-04'),(93232,47375,'1990-10-04','1991-10-04'),(93232,51415,'1991-10-04','1992-10-03'),(93232,55867,'1992-10-03','1993-10-03'),(93232,55548,'1993-10-03','1994-10-03'),(93232,57726,'1994-10-03','1995-10-03'),(93232,60026,'1995-10-03','1996-10-02'),(93232,63946,'1996-10-02','1997-10-02'),(93232,67396,'1997-10-02','1998-10-02'),(93232,67841,'1998-10-02','1999-10-02'),(93232,70948,'1999-10-02','2000-10-01'),(93232,70875,'2000-10-01','2001-10-01'),(93232,73558,'2001-10-01','9999-01-01'),(93233,61498,'1992-05-16','1993-05-16'),(93233,63712,'1993-05-16','1994-05-16'),(93233,66810,'1994-05-16','1995-05-16'),(93233,67471,'1995-05-16','1996-05-15'),(93233,70457,'1996-05-15','1997-05-15'),(93233,71131,'1997-05-15','1998-05-15'),(93233,71281,'1998-05-15','1999-05-15'),(93233,72580,'1999-05-15','2000-05-14'),(93233,73424,'2000-05-14','2001-05-14'),(93233,73756,'2001-05-14','2002-05-14'),(93233,74270,'2002-05-14','9999-01-01'),(93234,40000,'1998-05-02','1999-05-02'),(93234,41873,'1999-05-02','2000-05-01'),(93234,43151,'2000-05-01','2001-05-01'),(93234,46575,'2001-05-01','2002-05-01'),(93234,48842,'2002-05-01','9999-01-01'),(93235,56930,'1995-06-25','1996-06-24'),(93235,60365,'1996-06-24','1997-06-24'),(93235,64693,'1997-06-24','1998-06-24'),(93235,66410,'1998-06-24','1999-06-24'),(93235,66179,'1999-06-24','2000-06-23'),(93235,70279,'2000-06-23','2001-06-23'),(93235,71370,'2001-06-23','2002-06-23'),(93235,73915,'2002-06-23','9999-01-01'),(93236,59226,'1999-11-19','2000-11-18'),(93236,61422,'2000-11-18','2001-11-18'),(93236,62791,'2001-11-18','9999-01-01'),(93237,41576,'1997-11-05','1998-11-05'),(93237,43256,'1998-11-05','1999-11-05'),(93237,47304,'1999-11-05','2000-11-04'),(93237,47603,'2000-11-04','2001-11-04'),(93237,48522,'2001-11-04','9999-01-01'),(93238,53690,'1986-02-21','1987-02-21'),(93238,57885,'1987-02-21','1988-02-21'),(93238,60100,'1988-02-21','1989-02-20'),(93238,64337,'1989-02-20','1990-02-20'),(93238,64015,'1990-02-20','1991-02-20'),(93238,64733,'1991-02-20','1992-02-20'),(93238,66011,'1992-02-20','1993-02-19'),(93238,67731,'1993-02-19','1993-12-06'),(93239,50993,'1993-10-18','1994-10-18'),(93239,53596,'1994-10-18','1995-10-18'),(93239,57047,'1995-10-18','1996-10-17'),(93239,61473,'1996-10-17','1997-10-17'),(93239,61195,'1997-10-17','1998-10-17'),(93239,64217,'1998-10-17','1999-10-17'),(93239,65529,'1999-10-17','2000-10-16'),(93239,69136,'2000-10-16','2001-10-16'),(93239,68823,'2001-10-16','9999-01-01'),(93240,40000,'1998-03-28','1999-03-28'),(93240,40795,'1999-03-28','2000-03-27'),(93240,40515,'2000-03-27','2001-03-27'),(93240,40897,'2001-03-27','2002-03-27'),(93240,41427,'2002-03-27','9999-01-01'),(93241,72731,'1986-11-27','1987-11-27'),(93241,73582,'1987-11-27','1988-11-26'),(93241,77389,'1988-11-26','1989-11-26'),(93241,81812,'1989-11-26','1990-11-26'),(93241,82525,'1990-11-26','1991-11-26'),(93241,84332,'1991-11-26','1992-11-25'),(93241,87380,'1992-11-25','1993-11-25'),(93241,89638,'1993-11-25','1994-11-25'),(93241,89942,'1994-11-25','1995-11-25'),(93241,90464,'1995-11-25','1996-11-24'),(93241,93565,'1996-11-24','1997-11-24'),(93241,94857,'1997-11-24','1998-11-24'),(93241,96154,'1998-11-24','1999-11-24'),(93241,99570,'1999-11-24','2000-11-23'),(93241,103281,'2000-11-23','2001-11-23'),(93241,106268,'2001-11-23','9999-01-01'),(93242,40000,'1998-04-19','1999-04-19'),(93242,44368,'1999-04-19','2000-04-18'),(93242,48664,'2000-04-18','2001-04-18'),(93242,48319,'2001-04-18','2002-04-18'),(93242,52593,'2002-04-18','9999-01-01'),(93243,59107,'1997-07-31','1998-07-31'),(93243,62030,'1998-07-31','1999-07-31'),(93243,63293,'1999-07-31','2000-07-30'),(93243,63365,'2000-07-30','2001-07-30'),(93243,66358,'2001-07-30','2002-07-30'),(93243,66888,'2002-07-30','9999-01-01'),(93244,40000,'1995-05-31','1996-05-30'),(93244,41980,'1996-05-30','1997-05-30'),(93244,41945,'1997-05-30','1998-05-30'),(93244,43064,'1998-05-30','1999-05-30'),(93244,43845,'1999-05-30','2000-05-29'),(93244,46069,'2000-05-29','2001-05-29'),(93244,47415,'2001-05-29','2002-05-29'),(93244,51478,'2002-05-29','9999-01-01'),(93245,42481,'1995-10-02','1996-10-01'),(93245,46715,'1996-10-01','1997-10-01'),(93245,48890,'1997-10-01','1998-10-01'),(93245,49124,'1998-10-01','1999-10-01'),(93245,49287,'1999-10-01','2000-09-30'),(93245,49569,'2000-09-30','2001-09-30'),(93245,52917,'2001-09-30','9999-01-01'),(93246,40000,'1990-08-08','1991-08-08'),(93246,39707,'1991-08-08','1992-08-07'),(93246,41469,'1992-08-07','1993-08-07'),(93246,44241,'1993-08-07','1994-08-07'),(93246,45628,'1994-08-07','1995-08-07'),(93246,48936,'1995-08-07','1996-08-06'),(93246,51882,'1996-08-06','1997-08-06'),(93246,53575,'1997-08-06','1998-08-06'),(93246,54835,'1998-08-06','1999-08-06'),(93246,57183,'1999-08-06','2000-08-05'),(93246,61277,'2000-08-05','2001-08-05'),(93246,65774,'2001-08-05','9999-01-01'),(93247,40000,'1992-12-24','1993-12-24'),(93247,41480,'1993-12-24','1994-12-24'),(93247,41580,'1994-12-24','1995-12-24'),(93247,41462,'1995-12-24','1996-12-23'),(93247,45957,'1996-12-23','1997-12-23'),(93247,49064,'1997-12-23','1998-06-09'),(93248,44634,'1997-07-20','1998-07-20'),(93248,45049,'1998-07-20','1999-07-20'),(93248,45351,'1999-07-20','2000-07-19'),(93248,45621,'2000-07-19','2001-07-19'),(93248,47838,'2001-07-19','2002-07-19'),(93248,50900,'2002-07-19','9999-01-01'),(93249,40000,'1990-02-21','1991-02-21'),(93249,43498,'1991-02-21','1992-02-21'),(93249,47773,'1992-02-21','1993-02-20'),(93249,49204,'1993-02-20','1994-02-20'),(93249,52149,'1994-02-20','1995-02-20'),(93249,52166,'1995-02-20','1996-02-20'),(93249,52739,'1996-02-20','1997-02-19'),(93249,54606,'1997-02-19','1998-02-19'),(93249,55040,'1998-02-19','1999-02-19'),(93249,55127,'1999-02-19','2000-02-19'),(93249,56365,'2000-02-19','2001-02-18'),(93249,57940,'2001-02-18','2002-02-18'),(93249,58140,'2002-02-18','9999-01-01'),(93250,40546,'1986-07-10','1987-07-10'),(93250,44701,'1987-07-10','1988-07-09'),(93250,47712,'1988-07-09','1989-07-09'),(93250,47835,'1989-07-09','1990-07-09'),(93250,49173,'1990-07-09','1991-07-09'),(93250,50945,'1991-07-09','1992-07-08'),(93250,51632,'1992-07-08','1993-07-08'),(93250,53120,'1993-07-08','1994-07-08'),(93250,55185,'1994-07-08','1995-07-08'),(93250,55436,'1995-07-08','1996-07-07'),(93250,56583,'1996-07-07','1997-07-07'),(93250,60410,'1997-07-07','1998-07-07'),(93250,63344,'1998-07-07','1999-07-07'),(93250,65681,'1999-07-07','2000-07-06'),(93250,67709,'2000-07-06','2001-07-06'),(93250,67749,'2001-07-06','2002-07-06'),(93250,71111,'2002-07-06','9999-01-01'),(93251,40000,'1991-03-17','1992-03-16'),(93251,41149,'1992-03-16','1993-03-16'),(93251,43049,'1993-03-16','1994-03-16'),(93251,45262,'1994-03-16','1995-03-16'),(93251,47462,'1995-03-16','1996-03-15'),(93251,48797,'1996-03-15','1997-03-15'),(93251,52948,'1997-03-15','1998-03-15'),(93251,54159,'1998-03-15','1999-03-15'),(93251,58437,'1999-03-15','2000-03-14'),(93251,60672,'2000-03-14','2001-03-14'),(93251,60604,'2001-03-14','2002-03-14'),(93251,60297,'2002-03-14','9999-01-01'),(93252,40000,'2000-01-15','2001-01-14'),(93252,41083,'2001-01-14','2002-01-14'),(93252,43371,'2002-01-14','9999-01-01'),(93253,40000,'1994-03-23','1995-03-23'),(93253,41263,'1995-03-23','1996-03-22'),(93253,44033,'1996-03-22','1997-03-22'),(93253,44279,'1997-03-22','1998-03-22'),(93253,47905,'1998-03-22','1999-03-22'),(93253,51659,'1999-03-22','2000-03-21'),(93253,52055,'2000-03-21','2001-03-21'),(93253,52100,'2001-03-21','2002-03-21'),(93253,54134,'2002-03-21','9999-01-01'),(93254,63450,'1986-01-07','1987-01-07'),(93254,62962,'1987-01-07','1988-01-07'),(93254,67263,'1988-01-07','1989-01-06'),(93254,69235,'1989-01-06','1990-01-06'),(93254,69227,'1990-01-06','1991-01-06'),(93254,73726,'1991-01-06','1992-01-06'),(93254,73692,'1992-01-06','1993-01-05'),(93254,74966,'1993-01-05','1994-01-05'),(93254,74486,'1994-01-05','1995-01-05'),(93254,75441,'1995-01-05','1996-01-05'),(93254,76139,'1996-01-05','1997-01-04'),(93254,78608,'1997-01-04','1998-01-04'),(93254,80564,'1998-01-04','1999-01-04'),(93254,80137,'1999-01-04','2000-01-04'),(93254,81471,'2000-01-04','2001-01-03'),(93254,85561,'2001-01-03','2002-01-03'),(93254,89141,'2002-01-03','9999-01-01'),(93255,55032,'1989-10-06','1990-10-06'),(93255,57783,'1990-10-06','1991-10-06'),(93255,61264,'1991-10-06','1992-10-05'),(93255,65526,'1992-10-05','1993-10-05'),(93255,69736,'1993-10-05','1994-10-05'),(93255,69373,'1994-10-05','1995-10-05'),(93255,71863,'1995-10-05','1996-10-04'),(93255,73156,'1996-10-04','1997-10-04'),(93255,73675,'1997-10-04','1998-10-04'),(93255,74291,'1998-10-04','1999-10-04'),(93255,77852,'1999-10-04','2000-10-03'),(93255,78996,'2000-10-03','2001-10-03'),(93255,80816,'2001-10-03','9999-01-01'),(93256,75879,'1991-02-12','1992-02-12'),(93256,79504,'1992-02-12','1993-02-11'),(93256,79956,'1993-02-11','1994-02-11'),(93256,81448,'1994-02-11','1994-05-19'),(93257,49887,'1997-05-14','1998-05-14'),(93257,53423,'1998-05-14','1999-05-14'),(93257,55319,'1999-05-14','2000-05-13'),(93257,55618,'2000-05-13','2001-05-13'),(93257,55763,'2001-05-13','2002-05-13'),(93257,58110,'2002-05-13','9999-01-01'),(93258,40013,'1997-05-31','1998-05-31'),(93258,42787,'1998-05-31','1999-05-31'),(93258,44733,'1999-05-31','2000-05-30'),(93258,48414,'2000-05-30','2001-05-30'),(93258,50710,'2001-05-30','2002-05-30'),(93258,50549,'2002-05-30','9999-01-01'),(93259,52324,'1995-11-09','1996-11-08'),(93259,55318,'1996-11-08','1997-11-08'),(93259,55904,'1997-11-08','1998-11-08'),(93259,58659,'1998-11-08','1999-11-08'),(93259,59493,'1999-11-08','2000-11-07'),(93259,62032,'2000-11-07','2001-11-07'),(93259,63596,'2001-11-07','9999-01-01'),(93260,40000,'1998-03-18','1999-03-18'),(93260,42202,'1999-03-18','2000-03-17'),(93260,44080,'2000-03-17','2001-03-17'),(93260,46222,'2001-03-17','2002-03-17'),(93260,49611,'2002-03-17','9999-01-01'),(93261,44298,'1999-11-20','2000-11-19'),(93261,45544,'2000-11-19','2001-11-19'),(93261,49503,'2001-11-19','9999-01-01'),(93262,40000,'1989-08-16','1990-08-16'),(93262,42181,'1990-08-16','1991-08-16'),(93262,43620,'1991-08-16','1992-08-15'),(93262,47778,'1992-08-15','1993-08-15'),(93262,48821,'1993-08-15','1994-08-15'),(93262,52913,'1994-08-15','1995-08-15'),(93262,52923,'1995-08-15','1996-08-14'),(93262,53395,'1996-08-14','1997-08-14'),(93262,53351,'1997-08-14','1998-08-14'),(93262,54791,'1998-08-14','1999-08-14'),(93262,58397,'1999-08-14','2000-08-13'),(93262,60287,'2000-08-13','2001-08-13'),(93262,61084,'2001-08-13','9999-01-01'),(93263,88184,'1993-07-23','1994-07-23'),(93263,92142,'1994-07-23','1995-07-23'),(93263,93807,'1995-07-23','1996-07-22'),(93263,93589,'1996-07-22','1997-07-22'),(93263,96454,'1997-07-22','1998-07-22'),(93263,100329,'1998-07-22','1999-07-22'),(93263,103946,'1999-07-22','2000-07-21'),(93263,104057,'2000-07-21','2001-07-21'),(93263,103959,'2001-07-21','2002-07-21'),(93263,106870,'2002-07-21','9999-01-01'),(93264,44198,'1993-02-28','1994-02-28'),(93264,44916,'1994-02-28','1995-02-28'),(93264,45362,'1995-02-28','1996-02-28'),(93264,45428,'1996-02-28','1997-02-27'),(93264,46745,'1997-02-27','1998-02-27'),(93264,47603,'1998-02-27','1999-02-27'),(93264,50695,'1999-02-27','2000-02-27'),(93264,50829,'2000-02-27','2001-02-26'),(93264,53012,'2001-02-26','2002-02-26'),(93264,55420,'2002-02-26','9999-01-01'),(93265,64680,'1996-11-26','1997-11-26'),(93265,68698,'1997-11-26','1998-04-05'),(93266,40000,'1993-12-07','1994-12-07'),(93266,40375,'1994-12-07','1995-12-07'),(93266,40407,'1995-12-07','1996-12-06'),(93266,43654,'1996-12-06','1997-12-06'),(93266,48079,'1997-12-06','1998-12-06'),(93266,49021,'1998-12-06','1999-12-06'),(93266,51464,'1999-12-06','2000-12-05'),(93266,52734,'2000-12-05','2001-12-05'),(93266,53006,'2001-12-05','9999-01-01'),(93267,65435,'1985-03-26','1986-03-26'),(93267,68281,'1986-03-26','1987-03-26'),(93267,70278,'1987-03-26','1988-03-25'),(93267,73338,'1988-03-25','1989-03-25'),(93267,73387,'1989-03-25','1990-03-25'),(93267,74755,'1990-03-25','1991-03-25'),(93267,78124,'1991-03-25','1992-03-24'),(93267,81052,'1992-03-24','1993-03-24'),(93267,83437,'1993-03-24','1994-03-24'),(93267,85643,'1994-03-24','1995-03-24'),(93267,87449,'1995-03-24','1996-03-23'),(93267,87605,'1996-03-23','1997-03-23'),(93267,90430,'1997-03-23','1998-03-23'),(93267,91250,'1998-03-23','1999-03-23'),(93267,90791,'1999-03-23','2000-03-22'),(93267,93935,'2000-03-22','2001-03-22'),(93267,97225,'2001-03-22','2002-03-22'),(93267,100396,'2002-03-22','9999-01-01'),(93268,44340,'1989-05-19','1990-05-19'),(93268,45242,'1990-05-19','1991-05-19'),(93268,45368,'1991-05-19','1992-05-18'),(93268,48579,'1992-05-18','1993-05-18'),(93268,50109,'1993-05-18','1994-05-18'),(93268,50143,'1994-05-18','1995-05-18'),(93268,52394,'1995-05-18','1996-05-17'),(93268,55774,'1996-05-17','1997-05-17'),(93268,57845,'1997-05-17','1998-05-17'),(93268,60011,'1998-05-17','1999-05-17'),(93268,61138,'1999-05-17','2000-05-16'),(93268,62983,'2000-05-16','2001-05-16'),(93268,64756,'2001-05-16','2002-05-16'),(93268,65055,'2002-05-16','9999-01-01'),(93269,40000,'1997-08-27','1998-08-27'),(93269,44392,'1998-08-27','1999-08-27'),(93269,45376,'1999-08-27','2000-08-26'),(93269,45869,'2000-08-26','2001-08-26'),(93269,49933,'2001-08-26','9999-01-01'),(93270,63119,'1990-01-06','1991-01-06'),(93270,67549,'1991-01-06','1992-01-06'),(93270,68635,'1992-01-06','1993-01-05'),(93270,68819,'1993-01-05','1994-01-05'),(93270,70028,'1994-01-05','1995-01-05'),(93270,72224,'1995-01-05','1996-01-05'),(93270,75515,'1996-01-05','1997-01-04'),(93270,77431,'1997-01-04','1998-01-04'),(93270,77308,'1998-01-04','1999-01-04'),(93270,77247,'1999-01-04','2000-01-04'),(93270,81055,'2000-01-04','2001-01-03'),(93270,83806,'2001-01-03','2002-01-03'),(93270,85196,'2002-01-03','9999-01-01'),(93271,40000,'1989-01-16','1990-01-16'),(93271,43774,'1990-01-16','1991-01-16'),(93271,45425,'1991-01-16','1991-07-30'),(93272,40000,'1997-02-19','1998-02-19'),(93272,43528,'1998-02-19','1999-02-19'),(93272,47242,'1999-02-19','2000-02-19'),(93272,51454,'2000-02-19','2001-02-18'),(93272,55452,'2001-02-18','2002-02-18'),(93272,55778,'2002-02-18','9999-01-01'),(93273,40000,'1986-02-08','1987-02-08'),(93273,40183,'1987-02-08','1988-02-08'),(93273,40388,'1988-02-08','1989-02-07'),(93273,41816,'1989-02-07','1990-02-07'),(93273,43506,'1990-02-07','1991-02-07'),(93273,44836,'1991-02-07','1992-02-07'),(93273,44590,'1992-02-07','1993-02-06'),(93273,44557,'1993-02-06','1994-02-06'),(93273,45274,'1994-02-06','1995-02-06'),(93273,45140,'1995-02-06','1996-02-06'),(93273,48025,'1996-02-06','1997-02-05'),(93273,50853,'1997-02-05','1998-02-05'),(93273,51602,'1998-02-05','1999-02-05'),(93273,51565,'1999-02-05','2000-02-05'),(93273,52152,'2000-02-05','2001-02-04'),(93273,54372,'2001-02-04','2002-02-04'),(93273,55089,'2002-02-04','9999-01-01'),(93274,51897,'1990-07-12','1991-07-12'),(93274,53878,'1991-07-12','1992-07-11'),(93274,55271,'1992-07-11','1993-07-11'),(93274,55653,'1993-07-11','1994-07-11'),(93274,56823,'1994-07-11','1995-07-11'),(93274,59517,'1995-07-11','1996-07-10'),(93274,59900,'1996-07-10','1997-07-10'),(93274,64179,'1997-07-10','1998-07-10'),(93274,63807,'1998-07-10','1999-07-10'),(93274,67716,'1999-07-10','2000-04-13'),(93275,78946,'1998-08-03','1999-08-03'),(93275,82715,'1999-08-03','2000-08-02'),(93275,82720,'2000-08-02','2001-08-02'),(93275,86891,'2001-08-02','9999-01-01'),(93276,78599,'1992-11-06','1993-11-06'),(93276,82658,'1993-11-06','1994-11-06'),(93276,83331,'1994-11-06','1995-11-06'),(93276,84353,'1995-11-06','1996-11-05'),(93276,86488,'1996-11-05','1997-11-05'),(93276,89508,'1997-11-05','1998-11-05'),(93276,91855,'1998-11-05','1999-11-05'),(93276,95662,'1999-11-05','2000-11-04'),(93276,97005,'2000-11-04','2001-11-04'),(93276,96909,'2001-11-04','9999-01-01'),(93277,56229,'1992-03-24','1993-03-24'),(93277,59130,'1993-03-24','1994-03-24'),(93277,59459,'1994-03-24','1995-03-24'),(93277,59049,'1995-03-24','1996-03-23'),(93277,61092,'1996-03-23','1997-03-23'),(93277,60620,'1997-03-23','1998-03-23'),(93277,64713,'1998-03-23','1999-03-23'),(93277,68656,'1999-03-23','2000-03-22'),(93277,69382,'2000-03-22','2001-03-22'),(93277,73720,'2001-03-22','2002-03-22'),(93277,73815,'2002-03-22','9999-01-01'),(93278,49314,'1997-01-04','1998-01-04'),(93278,49371,'1998-01-04','1999-01-04'),(93278,49865,'1999-01-04','2000-01-04'),(93278,54028,'2000-01-04','2001-01-03'),(93278,58236,'2001-01-03','2002-01-03'),(93278,61067,'2002-01-03','9999-01-01'),(93279,65121,'1987-06-09','1988-06-08'),(93279,69097,'1988-06-08','1989-06-08'),(93279,73235,'1989-06-08','1990-06-08'),(93279,77134,'1990-06-08','1991-06-08'),(93279,80823,'1991-06-08','1992-06-07'),(93279,84122,'1992-06-07','1993-06-07'),(93279,84527,'1993-06-07','1994-06-07'),(93279,84701,'1994-06-07','1995-06-07'),(93279,85941,'1995-06-07','1996-06-06'),(93279,88026,'1996-06-06','1997-06-06'),(93279,90071,'1997-06-06','1998-06-06'),(93279,89957,'1998-06-06','1999-06-06'),(93279,91225,'1999-06-06','2000-06-05'),(93279,95177,'2000-06-05','2001-06-05'),(93279,97392,'2001-06-05','2002-06-05'),(93279,100660,'2002-06-05','9999-01-01'),(93280,47729,'1994-03-27','1995-03-27'),(93280,51595,'1995-03-27','1996-03-26'),(93280,55760,'1996-03-26','1997-03-26'),(93280,59283,'1997-03-26','1998-03-26'),(93280,62957,'1998-03-26','1999-03-26'),(93280,62957,'1999-03-26','2000-03-25'),(93280,63798,'2000-03-25','2001-03-25'),(93280,66668,'2001-03-25','2002-03-25'),(93280,66678,'2002-03-25','9999-01-01'),(93281,54761,'1992-01-08','1993-01-07'),(93281,56711,'1993-01-07','1994-01-07'),(93281,57374,'1994-01-07','1995-01-07'),(93281,58702,'1995-01-07','1996-01-07'),(93281,61013,'1996-01-07','1997-01-06'),(93281,62903,'1997-01-06','1998-01-06'),(93281,64493,'1998-01-06','1999-01-06'),(93281,64662,'1999-01-06','2000-01-06'),(93281,66839,'2000-01-06','2001-01-05'),(93281,67169,'2001-01-05','2002-01-05'),(93281,68607,'2002-01-05','9999-01-01'),(93282,81629,'1997-03-31','1998-03-31'),(93282,81426,'1998-03-31','1999-03-31'),(93282,84032,'1999-03-31','2000-03-30'),(93282,85301,'2000-03-30','2001-03-30'),(93282,86848,'2001-03-30','2001-04-28'),(93283,40000,'1995-10-10','1996-10-09'),(93283,44183,'1996-10-09','1997-10-09'),(93283,45014,'1997-10-09','1998-10-09'),(93283,48685,'1998-10-09','1999-10-09'),(93283,52662,'1999-10-09','2000-10-08'),(93283,57029,'2000-10-08','2001-10-08'),(93283,60407,'2001-10-08','9999-01-01'),(93284,68124,'1985-08-27','1986-08-27'),(93284,72462,'1986-08-27','1987-08-27'),(93284,76215,'1987-08-27','1988-08-26'),(93284,76949,'1988-08-26','1989-08-26'),(93284,81436,'1989-08-26','1990-08-26'),(93284,81758,'1990-08-26','1991-08-26'),(93284,81554,'1991-08-26','1992-08-25'),(93284,81643,'1992-08-25','1993-08-25'),(93284,84056,'1993-08-25','1994-08-25'),(93284,83823,'1994-08-25','1995-08-25'),(93284,87871,'1995-08-25','1996-08-24'),(93284,87829,'1996-08-24','1997-08-24'),(93284,90711,'1997-08-24','1998-08-24'),(93284,94213,'1998-08-24','1999-08-24'),(93284,97412,'1999-08-24','2000-07-09'),(93285,54225,'1988-04-11','1989-04-11'),(93285,58407,'1989-04-11','1990-04-11'),(93285,58602,'1990-04-11','1991-04-11'),(93285,59316,'1991-04-11','1992-04-10'),(93285,60448,'1992-04-10','1993-04-10'),(93285,61093,'1993-04-10','1994-04-10'),(93285,65084,'1994-04-10','1995-04-10'),(93285,65881,'1995-04-10','1996-04-09'),(93285,68804,'1996-04-09','1997-04-09'),(93285,72657,'1997-04-09','1998-04-09'),(93285,76373,'1998-04-09','1999-04-09'),(93285,76205,'1999-04-09','2000-04-08'),(93285,78930,'2000-04-08','2001-04-08'),(93285,81128,'2001-04-08','2002-04-08'),(93285,84375,'2002-04-08','9999-01-01'),(93286,40000,'1990-05-14','1991-05-14'),(93286,44137,'1991-05-14','1992-05-13'),(93286,47547,'1992-05-13','1993-05-13'),(93286,49494,'1993-05-13','1994-05-13'),(93286,49371,'1994-05-13','1995-05-13'),(93286,49473,'1995-05-13','1996-05-12'),(93286,49653,'1996-05-12','1997-05-12'),(93286,52049,'1997-05-12','1998-05-12'),(93286,52162,'1998-05-12','1999-05-12'),(93286,55912,'1999-05-12','2000-05-11'),(93286,59569,'2000-05-11','2001-05-11'),(93286,63737,'2001-05-11','2002-05-11'),(93286,68080,'2002-05-11','9999-01-01'),(93287,44653,'1988-06-09','1989-06-09'),(93287,45224,'1989-06-09','1990-06-09'),(93287,45380,'1990-06-09','1991-06-09'),(93287,45715,'1991-06-09','1992-06-08'),(93287,49160,'1992-06-08','1993-06-08'),(93287,49922,'1993-06-08','1994-06-08'),(93287,52855,'1994-06-08','1995-06-08'),(93287,55757,'1995-06-08','1996-06-07'),(93287,58599,'1996-06-07','1997-06-07'),(93287,60918,'1997-06-07','1998-06-07'),(93287,64146,'1998-06-07','1999-06-07'),(93287,64344,'1999-06-07','2000-06-06'),(93287,67671,'2000-06-06','2001-06-06'),(93287,72110,'2001-06-06','2002-06-06'),(93287,75916,'2002-06-06','9999-01-01'),(93288,56535,'1991-10-22','1992-10-21'),(93288,60440,'1992-10-21','1993-10-21'),(93288,63693,'1993-10-21','1994-10-21'),(93288,64948,'1994-10-21','1995-10-21'),(93288,65480,'1995-10-21','1996-10-20'),(93288,68229,'1996-10-20','1997-10-20'),(93288,71515,'1997-10-20','1998-10-20'),(93288,72759,'1998-10-20','1999-10-20'),(93288,77005,'1999-10-20','2000-10-19'),(93288,80396,'2000-10-19','2001-10-19'),(93288,83403,'2001-10-19','9999-01-01'),(93289,45666,'1988-02-15','1989-02-14'),(93289,46229,'1989-02-14','1990-02-14'),(93289,47045,'1990-02-14','1991-02-14'),(93289,49733,'1991-02-14','1992-02-14'),(93289,52818,'1992-02-14','1993-02-13'),(93289,56998,'1993-02-13','1994-02-13'),(93289,58787,'1994-02-13','1994-03-09'),(93290,40000,'1986-05-11','1987-05-11'),(93290,44257,'1987-05-11','1988-05-10'),(93290,46873,'1988-05-10','1989-05-10'),(93290,48748,'1989-05-10','1990-05-10'),(93290,50267,'1990-05-10','1991-05-10'),(93290,51543,'1991-05-10','1992-05-09'),(93290,55043,'1992-05-09','1993-05-09'),(93290,57179,'1993-05-09','1994-05-09'),(93290,61159,'1994-05-09','1995-05-09'),(93290,62669,'1995-05-09','1996-05-08'),(93290,65047,'1996-05-08','1997-05-08'),(93290,65557,'1997-05-08','1998-05-08'),(93290,69277,'1998-05-08','1999-05-08'),(93290,69138,'1999-05-08','2000-05-07'),(93290,69912,'2000-05-07','2001-05-07'),(93290,70083,'2001-05-07','2002-05-07'),(93290,70697,'2002-05-07','9999-01-01'),(93291,60896,'1993-05-26','1994-05-26'),(93291,64018,'1994-05-26','1995-05-26'),(93291,64563,'1995-05-26','1996-05-25'),(93291,65938,'1996-05-25','1997-05-25'),(93291,68025,'1997-05-25','1998-05-25'),(93291,69232,'1998-05-25','1999-05-25'),(93291,68880,'1999-05-25','2000-05-24'),(93291,71848,'2000-05-24','2001-05-24'),(93291,76339,'2001-05-24','2002-05-24'),(93291,80204,'2002-05-24','9999-01-01'),(93292,70468,'1998-03-04','1999-03-04'),(93292,73001,'1999-03-04','2000-03-03'),(93292,76322,'2000-03-03','2001-03-03'),(93292,78512,'2001-03-03','2002-03-03'),(93292,80274,'2002-03-03','9999-01-01'),(93293,66122,'1997-07-12','1998-07-12'),(93293,66309,'1998-07-12','1999-07-12'),(93293,66193,'1999-07-12','2000-07-11'),(93293,69874,'2000-07-11','2001-07-11'),(93293,70742,'2001-07-11','2002-07-11'),(93293,72693,'2002-07-11','9999-01-01'),(93294,40000,'1985-07-02','1986-07-02'),(93294,41077,'1986-07-02','1987-07-02'),(93294,44859,'1987-07-02','1988-07-01'),(93294,49135,'1988-07-01','1989-07-01'),(93294,48913,'1989-07-01','1990-07-01'),(93294,50259,'1990-07-01','1991-07-01'),(93294,49791,'1991-07-01','1992-06-30'),(93294,50738,'1992-06-30','1993-06-30'),(93294,51239,'1993-06-30','1994-06-30'),(93294,51318,'1994-06-30','1995-06-30'),(93294,51226,'1995-06-30','1996-06-29'),(93294,52618,'1996-06-29','1997-06-29'),(93294,55635,'1997-06-29','1998-06-29'),(93294,58132,'1998-06-29','1999-06-29'),(93294,59056,'1999-06-29','2000-06-28'),(93294,59999,'2000-06-28','2001-06-28'),(93294,60066,'2001-06-28','2002-06-28'),(93294,60827,'2002-06-28','9999-01-01'),(93295,48196,'1987-02-08','1988-02-08'),(93295,51170,'1988-02-08','1989-02-07'),(93295,53298,'1989-02-07','1990-02-07'),(93295,56674,'1990-02-07','1991-02-07'),(93295,58026,'1991-02-07','1992-02-07'),(93295,59512,'1992-02-07','1993-02-06'),(93295,63131,'1993-02-06','1994-02-06'),(93295,64658,'1994-02-06','1995-02-06'),(93295,64822,'1995-02-06','1996-02-06'),(93295,64947,'1996-02-06','1997-02-05'),(93295,69318,'1997-02-05','1998-02-05'),(93295,71181,'1998-02-05','1999-02-05'),(93295,71061,'1999-02-05','2000-02-05'),(93295,73843,'2000-02-05','2001-02-04'),(93295,76704,'2001-02-04','2002-02-04'),(93295,77801,'2002-02-04','9999-01-01'),(93296,64693,'1988-04-18','1989-04-18'),(93296,64624,'1989-04-18','1990-04-18'),(93296,66167,'1990-04-18','1991-04-18'),(93296,68959,'1991-04-18','1992-04-17'),(93296,73024,'1992-04-17','1993-04-17'),(93296,75766,'1993-04-17','1994-04-17'),(93296,78461,'1994-04-17','1995-04-17'),(93296,81677,'1995-04-17','1996-04-16'),(93296,82928,'1996-04-16','1997-04-16'),(93296,83957,'1997-04-16','1998-04-16'),(93296,85495,'1998-04-16','1999-04-16'),(93296,88322,'1999-04-16','2000-04-15'),(93296,91593,'2000-04-15','2001-04-15'),(93296,91228,'2001-04-15','2002-04-15'),(93296,95727,'2002-04-15','9999-01-01'),(93297,62953,'1992-04-30','1993-04-30'),(93297,62994,'1993-04-30','1994-04-30'),(93297,62519,'1994-04-30','1995-04-30'),(93297,64279,'1995-04-30','1996-04-29'),(93297,67816,'1996-04-29','1997-04-29'),(93297,70434,'1997-04-29','1998-04-29'),(93297,74027,'1998-04-29','1999-04-29'),(93297,77474,'1999-04-29','2000-04-28'),(93297,80838,'2000-04-28','2001-04-28'),(93297,83597,'2001-04-28','2002-04-28'),(93297,83356,'2002-04-28','9999-01-01'),(93298,49462,'1996-05-29','1997-05-29'),(93298,51387,'1997-05-29','1998-02-18'),(93299,65191,'1988-03-06','1989-03-06'),(93299,66536,'1989-03-06','1990-03-06'),(93299,67573,'1990-03-06','1991-03-06'),(93299,70846,'1991-03-06','1992-03-05'),(93299,73529,'1992-03-05','1993-03-05'),(93299,76794,'1993-03-05','1994-03-05'),(93299,76816,'1994-03-05','1995-03-05'),(93299,78372,'1995-03-05','1996-03-04'),(93299,80571,'1996-03-04','1997-03-04'),(93299,80848,'1997-03-04','1998-03-04'),(93299,82077,'1998-03-04','1999-03-04'),(93299,81651,'1999-03-04','2000-03-03'),(93299,84525,'2000-03-03','2001-03-03'),(93299,88078,'2001-03-03','2002-03-03'),(93299,89858,'2002-03-03','9999-01-01'),(93300,52483,'1995-12-21','1996-12-20'),(93300,52527,'1996-12-20','1997-12-20'),(93300,56571,'1997-12-20','1998-12-20'),(93300,59602,'1998-12-20','1999-12-20'),(93300,59886,'1999-12-20','2000-12-19'),(93300,62853,'2000-12-19','2001-12-19'),(93300,65757,'2001-12-19','9999-01-01'),(93301,40000,'1999-11-27','2000-11-26'),(93301,40673,'2000-11-26','2001-11-26'),(93301,40202,'2001-11-26','9999-01-01'),(93302,81383,'1988-02-15','1989-02-14'),(93302,85589,'1989-02-14','1990-02-14'),(93302,87367,'1990-02-14','1991-02-14'),(93302,88790,'1991-02-14','1992-02-14'),(93302,90732,'1992-02-14','1992-12-04'),(93303,49859,'1998-08-29','1999-08-29'),(93303,49366,'1999-08-29','2000-08-28'),(93303,52870,'2000-08-28','2001-08-28'),(93303,54618,'2001-08-28','9999-01-01'),(93304,58740,'2000-01-04','2001-01-03'),(93304,61003,'2001-01-03','2002-01-03'),(93304,64360,'2002-01-03','9999-01-01'),(93305,90723,'1990-03-02','1991-03-02'),(93305,90302,'1991-03-02','1992-03-01'),(93305,91640,'1992-03-01','1993-03-01'),(93305,92121,'1993-03-01','1994-03-01'),(93305,93722,'1994-03-01','1995-03-01'),(93305,95043,'1995-03-01','1996-02-29'),(93305,98078,'1996-02-29','1997-02-28'),(93305,99983,'1997-02-28','1998-02-28'),(93305,102526,'1998-02-28','1999-02-28'),(93305,105092,'1999-02-28','2000-02-28'),(93305,104593,'2000-02-28','2001-02-27'),(93305,104776,'2001-02-27','2002-02-27'),(93305,108343,'2002-02-27','9999-01-01'),(93306,59495,'1997-07-29','1998-07-29'),(93306,62798,'1998-07-29','1999-07-29'),(93306,65303,'1999-07-29','2000-07-28'),(93306,68505,'2000-07-28','2001-07-28'),(93306,72453,'2001-07-28','2002-07-28'),(93306,74677,'2002-07-28','9999-01-01'),(93307,64895,'1987-05-12','1988-05-11'),(93307,66857,'1988-05-11','1989-05-11'),(93307,67867,'1989-05-11','1990-05-11'),(93307,67551,'1990-05-11','1991-05-11'),(93307,69900,'1991-05-11','1992-05-10'),(93307,71893,'1992-05-10','1993-05-10'),(93307,76308,'1993-05-10','1994-05-10'),(93307,78870,'1994-05-10','1995-05-10'),(93307,81689,'1995-05-10','1996-05-09'),(93307,82064,'1996-05-09','1997-05-09'),(93307,84461,'1997-05-09','1998-05-09'),(93307,88114,'1998-05-09','1999-05-09'),(93307,89531,'1999-05-09','2000-05-08'),(93307,90230,'2000-05-08','2001-05-08'),(93307,91488,'2001-05-08','2002-05-08'),(93307,92198,'2002-05-08','9999-01-01'),(93308,43615,'1989-12-31','1990-12-31'),(93308,45202,'1990-12-31','1991-12-31'),(93308,48652,'1991-12-31','1992-12-30'),(93308,51958,'1992-12-30','1993-12-30'),(93308,51576,'1993-12-30','1994-12-30'),(93308,51153,'1994-12-30','1995-12-30'),(93308,54153,'1995-12-30','1996-12-29'),(93308,57057,'1996-12-29','1997-12-29'),(93308,59264,'1997-12-29','1998-12-29'),(93308,61064,'1998-12-29','1999-12-29'),(93308,63258,'1999-12-29','2000-12-28'),(93308,66188,'2000-12-28','2001-12-28'),(93308,67412,'2001-12-28','9999-01-01'),(93309,55878,'1999-06-13','2000-06-12'),(93309,55556,'2000-06-12','2001-04-21'),(93310,61865,'1988-05-28','1989-05-28'),(93310,61693,'1989-05-28','1990-05-28'),(93310,61742,'1990-05-28','1991-05-28'),(93310,64951,'1991-05-28','1992-05-27'),(93310,68994,'1992-05-27','1993-05-27'),(93310,72790,'1993-05-27','1994-05-27'),(93310,75477,'1994-05-27','1995-05-27'),(93310,76816,'1995-05-27','1996-05-26'),(93310,80436,'1996-05-26','1997-05-26'),(93310,84538,'1997-05-26','1998-05-26'),(93310,85856,'1998-05-26','1999-05-26'),(93310,88905,'1999-05-26','2000-05-25'),(93310,91176,'2000-05-25','2001-05-25'),(93310,91453,'2001-05-25','2002-05-25'),(93310,92872,'2002-05-25','9999-01-01'),(93311,66870,'1987-12-03','1988-12-02'),(93311,68259,'1988-12-02','1989-12-02'),(93311,70673,'1989-12-02','1990-12-02'),(93311,72595,'1990-12-02','1991-12-02'),(93311,73129,'1991-12-02','1992-12-01'),(93311,72746,'1992-12-01','1993-12-01'),(93311,75244,'1993-12-01','1994-12-01'),(93311,79500,'1994-12-01','1995-12-01'),(93311,81413,'1995-12-01','1996-11-30'),(93311,81904,'1996-11-30','1997-11-30'),(93311,81407,'1997-11-30','1998-11-30'),(93311,83981,'1998-11-30','1999-11-30'),(93311,87577,'1999-11-30','2000-11-29'),(93311,87667,'2000-11-29','2001-11-29'),(93311,90834,'2001-11-29','9999-01-01'),(93312,69438,'1998-10-16','1999-10-16'),(93312,69906,'1999-10-16','2000-10-15'),(93312,73065,'2000-10-15','2001-10-15'),(93312,73838,'2001-10-15','9999-01-01'),(93313,40000,'1990-11-02','1991-11-02'),(93313,42045,'1991-11-02','1992-11-01'),(93313,43559,'1992-11-01','1993-11-01'),(93313,43586,'1993-11-01','1994-11-01'),(93313,47620,'1994-11-01','1995-11-01'),(93313,50206,'1995-11-01','1996-10-31'),(93313,53071,'1996-10-31','1997-10-31'),(93313,57055,'1997-10-31','1998-10-31'),(93313,58667,'1998-10-31','1999-10-31'),(93313,59775,'1999-10-31','2000-10-30'),(93313,61652,'2000-10-30','2001-10-30'),(93313,62070,'2001-10-30','9999-01-01'),(93314,40000,'1985-09-29','1986-09-29'),(93314,42225,'1986-09-29','1987-09-29'),(93314,42167,'1987-09-29','1988-09-28'),(93314,45613,'1988-09-28','1989-09-28'),(93314,45566,'1989-09-28','1990-09-28'),(93314,47218,'1990-09-28','1991-09-28'),(93314,50218,'1991-09-28','1992-09-27'),(93314,51429,'1992-09-27','1993-09-27'),(93314,53745,'1993-09-27','1994-09-27'),(93314,54445,'1994-09-27','1995-09-27'),(93314,57240,'1995-09-27','1996-09-26'),(93314,57398,'1996-09-26','1997-09-26'),(93314,59082,'1997-09-26','1998-09-26'),(93314,62922,'1998-09-26','1999-09-26'),(93314,63092,'1999-09-26','2000-09-25'),(93314,64540,'2000-09-25','2001-09-25'),(93314,67859,'2001-09-25','9999-01-01'),(93315,40000,'1989-10-24','1990-10-24'),(93315,40847,'1990-10-24','1991-10-24'),(93315,40935,'1991-10-24','1992-10-23'),(93315,43421,'1992-10-23','1993-10-23'),(93315,47389,'1993-10-23','1994-10-23'),(93315,47244,'1994-10-23','1995-10-23'),(93315,48661,'1995-10-23','1996-10-22'),(93315,49995,'1996-10-22','1997-10-22'),(93315,51385,'1997-10-22','1998-10-22'),(93315,54000,'1998-10-22','1999-10-22'),(93315,55014,'1999-10-22','2000-10-21'),(93315,54616,'2000-10-21','2001-10-21'),(93315,55970,'2001-10-21','9999-01-01'),(93316,53263,'1996-03-18','1997-03-18'),(93316,54902,'1997-03-18','1998-03-18'),(93316,57222,'1998-03-18','1999-03-18'),(93316,59045,'1999-03-18','2000-03-17'),(93316,62713,'2000-03-17','2001-03-17'),(93316,66802,'2001-03-17','2002-03-17'),(93316,68143,'2002-03-17','9999-01-01'),(93317,42597,'1989-08-03','1990-08-03'),(93317,44778,'1990-08-03','1991-08-03'),(93317,46840,'1991-08-03','1992-08-02'),(93317,50782,'1992-08-02','1993-08-02'),(93317,53933,'1993-08-02','1994-08-02'),(93317,55083,'1994-08-02','1995-08-02'),(93317,56374,'1995-08-02','1996-08-01'),(93317,58416,'1996-08-01','1997-08-01'),(93317,58418,'1997-08-01','1998-08-01'),(93317,58657,'1998-08-01','1999-08-01'),(93317,62065,'1999-08-01','2000-07-31'),(93317,65116,'2000-07-31','2001-07-31'),(93317,67794,'2001-07-31','2002-07-31'),(93317,70390,'2002-07-31','9999-01-01'),(93318,40000,'1999-01-27','1999-11-14'),(93319,52489,'1998-11-27','1999-11-27'),(93319,56493,'1999-11-27','2000-11-26'),(93319,60710,'2000-11-26','2001-11-26'),(93319,60758,'2001-11-26','9999-01-01'),(93320,68324,'1998-06-13','1999-06-13'),(93320,68951,'1999-06-13','2000-06-12'),(93320,72055,'2000-06-12','2001-06-12'),(93320,75201,'2001-06-12','2002-06-12'),(93320,77791,'2002-06-12','9999-01-01'),(93321,66526,'1987-07-23','1988-07-22'),(93321,70699,'1988-07-22','1989-07-22'),(93321,70269,'1989-07-22','1990-07-22'),(93321,70680,'1990-07-22','1991-07-22'),(93321,74972,'1991-07-22','1992-07-21'),(93321,78996,'1992-07-21','1993-07-21'),(93321,81085,'1993-07-21','1994-07-21'),(93321,84033,'1994-07-21','1995-07-21'),(93321,87540,'1995-07-21','1996-07-20'),(93321,88244,'1996-07-20','1997-07-20'),(93321,92493,'1997-07-20','1998-07-20'),(93321,93159,'1998-07-20','1999-07-20'),(93321,95381,'1999-07-20','2000-07-19'),(93321,97933,'2000-07-19','2001-07-19'),(93321,98726,'2001-07-19','2002-07-19'),(93321,100307,'2002-07-19','9999-01-01'),(93322,40652,'1996-09-06','1997-09-06'),(93322,40407,'1997-09-06','1998-09-06'),(93322,40471,'1998-09-06','1999-09-06'),(93322,42339,'1999-09-06','2000-09-05'),(93322,42446,'2000-09-05','2001-09-05'),(93322,43465,'2001-09-05','9999-01-01'),(93323,46205,'1990-03-08','1991-03-08'),(93323,46584,'1991-03-08','1992-03-07'),(93323,48542,'1992-03-07','1993-03-07'),(93323,52375,'1993-03-07','1994-03-07'),(93323,53777,'1994-03-07','1995-03-07'),(93323,55322,'1995-03-07','1996-03-06'),(93323,55584,'1996-03-06','1997-03-06'),(93323,56809,'1997-03-06','1998-03-06'),(93323,56574,'1998-03-06','1999-03-06'),(93323,57487,'1999-03-06','2000-03-05'),(93323,61932,'2000-03-05','2001-03-05'),(93323,63165,'2001-03-05','2002-03-05'),(93323,66382,'2002-03-05','9999-01-01'),(93324,54827,'1994-03-19','1995-03-19'),(93324,55424,'1995-03-19','1996-03-18'),(93324,55512,'1996-03-18','1997-03-18'),(93324,56184,'1997-03-18','1998-03-18'),(93324,58347,'1998-03-18','1999-03-18'),(93324,58804,'1999-03-18','1999-12-18'),(93325,68696,'1991-02-04','1992-02-04'),(93325,72321,'1992-02-04','1993-02-03'),(93325,73953,'1993-02-03','1994-02-03'),(93325,75501,'1994-02-03','1995-02-03'),(93325,75934,'1995-02-03','1996-02-03'),(93325,78216,'1996-02-03','1997-02-02'),(93325,82071,'1997-02-02','1998-02-02'),(93325,86439,'1998-02-02','1999-02-02'),(93325,90883,'1999-02-02','2000-02-02'),(93325,91176,'2000-02-02','2001-02-01'),(93325,92378,'2001-02-01','2002-02-01'),(93325,93682,'2002-02-01','9999-01-01'),(93326,40000,'1995-08-16','1996-08-15'),(93326,42220,'1996-08-15','1997-08-15'),(93326,43927,'1997-08-15','1998-08-15'),(93326,45807,'1998-08-15','1999-08-15'),(93326,46542,'1999-08-15','2000-08-14'),(93326,50144,'2000-08-14','2001-08-14'),(93326,51361,'2001-08-14','9999-01-01'),(93327,40000,'1988-10-24','1989-10-24'),(93327,44028,'1989-10-24','1990-10-24'),(93327,45536,'1990-10-24','1991-10-24'),(93327,47415,'1991-10-24','1992-10-23'),(93327,48128,'1992-10-23','1993-10-23'),(93327,49790,'1993-10-23','1994-10-23'),(93327,51384,'1994-10-23','1995-10-23'),(93327,55052,'1995-10-23','1996-10-22'),(93327,55799,'1996-10-22','1997-10-22'),(93327,56532,'1997-10-22','1998-10-22'),(93327,60649,'1998-10-22','1999-10-22'),(93327,63335,'1999-10-22','2000-10-21'),(93327,66019,'2000-10-21','2001-10-21'),(93327,67242,'2001-10-21','9999-01-01'),(93328,40195,'1991-07-12','1992-07-11'),(93328,43563,'1992-07-11','1993-07-11'),(93328,47089,'1993-07-11','1994-07-11'),(93328,51176,'1994-07-11','1995-07-11'),(93328,54973,'1995-07-11','1996-07-10'),(93328,57053,'1996-07-10','1997-07-10'),(93328,61262,'1997-07-10','1998-07-10'),(93328,63048,'1998-07-10','1999-07-10'),(93328,66561,'1999-07-10','2000-07-09'),(93328,69184,'2000-07-09','2001-07-09'),(93328,72040,'2001-07-09','2002-07-09'),(93328,76211,'2002-07-09','9999-01-01'),(93329,82724,'1987-05-06','1988-05-05'),(93329,86224,'1988-05-05','1989-05-05'),(93329,90060,'1989-05-05','1990-05-05'),(93329,94338,'1990-05-05','1991-05-05'),(93329,95823,'1991-05-05','1992-05-04'),(93329,99103,'1992-05-04','1993-05-04'),(93329,100966,'1993-05-04','1994-05-04'),(93329,102653,'1994-05-04','1995-05-04'),(93329,102908,'1995-05-04','1996-05-03'),(93329,102581,'1996-05-03','1997-05-03'),(93329,105279,'1997-05-03','1998-05-03'),(93329,107288,'1998-05-03','1999-05-03'),(93329,107861,'1999-05-03','2000-05-02'),(93329,110654,'2000-05-02','2001-05-02'),(93329,111844,'2001-05-02','2002-05-02'),(93329,112292,'2002-05-02','9999-01-01'),(93330,68242,'1990-03-26','1991-03-26'),(93330,70868,'1991-03-26','1992-03-25'),(93330,71537,'1992-03-25','1993-03-25'),(93330,72382,'1993-03-25','1994-03-25'),(93330,73485,'1994-03-25','1995-03-25'),(93330,75211,'1995-03-25','1996-03-24'),(93330,78698,'1996-03-24','1997-03-24'),(93330,79822,'1997-03-24','1998-03-24'),(93330,80202,'1998-03-24','1999-03-24'),(93330,84296,'1999-03-24','2000-03-23'),(93330,86532,'2000-03-23','2001-03-23'),(93330,90409,'2001-03-23','2002-03-23'),(93330,94316,'2002-03-23','9999-01-01'),(93331,68704,'1992-03-08','1993-03-08'),(93331,72582,'1993-03-08','1994-03-08'),(93331,74387,'1994-03-08','1995-03-08'),(93331,77569,'1995-03-08','1996-03-07'),(93331,78007,'1996-03-07','1997-03-07'),(93331,78123,'1997-03-07','1998-03-07'),(93331,78351,'1998-03-07','1999-03-07'),(93331,81482,'1999-03-07','1999-03-11'),(93332,57923,'1993-06-17','1994-06-17'),(93332,60908,'1994-06-17','1995-06-17'),(93332,61827,'1995-06-17','1996-06-16'),(93332,65631,'1996-06-16','1997-06-16'),(93332,66682,'1997-06-16','1998-06-16'),(93332,69708,'1998-06-16','1999-06-16'),(93332,70461,'1999-06-16','2000-06-15'),(93332,72768,'2000-06-15','2001-06-15'),(93332,76989,'2001-06-15','2002-06-15'),(93332,80172,'2002-06-15','9999-01-01'),(93333,77051,'1999-09-19','2000-09-18'),(93333,77531,'2000-09-18','2001-09-18'),(93333,81856,'2001-09-18','9999-01-01'),(93334,81928,'1995-06-19','1996-06-18'),(93334,83350,'1996-06-18','1997-06-18'),(93334,85550,'1997-06-18','1998-06-18'),(93334,89358,'1998-06-18','1999-06-18'),(93334,89444,'1999-06-18','2000-06-17'),(93334,90956,'2000-06-17','2001-06-17'),(93334,94377,'2001-06-17','2002-06-17'),(93334,97224,'2002-06-17','9999-01-01'),(93335,40000,'1999-05-02','2000-05-01'),(93335,42767,'2000-05-01','2001-05-01'),(93335,42607,'2001-05-01','2002-05-01'),(93335,46785,'2002-05-01','9999-01-01'),(93336,47759,'1996-09-17','1997-09-17'),(93336,47571,'1997-09-17','1998-09-17'),(93336,51944,'1998-09-17','1999-09-17'),(93336,56420,'1999-09-17','2000-09-16'),(93336,60132,'2000-09-16','2001-09-16'),(93336,61376,'2001-09-16','9999-01-01'),(93337,40000,'1994-03-22','1995-03-22'),(93337,43785,'1995-03-22','1996-03-21'),(93337,46911,'1996-03-21','1997-03-21'),(93337,48201,'1997-03-21','1998-03-21'),(93337,48956,'1998-03-21','1999-03-21'),(93337,51400,'1999-03-21','2000-03-20'),(93337,54547,'2000-03-20','2001-03-20'),(93337,58681,'2001-03-20','2002-03-20'),(93337,59716,'2002-03-20','9999-01-01'),(93338,40648,'1993-05-07','1994-05-07'),(93338,43089,'1994-05-07','1995-05-07'),(93338,44309,'1995-05-07','1996-05-06'),(93338,46035,'1996-05-06','1997-05-06'),(93338,46721,'1997-05-06','1998-05-06'),(93338,49251,'1998-05-06','1999-05-06'),(93338,50378,'1999-05-06','2000-03-29'),(93339,60236,'1990-12-03','1991-12-03'),(93339,63982,'1991-12-03','1992-12-02'),(93339,65571,'1992-12-02','1993-12-02'),(93339,65192,'1993-12-02','1994-12-02'),(93339,67724,'1994-12-02','1995-12-02'),(93339,71410,'1995-12-02','1996-12-01'),(93339,74013,'1996-12-01','1997-12-01'),(93339,75942,'1997-12-01','1998-12-01'),(93339,76793,'1998-12-01','1999-10-16'),(93340,40000,'1989-03-04','1990-03-04'),(93340,43699,'1990-03-04','1991-03-04'),(93340,44545,'1991-03-04','1992-03-03'),(93340,44316,'1992-03-03','1993-03-03'),(93340,47419,'1993-03-03','1994-03-03'),(93340,51234,'1994-03-03','1995-03-03'),(93340,53490,'1995-03-03','1996-03-02'),(93340,54929,'1996-03-02','1997-03-02'),(93340,56991,'1997-03-02','1998-03-02'),(93340,57003,'1998-03-02','1999-03-02'),(93340,60838,'1999-03-02','2000-03-01'),(93340,65082,'2000-03-01','2001-03-01'),(93340,66290,'2001-03-01','2002-03-01'),(93340,67294,'2002-03-01','9999-01-01'),(93341,40164,'1999-05-06','2000-05-05'),(93341,40938,'2000-05-05','2001-05-05'),(93341,40946,'2001-05-05','2002-05-05'),(93341,41664,'2002-05-05','9999-01-01'),(93342,58541,'1991-09-26','1992-09-25'),(93342,61299,'1992-09-25','1993-09-25'),(93342,63986,'1993-09-25','1994-09-25'),(93342,63803,'1994-09-25','1995-09-25'),(93342,63976,'1995-09-25','1996-09-24'),(93342,66941,'1996-09-24','1997-09-24'),(93342,71188,'1997-09-24','1998-09-24'),(93342,71001,'1998-09-24','1999-09-24'),(93342,72770,'1999-09-24','2000-09-23'),(93342,72430,'2000-09-23','2001-09-23'),(93342,74322,'2001-09-23','9999-01-01'),(93343,40000,'1997-02-17','1998-02-17'),(93343,43170,'1998-02-17','1999-02-17'),(93343,46712,'1999-02-17','2000-02-17'),(93343,50864,'2000-02-17','2001-02-16'),(93343,50523,'2001-02-16','2002-02-16'),(93343,53684,'2002-02-16','9999-01-01'),(93344,74129,'1986-01-07','1987-01-07'),(93344,74661,'1987-01-07','1988-01-07'),(93344,77970,'1988-01-07','1989-01-06'),(93344,81798,'1989-01-06','1990-01-06'),(93344,85191,'1990-01-06','1991-01-06'),(93344,88082,'1991-01-06','1992-01-06'),(93344,87990,'1992-01-06','1993-01-05'),(93344,90828,'1993-01-05','1994-01-05'),(93344,94739,'1994-01-05','1995-01-05'),(93344,98336,'1995-01-05','1996-01-05'),(93344,100865,'1996-01-05','1997-01-04'),(93344,101697,'1997-01-04','1998-01-04'),(93344,102492,'1998-01-04','1999-01-04'),(93344,102382,'1999-01-04','2000-01-04'),(93344,105341,'2000-01-04','2001-01-03'),(93344,105619,'2001-01-03','2002-01-03'),(93344,107949,'2002-01-03','9999-01-01'),(93345,75997,'1998-06-24','1999-06-24'),(93345,77491,'1999-06-24','2000-06-23'),(93345,77074,'2000-06-23','2001-06-23'),(93345,78407,'2001-06-23','2002-06-23'),(93345,80006,'2002-06-23','9999-01-01'),(93346,53396,'1994-07-05','1995-07-05'),(93346,53829,'1995-07-05','1996-07-04'),(93346,53438,'1996-07-04','1997-07-04'),(93346,56456,'1997-07-04','1998-07-04'),(93346,60017,'1998-07-04','1999-07-04'),(93346,61579,'1999-07-04','2000-07-03'),(93346,62834,'2000-07-03','2001-07-03'),(93346,66644,'2001-07-03','2002-07-03'),(93346,70944,'2002-07-03','9999-01-01'),(93347,45670,'1992-10-31','1993-10-31'),(93347,45593,'1993-10-31','1994-10-31'),(93347,49838,'1994-10-31','1995-10-31'),(93347,51782,'1995-10-31','1996-10-30'),(93347,52918,'1996-10-30','1997-10-30'),(93347,53652,'1997-10-30','1998-10-30'),(93347,56657,'1998-10-30','1999-10-30'),(93347,60262,'1999-10-30','2000-10-29'),(93347,60003,'2000-10-29','2001-10-29'),(93347,60053,'2001-10-29','9999-01-01'),(93348,85837,'1998-12-18','1999-09-04'),(93349,40000,'1990-03-21','1991-03-21'),(93349,42026,'1991-03-21','1992-03-20'),(93349,42197,'1992-03-20','1993-03-20'),(93349,45395,'1993-03-20','1994-03-20'),(93349,49594,'1994-03-20','1995-03-20'),(93349,51303,'1995-03-20','1996-03-19'),(93349,55157,'1996-03-19','1997-03-19'),(93349,58376,'1997-03-19','1998-03-19'),(93349,62005,'1998-03-19','1999-03-19'),(93349,62868,'1999-03-19','2000-03-18'),(93349,67273,'2000-03-18','2001-03-18'),(93349,67638,'2001-03-18','2002-03-18'),(93349,69774,'2002-03-18','9999-01-01'),(93350,78021,'1986-02-01','1987-02-01'),(93350,81747,'1987-02-01','1988-02-01'),(93350,84796,'1988-02-01','1989-01-31'),(93350,87950,'1989-01-31','1990-01-31'),(93350,88301,'1990-01-31','1991-01-31'),(93350,88353,'1991-01-31','1992-01-31'),(93350,91760,'1992-01-31','1993-01-30'),(93350,92179,'1993-01-30','1994-01-30'),(93350,95161,'1994-01-30','1995-01-30'),(93350,96419,'1995-01-30','1995-09-16'),(93351,45836,'1993-11-14','1994-11-14'),(93351,48855,'1994-11-14','1995-11-14'),(93351,50996,'1995-11-14','1996-11-13'),(93351,53499,'1996-11-13','1997-11-13'),(93351,57683,'1997-11-13','1998-11-13'),(93351,60665,'1998-11-13','1999-11-13'),(93351,61889,'1999-11-13','2000-11-12'),(93351,64846,'2000-11-12','2001-11-12'),(93351,66101,'2001-11-12','9999-01-01'),(93352,86401,'1989-07-06','1990-07-06'),(93352,88738,'1990-07-06','1991-07-06'),(93352,91152,'1991-07-06','1992-07-05'),(93352,92171,'1992-07-05','1993-07-05'),(93352,94344,'1993-07-05','1994-07-05'),(93352,97467,'1994-07-05','1995-07-05'),(93352,97037,'1995-07-05','1996-07-04'),(93352,99808,'1996-07-04','1997-07-04'),(93352,102175,'1997-07-04','1998-07-04'),(93352,103584,'1998-07-04','1999-07-04'),(93352,107638,'1999-07-04','2000-07-03'),(93352,111049,'2000-07-03','2001-07-03'),(93352,113598,'2001-07-03','2002-07-03'),(93352,117790,'2002-07-03','9999-01-01'),(93353,40000,'1998-05-28','1999-05-28'),(93353,39863,'1999-05-28','2000-05-27'),(93353,43615,'2000-05-27','2001-05-27'),(93353,45264,'2001-05-27','2002-05-27'),(93353,47067,'2002-05-27','9999-01-01'),(93354,66098,'1985-09-15','1986-09-15'),(93354,66545,'1986-09-15','1987-09-15'),(93354,67992,'1987-09-15','1988-09-14'),(93354,70328,'1988-09-14','1989-09-14'),(93354,70643,'1989-09-14','1990-09-14'),(93354,73476,'1990-09-14','1991-09-14'),(93354,75304,'1991-09-14','1992-09-13'),(93354,79342,'1992-09-13','1993-09-13'),(93354,82885,'1993-09-13','1994-09-13'),(93354,84731,'1994-09-13','1995-09-13'),(93354,87356,'1995-09-13','1996-09-12'),(93354,90531,'1996-09-12','1997-09-12'),(93354,94884,'1997-09-12','1998-09-12'),(93354,95563,'1998-09-12','1999-09-12'),(93354,99655,'1999-09-12','2000-09-11'),(93354,103468,'2000-09-11','2001-09-11'),(93354,103898,'2001-09-11','9999-01-01'),(93355,60807,'1995-08-27','1996-08-26'),(93355,64839,'1996-08-26','1997-08-26'),(93355,65641,'1997-08-26','1998-08-26'),(93355,65157,'1998-08-26','1998-09-27'),(93356,40000,'1999-11-06','2000-11-05'),(93356,40114,'2000-11-05','2001-11-05'),(93356,41464,'2001-11-05','9999-01-01'),(93357,64343,'1985-07-04','1986-07-04'),(93357,68222,'1986-07-04','1987-07-04'),(93357,71785,'1987-07-04','1988-07-03'),(93357,71398,'1988-07-03','1989-07-03'),(93357,71832,'1989-07-03','1990-07-03'),(93357,74372,'1990-07-03','1991-07-03'),(93357,74389,'1991-07-03','1992-07-02'),(93357,78080,'1992-07-02','1993-07-02'),(93357,78945,'1993-07-02','1994-07-02'),(93357,80540,'1994-07-02','1995-07-02'),(93357,82895,'1995-07-02','1996-07-01'),(93357,85870,'1996-07-01','1997-07-01'),(93357,88067,'1997-07-01','1998-07-01'),(93357,90082,'1998-07-01','1999-07-01'),(93357,89582,'1999-07-01','2000-06-30'),(93357,91653,'2000-06-30','2001-06-30'),(93357,95510,'2001-06-30','2002-06-30'),(93357,95233,'2002-06-30','9999-01-01'),(93358,54453,'1993-09-04','1994-09-04'),(93358,55583,'1994-09-04','1995-09-04'),(93358,59659,'1995-09-04','1996-09-03'),(93358,61713,'1996-09-03','1997-09-03'),(93358,65274,'1997-09-03','1998-09-03'),(93358,65361,'1998-09-03','1999-09-03'),(93358,68783,'1999-09-03','2000-09-02'),(93358,72544,'2000-09-02','2001-09-02'),(93358,74286,'2001-09-02','9999-01-01'),(93359,62448,'1995-02-03','1996-02-03'),(93359,61992,'1996-02-03','1997-02-02'),(93359,62673,'1997-02-02','1998-02-02'),(93359,66686,'1998-02-02','1999-02-02'),(93359,68879,'1999-02-02','2000-02-02'),(93359,70248,'2000-02-02','2001-02-01'),(93359,69921,'2001-02-01','2002-02-01'),(93359,70262,'2002-02-01','9999-01-01'),(93360,56345,'1989-03-24','1990-03-24'),(93360,57237,'1990-03-24','1991-03-24'),(93360,56983,'1991-03-24','1992-03-23'),(93360,61120,'1992-03-23','1993-03-23'),(93360,63302,'1993-03-23','1994-03-23'),(93360,66974,'1994-03-23','1995-03-23'),(93360,67706,'1995-03-23','1996-03-22'),(93360,71034,'1996-03-22','1997-03-22'),(93360,74481,'1997-03-22','1998-03-22'),(93360,75488,'1998-03-22','1999-03-22'),(93360,79327,'1999-03-22','2000-03-21'),(93360,82455,'2000-03-21','2001-03-21'),(93360,85732,'2001-03-21','2002-03-21'),(93360,87698,'2002-03-21','9999-01-01'),(93361,48558,'1994-09-19','1994-09-19'),(93362,44371,'1997-02-09','1998-02-09'),(93362,45562,'1998-02-09','1999-02-09'),(93362,47165,'1999-02-09','2000-02-09'),(93362,50381,'2000-02-09','2001-02-08'),(93362,53250,'2001-02-08','2002-02-08'),(93362,56248,'2002-02-08','9999-01-01'),(93363,79111,'1989-06-13','1990-06-13'),(93363,79681,'1990-06-13','1991-06-13'),(93363,83289,'1991-06-13','1992-06-12'),(93363,86463,'1992-06-12','1993-06-12'),(93363,86828,'1993-06-12','1994-06-12'),(93363,89157,'1994-06-12','1995-06-12'),(93363,92272,'1995-06-12','1996-06-11'),(93363,93055,'1996-06-11','1997-06-11'),(93363,95556,'1997-06-11','1998-06-11'),(93363,99229,'1998-06-11','1999-06-11'),(93363,101830,'1999-06-11','2000-06-10'),(93363,103077,'2000-06-10','2001-06-10'),(93363,103501,'2001-06-10','2002-06-10'),(93363,105737,'2002-06-10','9999-01-01'),(93364,66847,'1994-02-13','1995-02-13'),(93364,70363,'1995-02-13','1996-02-13'),(93364,70710,'1996-02-13','1997-02-12'),(93364,73854,'1997-02-12','1998-02-12'),(93364,77278,'1998-02-12','1999-02-12'),(93364,78429,'1999-02-12','2000-02-12'),(93364,80532,'2000-02-12','2001-02-11'),(93364,80692,'2001-02-11','2002-02-11'),(93364,80216,'2002-02-11','9999-01-01'),(93365,40000,'1993-04-14','1994-04-14'),(93365,39720,'1994-04-14','1995-04-14'),(93365,39325,'1995-04-14','1996-04-13'),(93365,40116,'1996-04-13','1997-04-13'),(93365,41143,'1997-04-13','1998-04-13'),(93365,45516,'1998-04-13','1999-04-13'),(93365,49448,'1999-04-13','2000-04-12'),(93365,50966,'2000-04-12','2001-04-12'),(93365,54834,'2001-04-12','2002-04-12'),(93365,54448,'2002-04-12','9999-01-01'),(93366,71579,'1987-03-08','1988-03-07'),(93366,73628,'1988-03-07','1989-03-07'),(93366,75668,'1989-03-07','1990-03-07'),(93366,75739,'1990-03-07','1991-03-07'),(93366,75258,'1991-03-07','1992-03-06'),(93366,78083,'1992-03-06','1993-03-06'),(93366,82282,'1993-03-06','1994-03-06'),(93366,85520,'1994-03-06','1995-03-06'),(93366,87904,'1995-03-06','1996-03-05'),(93366,89088,'1996-03-05','1997-03-05'),(93366,89335,'1997-03-05','1998-03-05'),(93366,93758,'1998-03-05','1999-03-05'),(93366,94902,'1999-03-05','2000-03-04'),(93366,98911,'2000-03-04','2001-03-04'),(93366,102142,'2001-03-04','2002-03-04'),(93366,105339,'2002-03-04','9999-01-01'),(93367,40000,'1990-12-04','1991-12-04'),(93367,40951,'1991-12-04','1992-12-03'),(93367,43542,'1992-12-03','1993-12-03'),(93367,45936,'1993-12-03','1994-12-03'),(93367,49077,'1994-12-03','1995-12-03'),(93367,50890,'1995-12-03','1996-12-02'),(93367,51192,'1996-12-02','1997-12-02'),(93367,51765,'1997-12-02','1998-12-02'),(93367,52317,'1998-12-02','1999-12-02'),(93367,54397,'1999-12-02','2000-12-01'),(93367,55124,'2000-12-01','2001-12-01'),(93367,58668,'2001-12-01','9999-01-01'),(93368,67176,'1997-07-23','1998-07-23'),(93368,67088,'1998-07-23','1999-07-23'),(93368,69969,'1999-07-23','2000-07-22'),(93368,70579,'2000-07-22','2001-07-22'),(93368,73734,'2001-07-22','2002-07-22'),(93368,73259,'2002-07-22','9999-01-01'),(93369,40932,'1991-07-23','1992-07-22'),(93369,45227,'1992-07-22','1992-10-15'),(93370,70736,'1988-02-17','1989-02-16'),(93370,74627,'1989-02-16','1990-02-16'),(93370,76485,'1990-02-16','1991-02-16'),(93370,77281,'1991-02-16','1992-02-16'),(93370,78460,'1992-02-16','1993-02-15'),(93370,81000,'1993-02-15','1994-02-15'),(93370,81948,'1994-02-15','1995-02-15'),(93370,81764,'1995-02-15','1996-02-15'),(93370,81848,'1996-02-15','1997-02-14'),(93370,83923,'1997-02-14','1998-02-14'),(93370,87357,'1998-02-14','1999-02-14'),(93370,87628,'1999-02-14','2000-02-14'),(93370,91257,'2000-02-14','2001-02-13'),(93370,95736,'2001-02-13','2002-02-13'),(93370,95670,'2002-02-13','9999-01-01'),(93371,91000,'1998-08-30','1999-08-30'),(93371,93213,'1999-08-30','2000-08-29'),(93371,93223,'2000-08-29','2001-08-29'),(93371,96876,'2001-08-29','9999-01-01'),(93372,49529,'1986-04-13','1987-04-13'),(93372,51968,'1987-04-13','1988-04-12'),(93372,53856,'1988-04-12','1989-04-12'),(93372,56956,'1989-04-12','1990-04-12'),(93372,60660,'1990-04-12','1991-04-12'),(93372,61742,'1991-04-12','1992-04-11'),(93372,65399,'1992-04-11','1993-04-11'),(93372,68097,'1993-04-11','1994-04-11'),(93372,71222,'1994-04-11','1995-04-11'),(93372,74495,'1995-04-11','1996-04-10'),(93372,75511,'1996-04-10','1997-04-10'),(93372,75576,'1997-04-10','1998-04-10'),(93372,78941,'1998-04-10','1999-04-10'),(93372,81647,'1999-04-10','2000-04-09'),(93372,81514,'2000-04-09','2001-04-09'),(93372,82364,'2001-04-09','2002-04-09'),(93372,85729,'2002-04-09','9999-01-01'),(93373,43885,'1989-10-01','1990-10-01'),(93373,46649,'1990-10-01','1991-10-01'),(93373,50119,'1991-10-01','1992-09-30'),(93373,50953,'1992-09-30','1993-09-30'),(93373,53370,'1993-09-30','1994-09-30'),(93373,53173,'1994-09-30','1995-09-30'),(93373,53147,'1995-09-30','1996-09-29'),(93373,52878,'1996-09-29','1997-09-29'),(93373,54944,'1997-09-29','1998-09-29'),(93373,56569,'1998-09-29','1999-09-29'),(93373,56605,'1999-09-29','2000-09-28'),(93373,61052,'2000-09-28','2001-09-28'),(93373,64897,'2001-09-28','9999-01-01'),(93374,40000,'1990-07-13','1991-07-13'),(93374,40244,'1991-07-13','1992-07-12'),(93374,44003,'1992-07-12','1993-07-12'),(93374,44778,'1993-07-12','1994-07-12'),(93374,48158,'1994-07-12','1995-07-12'),(93374,48815,'1995-07-12','1996-07-11'),(93374,51977,'1996-07-11','1997-07-11'),(93374,53475,'1997-07-11','1998-07-11'),(93374,56211,'1998-07-11','1999-07-11'),(93374,60149,'1999-07-11','2000-07-10'),(93374,63567,'2000-07-10','2001-07-10'),(93374,67838,'2001-07-10','2002-07-10'),(93374,69745,'2002-07-10','9999-01-01'),(93375,43975,'1995-05-04','1996-05-03'),(93375,47424,'1996-05-03','1997-05-03'),(93375,50760,'1997-05-03','1998-05-03'),(93375,55217,'1998-05-03','1999-05-03'),(93375,57289,'1999-05-03','2000-05-02'),(93375,59594,'2000-05-02','2001-05-02'),(93375,62588,'2001-05-02','2002-05-02'),(93375,63866,'2002-05-02','9999-01-01'),(93376,48492,'1999-03-22','2000-03-21'),(93376,51026,'2000-03-21','2001-03-21'),(93376,54579,'2001-03-21','2002-02-18'),(93377,41244,'1996-10-09','1997-10-09'),(93377,45150,'1997-10-09','1998-10-09'),(93377,45444,'1998-10-09','1999-10-09'),(93377,45733,'1999-10-09','2000-10-08'),(93377,47442,'2000-10-08','2001-10-08'),(93377,47304,'2001-10-08','9999-01-01'),(93378,50944,'1987-05-25','1988-05-24'),(93378,52149,'1988-05-24','1989-05-24'),(93378,52960,'1989-05-24','1990-05-24'),(93378,53331,'1990-05-24','1991-05-24'),(93378,57731,'1991-05-24','1992-05-23'),(93378,60166,'1992-05-23','1993-05-23'),(93378,61115,'1993-05-23','1994-05-23'),(93378,61797,'1994-05-23','1995-05-23'),(93378,65713,'1995-05-23','1996-05-22'),(93378,68452,'1996-05-22','1997-05-22'),(93378,68265,'1997-05-22','1998-05-22'),(93378,72520,'1998-05-22','1999-05-22'),(93378,76076,'1999-05-22','2000-05-21'),(93378,76458,'2000-05-21','2001-05-21'),(93378,77569,'2001-05-21','2002-05-21'),(93378,79642,'2002-05-21','9999-01-01'),(93379,40952,'1993-09-24','1994-09-24'),(93379,42313,'1994-09-24','1995-09-24'),(93379,44336,'1995-09-24','1996-09-23'),(93379,45063,'1996-09-23','1997-09-23'),(93379,47599,'1997-09-23','1998-09-23'),(93379,47252,'1998-09-23','1999-09-23'),(93379,48767,'1999-09-23','2000-09-22'),(93379,49991,'2000-09-22','2001-09-22'),(93379,52464,'2001-09-22','9999-01-01'),(93380,76432,'1986-12-30','1987-12-30'),(93380,77672,'1987-12-30','1988-12-29'),(93380,80967,'1988-12-29','1989-09-04'),(93381,49921,'1998-03-01','1999-03-01'),(93381,50495,'1999-03-01','2000-02-29'),(93381,49999,'2000-02-29','2000-06-12'),(93382,55399,'1996-09-17','1997-09-17'),(93382,57244,'1997-09-17','1998-09-17'),(93382,58143,'1998-09-17','1999-09-17'),(93382,58776,'1999-09-17','2000-09-16'),(93382,61310,'2000-09-16','2001-09-16'),(93382,65411,'2001-09-16','9999-01-01'),(93383,81865,'1994-06-17','1995-06-17'),(93383,85245,'1995-06-17','1996-06-16'),(93383,87070,'1996-06-16','1997-06-16'),(93383,86608,'1997-06-16','1998-06-16'),(93383,89168,'1998-06-16','1999-06-16'),(93383,90313,'1999-06-16','2000-06-15'),(93383,94332,'2000-06-15','2001-06-15'),(93383,97380,'2001-06-15','2002-06-15'),(93383,100819,'2002-06-15','9999-01-01'),(93384,75312,'1994-08-16','1995-08-16'),(93384,78044,'1995-08-16','1996-08-15'),(93384,77863,'1996-08-15','1997-08-15'),(93384,81765,'1997-08-15','1998-08-15'),(93384,83987,'1998-08-15','1999-08-15'),(93384,84600,'1999-08-15','2000-08-14'),(93384,84963,'2000-08-14','2001-08-14'),(93384,87859,'2001-08-14','9999-01-01'),(93385,40000,'1987-11-25','1988-11-24'),(93385,41827,'1988-11-24','1989-11-24'),(93385,43771,'1989-11-24','1990-11-24'),(93385,44000,'1990-11-24','1991-11-24'),(93385,46942,'1991-11-24','1992-11-23'),(93385,50750,'1992-11-23','1993-11-23'),(93385,50268,'1993-11-23','1994-11-23'),(93385,52541,'1994-11-23','1995-11-23'),(93385,53768,'1995-11-23','1996-11-22'),(93385,53621,'1996-11-22','1997-11-22'),(93385,57517,'1997-11-22','1998-11-22'),(93385,57531,'1998-11-22','1999-11-22'),(93385,59181,'1999-11-22','2000-11-21'),(93385,60210,'2000-11-21','2001-11-21'),(93385,59949,'2001-11-21','9999-01-01'),(93386,40000,'1992-12-15','1993-12-15'),(93386,39733,'1993-12-15','1994-12-15'),(93386,42220,'1994-12-15','1995-12-15'),(93386,44498,'1995-12-15','1996-12-14'),(93386,47488,'1996-12-14','1997-12-14'),(93386,49044,'1997-12-14','1998-12-14'),(93386,51919,'1998-12-14','1999-12-14'),(93386,52046,'1999-12-14','2000-12-13'),(93386,52424,'2000-12-13','2001-12-13'),(93386,56054,'2001-12-13','9999-01-01'),(93387,85067,'1999-08-18','2000-08-17'),(93387,89229,'2000-08-17','2001-08-17'),(93387,91279,'2001-08-17','9999-01-01'),(93388,46729,'1998-10-12','1999-10-12'),(93388,50843,'1999-10-12','2000-10-11'),(93388,51810,'2000-10-11','2001-10-11'),(93388,55434,'2001-10-11','2002-04-08'),(93389,48553,'1986-11-22','1987-11-22'),(93389,50128,'1987-11-22','1988-11-21'),(93389,52505,'1988-11-21','1989-11-21'),(93389,53134,'1989-11-21','1990-11-21'),(93389,56468,'1990-11-21','1991-11-21'),(93389,60552,'1991-11-21','1992-11-20'),(93389,60842,'1992-11-20','1993-11-20'),(93389,63587,'1993-11-20','1994-11-20'),(93389,64803,'1994-11-20','1995-11-20'),(93389,69015,'1995-11-20','1996-11-19'),(93389,70747,'1996-11-19','1997-11-19'),(93389,72977,'1997-11-19','1998-11-19'),(93389,77411,'1998-11-19','1999-11-19'),(93389,79328,'1999-11-19','2000-11-18'),(93389,83487,'2000-11-18','2001-11-18'),(93389,87735,'2001-11-18','9999-01-01'),(93390,59864,'1987-11-14','1988-11-13'),(93390,62151,'1988-11-13','1989-11-13'),(93390,62692,'1989-11-13','1990-11-13'),(93390,64808,'1990-11-13','1991-11-13'),(93390,66899,'1991-11-13','1992-11-12'),(93390,68688,'1992-11-12','1993-11-12'),(93390,70369,'1993-11-12','1994-11-12'),(93390,70121,'1994-11-12','1995-11-12'),(93390,69819,'1995-11-12','1996-11-11'),(93390,73669,'1996-11-11','1997-11-11'),(93390,76930,'1997-11-11','1998-09-05'),(93391,40000,'1998-02-28','1999-02-28'),(93391,43956,'1999-02-28','2000-02-07'),(93392,56348,'1996-03-22','1997-03-22'),(93392,58291,'1997-03-22','1998-03-22'),(93392,60132,'1998-03-22','1999-03-22'),(93392,64123,'1999-03-22','2000-03-21'),(93392,66326,'2000-03-21','2001-03-21'),(93392,65989,'2001-03-21','2002-03-21'),(93392,67920,'2002-03-21','9999-01-01'),(93393,40000,'1993-12-22','1994-07-28'),(93394,40000,'1987-09-10','1988-09-09'),(93394,44263,'1988-09-09','1989-09-09'),(93394,47533,'1989-09-09','1990-09-09'),(93394,50223,'1990-09-09','1991-09-09'),(93394,51352,'1991-09-09','1992-09-08'),(93394,52039,'1992-09-08','1993-09-08'),(93394,56376,'1993-09-08','1994-09-08'),(93394,59598,'1994-09-08','1995-09-08'),(93394,59108,'1995-09-08','1996-09-07'),(93394,62734,'1996-09-07','1997-09-07'),(93394,62533,'1997-09-07','1998-09-07'),(93394,66051,'1998-09-07','1999-09-07'),(93394,68468,'1999-09-07','2000-09-06'),(93394,67999,'2000-09-06','2001-09-06'),(93394,68313,'2001-09-06','9999-01-01'),(93395,42756,'1997-07-10','1998-07-10'),(93395,44041,'1998-07-10','1999-07-10'),(93395,45784,'1999-07-10','2000-07-09'),(93395,48168,'2000-07-09','2001-07-09'),(93395,48429,'2001-07-09','2002-07-09'),(93395,51516,'2002-07-09','9999-01-01'),(93396,40000,'1986-11-11','1987-11-11'),(93396,42588,'1987-11-11','1988-11-10'),(93396,43878,'1988-11-10','1989-11-10'),(93396,46622,'1989-11-10','1990-11-10'),(93396,47382,'1990-11-10','1991-11-10'),(93396,50096,'1991-11-10','1992-11-09'),(93396,54172,'1992-11-09','1993-11-09'),(93396,57933,'1993-11-09','1994-11-09'),(93396,61099,'1994-11-09','1995-11-09'),(93396,63232,'1995-11-09','1996-11-08'),(93396,63057,'1996-11-08','1997-11-08'),(93396,64017,'1997-11-08','1998-11-08'),(93396,64545,'1998-11-08','1999-11-08'),(93396,68758,'1999-11-08','2000-11-07'),(93396,70116,'2000-11-07','2001-11-07'),(93396,72764,'2001-11-07','9999-01-01'),(93397,58934,'1993-07-11','1994-07-11'),(93397,60189,'1994-07-11','1995-07-11'),(93397,62568,'1995-07-11','1996-07-10'),(93397,64668,'1996-07-10','1997-07-10'),(93397,69035,'1997-07-10','1998-07-10'),(93397,70470,'1998-07-10','1999-07-10'),(93397,73732,'1999-07-10','2000-07-09'),(93397,73910,'2000-07-09','2001-07-09'),(93397,77309,'2001-07-09','2002-07-09'),(93397,77373,'2002-07-09','9999-01-01'),(93398,40000,'1994-06-15','1995-03-18'),(93399,40000,'1987-12-09','1988-12-08'),(93399,42818,'1988-12-08','1989-12-08'),(93399,44054,'1989-12-08','1990-12-08'),(93399,45095,'1990-12-08','1991-12-08'),(93399,48861,'1991-12-08','1992-12-07'),(93399,50239,'1992-12-07','1993-12-07'),(93399,50558,'1993-12-07','1994-12-07'),(93399,53859,'1994-12-07','1995-12-07'),(93399,56751,'1995-12-07','1996-12-06'),(93399,58884,'1996-12-06','1997-12-06'),(93399,60901,'1997-12-06','1998-12-06'),(93399,63919,'1998-12-06','1999-12-06'),(93399,65804,'1999-12-06','2000-12-05'),(93399,65638,'2000-12-05','2001-12-05'),(93399,67920,'2001-12-05','9999-01-01'),(93400,46224,'1998-03-15','1999-03-15'),(93400,46223,'1999-03-15','2000-03-14'),(93400,46507,'2000-03-14','2001-03-14'),(93400,49300,'2001-03-14','2002-03-14'),(93400,53790,'2002-03-14','9999-01-01'),(93401,41151,'1997-03-15','1998-03-15'),(93401,42079,'1998-03-15','1999-03-15'),(93401,44103,'1999-03-15','2000-03-14'),(93401,45481,'2000-03-14','2000-06-02'),(93402,40000,'1993-09-10','1994-09-10'),(93402,41823,'1994-09-10','1995-09-10'),(93402,44036,'1995-09-10','1996-09-09'),(93402,48534,'1996-09-09','1997-09-09'),(93402,48868,'1997-09-09','1998-09-09'),(93402,51426,'1998-09-09','1999-09-09'),(93402,53347,'1999-09-09','2000-09-08'),(93402,53758,'2000-09-08','2001-09-08'),(93402,53917,'2001-09-08','9999-01-01'),(93403,54828,'1999-04-19','2000-04-18'),(93403,54459,'2000-04-18','2001-04-18'),(93403,55615,'2001-04-18','2002-04-18'),(93403,55268,'2002-04-18','9999-01-01'),(93404,81533,'1992-06-07','1993-06-07'),(93404,81226,'1993-06-07','1994-06-03'),(93405,53039,'1985-12-14','1986-12-14'),(93405,53733,'1986-12-14','1987-12-14'),(93405,54771,'1987-12-14','1988-12-13'),(93405,54971,'1988-12-13','1989-12-13'),(93405,57835,'1989-12-13','1990-12-13'),(93405,57776,'1990-12-13','1991-12-13'),(93405,61248,'1991-12-13','1992-12-12'),(93405,62876,'1992-12-12','1993-12-12'),(93405,65062,'1993-12-12','1994-12-12'),(93405,68259,'1994-12-12','1995-12-12'),(93405,70736,'1995-12-12','1996-12-11'),(93405,72649,'1996-12-11','1997-12-11'),(93405,72917,'1997-12-11','1998-12-11'),(93405,75995,'1998-12-11','1999-12-11'),(93405,78738,'1999-12-11','2000-12-10'),(93405,81769,'2000-12-10','2001-12-10'),(93405,84790,'2001-12-10','9999-01-01'),(93406,40000,'1999-03-26','2000-03-25'),(93406,41601,'2000-03-25','2001-03-25'),(93406,45014,'2001-03-25','2002-03-25'),(93406,48357,'2002-03-25','9999-01-01'),(93407,40000,'1992-10-16','1993-10-16'),(93407,39730,'1993-10-16','1994-10-16'),(93407,42954,'1994-10-16','1995-10-16'),(93407,45808,'1995-10-16','1996-10-15'),(93407,45646,'1996-10-15','1997-10-15'),(93407,46088,'1997-10-15','1998-10-15'),(93407,48265,'1998-10-15','1999-10-15'),(93407,52561,'1999-10-15','2000-10-14'),(93407,53695,'2000-10-14','2001-10-14'),(93407,54028,'2001-10-14','9999-01-01'),(93408,63362,'1988-07-20','1989-07-20'),(93408,67272,'1989-07-20','1990-07-20'),(93408,70053,'1990-07-20','1991-07-20'),(93408,72578,'1991-07-20','1992-07-19'),(93408,76458,'1992-07-19','1993-07-19'),(93408,78068,'1993-07-19','1994-07-19'),(93408,78895,'1994-07-19','1995-07-19'),(93408,81381,'1995-07-19','1996-07-18'),(93408,85062,'1996-07-18','1997-07-18'),(93408,85083,'1997-07-18','1998-07-18'),(93408,88670,'1998-07-18','1999-07-18'),(93408,89448,'1999-07-18','2000-07-17'),(93408,89148,'2000-07-17','2001-07-17'),(93408,89467,'2001-07-17','2002-07-17'),(93408,93467,'2002-07-17','9999-01-01'),(93409,40000,'1992-01-15','1993-01-14'),(93409,41702,'1993-01-14','1994-01-14'),(93409,41286,'1994-01-14','1995-01-14'),(93409,42589,'1995-01-14','1996-01-14'),(93409,42286,'1996-01-14','1997-01-13'),(93409,44401,'1997-01-13','1998-01-13'),(93409,48842,'1998-01-13','1999-01-13'),(93409,52841,'1999-01-13','2000-01-13'),(93409,53759,'2000-01-13','2001-01-12'),(93409,56285,'2001-01-12','2002-01-12'),(93409,58406,'2002-01-12','9999-01-01'),(93410,40000,'1988-03-07','1989-03-07'),(93410,43678,'1989-03-07','1990-03-07'),(93410,46414,'1990-03-07','1991-03-07'),(93410,47402,'1991-03-07','1992-03-06'),(93410,49040,'1992-03-06','1993-03-06'),(93410,49360,'1993-03-06','1994-03-06'),(93410,49654,'1994-03-06','1995-03-06'),(93410,53132,'1995-03-06','1996-03-05'),(93410,55942,'1996-03-05','1997-03-05'),(93410,56809,'1997-03-05','1998-03-05'),(93410,59292,'1998-03-05','1998-08-28'),(93411,40000,'1988-08-30','1989-08-30'),(93411,41221,'1989-08-30','1990-08-30'),(93411,40817,'1990-08-30','1991-08-30'),(93411,44727,'1991-08-30','1992-08-29'),(93411,47545,'1992-08-29','1993-08-29'),(93411,47202,'1993-08-29','1994-08-29'),(93411,51093,'1994-08-29','1995-08-29'),(93411,51173,'1995-08-29','1996-08-28'),(93411,51925,'1996-08-28','1997-08-28'),(93411,52774,'1997-08-28','1998-08-28'),(93411,56503,'1998-08-28','1999-08-28'),(93411,60531,'1999-08-28','2000-08-27'),(93411,63338,'2000-08-27','2001-08-27'),(93411,64035,'2001-08-27','9999-01-01'),(93412,62485,'1994-04-08','1995-04-08'),(93412,63426,'1995-04-08','1996-04-06'),(93412,65251,'1996-04-06','1997-04-07'),(93412,65490,'1997-04-07','1998-04-07'),(93412,65177,'1998-04-07','1999-04-07'),(93412,68508,'1999-04-07','2000-04-06'),(93412,69064,'2000-04-06','2001-04-06'),(93412,72894,'2001-04-06','2002-04-05'),(93412,73745,'2002-04-05','9999-01-01'),(93413,40000,'1994-11-10','1995-11-10'),(93413,40325,'1995-11-10','1996-11-09'),(93413,40395,'1996-11-09','1997-11-09'),(93413,42042,'1997-11-09','1998-11-09'),(93413,43270,'1998-11-09','1999-11-09'),(93413,47160,'1999-11-09','2000-11-08'),(93413,47378,'2000-11-08','2001-11-08'),(93413,49588,'2001-11-08','9999-01-01'),(93414,105528,'1990-06-03','1991-06-03'),(93414,108937,'1991-06-03','1992-06-02'),(93414,112150,'1992-06-02','1993-06-02'),(93414,112449,'1993-06-02','1994-06-02'),(93414,116071,'1994-06-02','1995-06-02'),(93414,117759,'1995-06-02','1996-06-01'),(93414,120059,'1996-06-01','1997-06-01'),(93414,121232,'1997-06-01','1998-06-01'),(93414,124840,'1998-06-01','1999-06-01'),(93414,127732,'1999-06-01','2000-05-31'),(93414,131878,'2000-05-31','2001-05-31'),(93414,136105,'2001-05-31','2002-05-31'),(93414,137436,'2002-05-31','9999-01-01'),(93415,49939,'1988-08-15','1989-08-15'),(93415,50221,'1989-08-15','1990-08-15'),(93415,53825,'1990-08-15','1991-08-15'),(93415,54176,'1991-08-15','1992-08-14'),(93415,58264,'1992-08-14','1993-08-14'),(93415,58004,'1993-08-14','1994-08-14'),(93415,61416,'1994-08-14','1995-08-14'),(93415,62611,'1995-08-14','1996-08-13'),(93415,63298,'1996-08-13','1997-08-13'),(93415,64370,'1997-08-13','1998-08-13'),(93415,68477,'1998-08-13','1999-08-13'),(93415,72696,'1999-08-13','2000-08-12'),(93415,76052,'2000-08-12','2001-08-12'),(93415,79512,'2001-08-12','9999-01-01'),(93416,69930,'1986-05-15','1987-05-15'),(93416,73617,'1987-05-15','1988-05-14'),(93416,76122,'1988-05-14','1989-05-14'),(93416,77702,'1989-05-14','1990-05-14'),(93416,80653,'1990-05-14','1991-05-14'),(93416,82646,'1991-05-14','1992-05-13'),(93416,82469,'1992-05-13','1993-05-13'),(93416,86563,'1993-05-13','1994-05-13'),(93416,87983,'1994-05-13','1995-05-13'),(93416,90691,'1995-05-13','1996-05-12'),(93416,91918,'1996-05-12','1997-05-12'),(93416,91530,'1997-05-12','1998-05-12'),(93416,92149,'1998-05-12','1999-05-12'),(93416,94946,'1999-05-12','2000-05-11'),(93416,99244,'2000-05-11','2001-05-11'),(93416,101799,'2001-05-11','2002-05-11'),(93416,103564,'2002-05-11','9999-01-01'),(93417,48370,'1988-03-19','1989-03-19'),(93417,48322,'1989-03-19','1990-03-19'),(93417,49562,'1990-03-19','1991-03-19'),(93417,51722,'1991-03-19','1992-03-18'),(93417,52338,'1992-03-18','1993-03-18'),(93417,55685,'1993-03-18','1994-03-18'),(93417,57884,'1994-03-18','1995-03-18'),(93417,59752,'1995-03-18','1996-03-17'),(93417,59898,'1996-03-17','1997-03-17'),(93417,61458,'1997-03-17','1998-03-17'),(93417,61991,'1998-03-17','1999-03-17'),(93417,62824,'1999-03-17','2000-03-16'),(93417,65559,'2000-03-16','2001-03-16'),(93417,69610,'2001-03-16','2001-10-17'),(93418,58285,'1987-03-05','1988-03-04'),(93418,59611,'1988-03-04','1989-03-04'),(93418,60313,'1989-03-04','1990-03-04'),(93418,61549,'1990-03-04','1991-03-04'),(93418,65551,'1991-03-04','1992-03-03'),(93418,65570,'1992-03-03','1993-03-03'),(93418,69153,'1993-03-03','1994-03-03'),(93418,72594,'1994-03-03','1995-03-03'),(93418,73210,'1995-03-03','1996-03-02'),(93418,77143,'1996-03-02','1997-03-02'),(93418,78374,'1997-03-02','1998-03-02'),(93418,80597,'1998-03-02','1999-03-02'),(93418,83808,'1999-03-02','2000-03-01'),(93418,84221,'2000-03-01','2001-03-01'),(93418,85287,'2001-03-01','2002-03-01'),(93418,89348,'2002-03-01','9999-01-01'),(93419,69172,'1996-02-23','1997-02-22'),(93419,71765,'1997-02-22','1998-02-22'),(93419,73206,'1998-02-22','1999-02-22'),(93419,74781,'1999-02-22','2000-02-22'),(93419,76535,'2000-02-22','2001-02-21'),(93419,78715,'2001-02-21','2002-02-21'),(93419,79619,'2002-02-21','9999-01-01'),(93420,40000,'1998-05-14','1999-05-14'),(93420,43018,'1999-05-14','2000-05-13'),(93420,45909,'2000-05-13','2001-05-13'),(93420,48254,'2001-05-13','2002-05-13'),(93420,50346,'2002-05-13','9999-01-01'),(93421,40000,'1991-01-13','1992-01-13'),(93421,44136,'1992-01-13','1993-01-12'),(93421,48152,'1993-01-12','1994-01-12'),(93421,49414,'1994-01-12','1995-01-12'),(93421,49094,'1995-01-12','1996-01-12'),(93421,50815,'1996-01-12','1997-01-11'),(93421,52328,'1997-01-11','1998-01-11'),(93421,56625,'1998-01-11','1999-01-11'),(93421,58770,'1999-01-11','2000-01-11'),(93421,61282,'2000-01-11','2001-01-10'),(93421,65221,'2001-01-10','2002-01-10'),(93421,66880,'2002-01-10','9999-01-01'),(93422,52497,'1992-02-26','1993-02-25'),(93422,55032,'1993-02-25','1994-02-25'),(93422,55875,'1994-02-25','1995-02-25'),(93422,57792,'1995-02-25','1996-02-25'),(93422,58381,'1996-02-25','1997-02-24'),(93422,60928,'1997-02-24','1998-02-24'),(93422,61831,'1998-02-24','1999-02-24'),(93422,62529,'1999-02-24','2000-02-24'),(93422,66360,'2000-02-24','2001-02-23'),(93422,68484,'2001-02-23','2002-02-23'),(93422,72699,'2002-02-23','9999-01-01'),(93423,52647,'1995-05-08','1996-05-07'),(93423,54901,'1996-05-07','1997-05-07'),(93423,55406,'1997-05-07','1998-05-07'),(93423,59592,'1998-05-07','1999-05-07'),(93423,60802,'1999-05-07','2000-05-06'),(93423,63795,'2000-05-06','2001-05-06'),(93423,67626,'2001-05-06','2002-05-06'),(93423,69211,'2002-05-06','9999-01-01'),(93424,40000,'1985-12-30','1986-12-30'),(93424,40338,'1986-12-30','1987-12-30'),(93424,40659,'1987-12-30','1988-08-02'),(93425,40000,'1987-10-19','1988-10-18'),(93425,42262,'1988-10-18','1989-10-18'),(93425,43426,'1989-10-18','1990-10-18'),(93425,47638,'1990-10-18','1991-10-18'),(93425,48443,'1991-10-18','1992-10-17'),(93425,50229,'1992-10-17','1993-10-17'),(93425,52820,'1993-10-17','1994-10-17'),(93425,52496,'1994-10-17','1995-10-17'),(93425,52576,'1995-10-17','1996-10-16'),(93425,54633,'1996-10-16','1997-10-16'),(93425,57314,'1997-10-16','1998-10-16'),(93425,59863,'1998-10-16','1999-10-16'),(93425,59446,'1999-10-16','2000-10-15'),(93425,62469,'2000-10-15','2001-10-15'),(93425,66545,'2001-10-15','9999-01-01'),(93426,40000,'1991-12-20','1992-12-19'),(93426,43029,'1992-12-19','1993-12-19'),(93426,45839,'1993-12-19','1994-12-19'),(93426,47296,'1994-12-19','1995-12-19'),(93426,47780,'1995-12-19','1996-12-18'),(93426,52157,'1996-12-18','1997-12-18'),(93426,56238,'1997-12-18','1998-12-18'),(93426,59811,'1998-12-18','1999-12-18'),(93426,63976,'1999-12-18','2000-12-17'),(93426,64524,'2000-12-17','2001-12-17'),(93426,65262,'2001-12-17','9999-01-01'),(93427,40000,'1994-02-03','1995-02-03'),(93427,40515,'1995-02-03','1996-02-03'),(93427,40487,'1996-02-03','1997-02-02'),(93427,43418,'1997-02-02','1998-02-02'),(93427,43700,'1998-02-02','1999-02-02'),(93427,46746,'1999-02-02','2000-02-02'),(93427,50817,'2000-02-02','2001-02-01'),(93427,52991,'2001-02-01','2002-02-01'),(93427,55188,'2002-02-01','9999-01-01'),(93428,47326,'1999-02-21','2000-02-21'),(93428,47540,'2000-02-21','2001-02-20'),(93428,51929,'2001-02-20','2002-02-20'),(93428,55303,'2002-02-20','9999-01-01'),(93429,50552,'1989-06-15','1990-06-15'),(93429,50689,'1990-06-15','1991-06-15'),(93429,54802,'1991-06-15','1992-06-14'),(93429,58783,'1992-06-14','1993-06-14'),(93429,60364,'1993-06-14','1994-06-14'),(93429,64038,'1994-06-14','1995-06-14'),(93429,68146,'1995-06-14','1996-06-13'),(93429,70873,'1996-06-13','1997-06-13'),(93429,70509,'1997-06-13','1998-06-13'),(93429,70571,'1998-06-13','1999-06-13'),(93429,74649,'1999-06-13','2000-06-12'),(93429,76863,'2000-06-12','2001-06-12'),(93429,78750,'2001-06-12','2002-06-12'),(93429,79060,'2002-06-12','9999-01-01'),(93430,90656,'1994-02-27','1995-02-27'),(93430,90917,'1995-02-27','1996-02-27'),(93430,94167,'1996-02-27','1997-02-26'),(93430,94323,'1997-02-26','1998-02-26'),(93430,94726,'1998-02-26','1999-02-26'),(93430,95017,'1999-02-26','2000-02-26'),(93430,95154,'2000-02-26','2001-02-25'),(93430,97875,'2001-02-25','2002-02-25'),(93430,100572,'2002-02-25','9999-01-01'),(93431,62222,'1999-10-10','2000-10-09'),(93431,63097,'2000-10-09','2001-10-09'),(93431,63868,'2001-10-09','9999-01-01'),(93432,45841,'1993-04-10','1994-04-10'),(93432,48546,'1994-04-10','1995-04-05'),(93433,88427,'1985-04-16','1986-04-16'),(93433,92760,'1986-04-16','1987-04-16'),(93433,95133,'1987-04-16','1988-04-15'),(93433,96783,'1988-04-15','1989-04-15'),(93433,101201,'1989-04-15','1990-04-15'),(93433,105250,'1990-04-15','1991-04-15'),(93433,108437,'1991-04-15','1992-04-14'),(93433,110515,'1992-04-14','1993-04-14'),(93433,110238,'1993-04-14','1994-04-14'),(93433,111117,'1994-04-14','1995-04-14'),(93433,111633,'1995-04-14','1996-04-13'),(93433,113856,'1996-04-13','1997-04-13'),(93433,115258,'1997-04-13','1998-04-13'),(93433,118333,'1998-04-13','1999-04-13'),(93433,119853,'1999-04-13','2000-04-12'),(93433,120018,'2000-04-12','2001-04-12'),(93433,121852,'2001-04-12','2002-04-12'),(93433,124889,'2002-04-12','9999-01-01'),(93434,51479,'1992-03-07','1993-03-07'),(93434,51791,'1993-03-07','1994-03-07'),(93434,55578,'1994-03-07','1995-03-07'),(93434,58649,'1995-03-07','1996-03-06'),(93434,62790,'1996-03-06','1997-03-06'),(93434,64386,'1997-03-06','1998-03-06'),(93434,68532,'1998-03-06','1999-03-06'),(93434,72006,'1999-03-06','2000-03-05'),(93434,75196,'2000-03-05','2001-03-05'),(93434,76079,'2001-03-05','2002-03-05'),(93434,79045,'2002-03-05','9999-01-01'),(93435,51433,'1991-07-26','1992-07-25'),(93435,53144,'1992-07-25','1993-07-25'),(93435,55702,'1993-07-25','1994-07-25'),(93435,60170,'1994-07-25','1995-07-25'),(93435,63184,'1995-07-25','1996-07-24'),(93435,63982,'1996-07-24','1997-07-24'),(93435,68266,'1997-07-24','1998-07-24'),(93435,72542,'1998-07-24','1999-07-24'),(93435,73988,'1999-07-24','2000-07-23'),(93435,77252,'2000-07-23','2001-07-23'),(93435,81310,'2001-07-23','2002-07-23'),(93435,85011,'2002-07-23','9999-01-01'),(93436,40779,'1999-04-19','2000-04-18'),(93436,43394,'2000-04-18','2001-04-18'),(93436,46707,'2001-04-18','2002-04-18'),(93436,48156,'2002-04-18','9999-01-01'),(93437,61116,'1996-01-07','1997-01-06'),(93437,61501,'1997-01-06','1998-01-06'),(93437,64988,'1998-01-06','1999-01-06'),(93437,67962,'1999-01-06','2000-01-06'),(93437,71784,'2000-01-06','2001-01-05'),(93437,72421,'2001-01-05','2002-01-05'),(93437,73941,'2002-01-05','9999-01-01'),(93438,40000,'1991-04-18','1992-04-17'),(93438,41879,'1992-04-17','1993-04-17'),(93438,41938,'1993-04-17','1994-04-17'),(93438,44794,'1994-04-17','1995-04-17'),(93438,46646,'1995-04-17','1995-07-01'),(93439,47902,'1995-11-26','1996-11-25'),(93439,52144,'1996-11-25','1997-11-25'),(93439,53753,'1997-11-25','1998-11-25'),(93439,57644,'1998-11-25','1999-03-15'),(93440,41202,'1998-01-22','1999-01-22'),(93440,43839,'1999-01-22','2000-01-22'),(93440,45882,'2000-01-22','2001-01-21'),(93440,48284,'2001-01-21','2002-01-21'),(93440,51029,'2002-01-21','9999-01-01'),(93441,89516,'1998-05-10','1999-05-10'),(93441,89185,'1999-05-10','2000-05-09'),(93441,89400,'2000-05-09','2001-05-09'),(93441,90242,'2001-05-09','2002-05-09'),(93441,90652,'2002-05-09','9999-01-01'),(93442,40000,'1997-11-17','1998-11-17'),(93442,43768,'1998-11-17','1999-11-17'),(93442,46605,'1999-11-17','2000-11-16'),(93442,48054,'2000-11-16','2001-11-16'),(93442,50951,'2001-11-16','9999-01-01'),(93443,61900,'1992-09-18','1993-09-18'),(93443,63902,'1993-09-18','1994-09-18'),(93443,67828,'1994-09-18','1995-09-18'),(93443,68547,'1995-09-18','1996-09-17'),(93443,70283,'1996-09-17','1997-09-17'),(93443,71733,'1997-09-17','1998-09-17'),(93443,74248,'1998-09-17','1999-09-17'),(93443,75642,'1999-09-17','2000-09-16'),(93443,77939,'2000-09-16','2001-09-16'),(93443,80081,'2001-09-16','9999-01-01'),(93444,44773,'1994-05-29','1995-05-29'),(93444,48797,'1995-05-29','1996-05-28'),(93444,50487,'1996-05-28','1997-05-28'),(93444,50800,'1997-05-28','1998-05-28'),(93444,54559,'1998-05-28','1999-05-28'),(93444,58427,'1999-05-28','2000-05-27'),(93444,59382,'2000-05-27','2001-05-27'),(93444,60250,'2001-05-27','2002-05-27'),(93444,64144,'2002-05-27','9999-01-01'),(93445,40000,'1986-06-06','1987-06-06'),(93445,44409,'1987-06-06','1988-06-05'),(93445,45284,'1988-06-05','1989-06-05'),(93445,47250,'1989-06-05','1990-06-05'),(93445,51213,'1990-06-05','1991-06-05'),(93445,54267,'1991-06-05','1992-06-04'),(93445,55889,'1992-06-04','1993-06-04'),(93445,57360,'1993-06-04','1994-06-04'),(93445,59737,'1994-06-04','1995-06-04'),(93445,62046,'1995-06-04','1996-06-03'),(93445,62306,'1996-06-03','1997-06-03'),(93445,64214,'1997-06-03','1998-06-03'),(93445,67380,'1998-06-03','1999-06-03'),(93445,69499,'1999-06-03','2000-06-02'),(93445,73823,'2000-06-02','2001-06-02'),(93445,75895,'2001-06-02','2002-06-02'),(93445,78006,'2002-06-02','9999-01-01'),(93446,45659,'1987-05-07','1988-05-06'),(93446,46261,'1988-05-06','1989-05-06'),(93446,48011,'1989-05-06','1990-05-06'),(93446,50906,'1990-05-06','1991-05-06'),(93446,52237,'1991-05-06','1992-05-05'),(93446,53885,'1992-05-05','1993-05-05'),(93446,58083,'1993-05-05','1994-05-05'),(93446,60430,'1994-05-05','1995-05-05'),(93446,62829,'1995-05-05','1996-05-04'),(93446,64279,'1996-05-04','1997-05-04'),(93446,68693,'1997-05-04','1998-05-04'),(93446,69079,'1998-05-04','1999-05-04'),(93446,71424,'1999-05-04','2000-05-03'),(93446,72614,'2000-05-03','2001-05-03'),(93446,77068,'2001-05-03','2002-05-03'),(93446,77245,'2002-05-03','9999-01-01'),(93447,40000,'1988-03-19','1989-03-19'),(93447,41284,'1989-03-19','1990-03-19'),(93447,40800,'1990-03-19','1991-03-19'),(93447,41301,'1991-03-19','1992-03-18'),(93447,42117,'1992-03-18','1993-03-18'),(93447,42124,'1993-03-18','1994-03-18'),(93447,43542,'1994-03-18','1995-03-18'),(93447,45045,'1995-03-18','1996-03-17'),(93447,44845,'1996-03-17','1997-03-17'),(93447,45451,'1997-03-17','1998-03-17'),(93447,49796,'1998-03-17','1999-03-17'),(93447,52858,'1999-03-17','2000-03-16'),(93447,53226,'2000-03-16','2001-03-16'),(93447,56302,'2001-03-16','2002-03-16'),(93447,59476,'2002-03-16','9999-01-01'),(93448,40000,'1985-10-13','1986-10-13'),(93448,39839,'1986-10-13','1987-10-13'),(93448,39430,'1987-10-13','1988-10-12'),(93448,40332,'1988-10-12','1989-10-12'),(93448,43024,'1989-10-12','1990-10-12'),(93448,47276,'1990-10-12','1991-10-12'),(93448,50106,'1991-10-12','1992-10-11'),(93448,53905,'1992-10-11','1993-10-11'),(93448,53748,'1993-10-11','1994-10-11'),(93448,55103,'1994-10-11','1994-12-04'),(93449,55777,'1990-09-13','1991-09-13'),(93449,59497,'1991-09-13','1992-09-12'),(93449,60704,'1992-09-12','1993-09-12'),(93449,63554,'1993-09-12','1994-09-12'),(93449,63213,'1994-09-12','1995-09-12'),(93449,64629,'1995-09-12','1996-09-11'),(93449,65168,'1996-09-11','1997-09-11'),(93449,65882,'1997-09-11','1998-09-11'),(93449,65949,'1998-09-11','1999-09-11'),(93449,69113,'1999-09-11','2000-09-10'),(93449,69104,'2000-09-10','2001-09-10'),(93449,73386,'2001-09-10','9999-01-01'),(93450,68059,'1987-01-21','1988-01-21'),(93450,68292,'1988-01-21','1989-01-20'),(93450,68953,'1989-01-20','1990-01-20'),(93450,70357,'1990-01-20','1991-01-20'),(93450,74625,'1991-01-20','1992-01-20'),(93450,79084,'1992-01-20','1993-01-19'),(93450,81905,'1993-01-19','1994-01-19'),(93450,81676,'1994-01-19','1995-01-19'),(93450,83788,'1995-01-19','1996-01-19'),(93450,83425,'1996-01-19','1997-01-18'),(93450,84174,'1997-01-18','1998-01-18'),(93450,86210,'1998-01-18','1999-01-18'),(93450,87779,'1999-01-18','2000-01-18'),(93450,88650,'2000-01-18','2001-01-17'),(93450,91365,'2001-01-17','2002-01-17'),(93450,95530,'2002-01-17','9999-01-01'),(93451,53522,'1996-01-08','1997-01-07'),(93451,55782,'1997-01-07','1998-01-07'),(93451,56906,'1998-01-07','1999-01-07'),(93451,59807,'1999-01-07','2000-01-07'),(93451,61736,'2000-01-07','2001-01-06'),(93451,62906,'2001-01-06','2002-01-06'),(93451,65589,'2002-01-06','9999-01-01'),(93452,40000,'1996-11-10','1997-11-10'),(93452,42521,'1997-11-10','1998-11-10'),(93452,44915,'1998-11-10','1999-11-10'),(93452,49215,'1999-11-10','2000-11-09'),(93452,53466,'2000-11-09','2001-11-09'),(93452,54131,'2001-11-09','9999-01-01'),(93453,69459,'1990-07-21','1991-07-21'),(93453,69405,'1991-07-21','1992-07-20'),(93453,72626,'1992-07-20','1993-07-20'),(93453,73847,'1993-07-20','1994-07-20'),(93453,73752,'1994-07-20','1995-07-20'),(93453,76281,'1995-07-20','1996-07-19'),(93453,76578,'1996-07-19','1997-07-19'),(93453,79616,'1997-07-19','1998-07-19'),(93453,82852,'1998-07-19','1999-07-19'),(93453,83762,'1999-07-19','2000-07-18'),(93453,85466,'2000-07-18','2001-07-18'),(93453,86072,'2001-07-18','2002-07-18'),(93453,90491,'2002-07-18','9999-01-01'),(93454,41033,'1986-03-08','1987-03-08'),(93454,42001,'1987-03-08','1988-03-07'),(93454,46231,'1988-03-07','1989-03-07'),(93454,49594,'1989-03-07','1990-03-07'),(93454,52765,'1990-03-07','1991-03-07'),(93454,54189,'1991-03-07','1992-03-06'),(93454,54162,'1992-03-06','1993-03-06'),(93454,54150,'1993-03-06','1994-03-06'),(93454,54081,'1994-03-06','1995-03-06'),(93454,56028,'1995-03-06','1996-03-05'),(93454,58783,'1996-03-05','1997-03-05'),(93454,62503,'1997-03-05','1998-03-05'),(93454,64608,'1998-03-05','1999-03-05'),(93454,68920,'1999-03-05','2000-03-04'),(93454,69929,'2000-03-04','2001-03-04'),(93454,72823,'2001-03-04','2002-03-04'),(93454,72664,'2002-03-04','9999-01-01'),(93455,59917,'1987-02-21','1988-02-21'),(93455,61991,'1988-02-21','1989-02-20'),(93455,66372,'1989-02-20','1990-02-20'),(93455,66015,'1990-02-20','1991-02-20'),(93455,70340,'1991-02-20','1992-02-20'),(93455,72666,'1992-02-20','1993-02-19'),(93455,72759,'1993-02-19','1994-02-19'),(93455,72391,'1994-02-19','1995-02-19'),(93455,72947,'1995-02-19','1996-02-19'),(93455,74127,'1996-02-19','1997-02-18'),(93455,74483,'1997-02-18','1998-02-18'),(93455,77869,'1998-02-18','1999-02-18'),(93455,82208,'1999-02-18','2000-02-18'),(93455,85223,'2000-02-18','2001-02-17'),(93455,89014,'2001-02-17','2002-02-17'),(93455,88970,'2002-02-17','9999-01-01'),(93456,57241,'1989-08-21','1990-08-21'),(93456,57217,'1990-08-21','1991-08-21'),(93456,59202,'1991-08-21','1992-08-20'),(93456,61013,'1992-08-20','1993-08-20'),(93456,62713,'1993-08-20','1994-08-20'),(93456,63486,'1994-08-20','1995-08-20'),(93456,66377,'1995-08-20','1996-08-19'),(93456,66836,'1996-08-19','1997-08-19'),(93456,71300,'1997-08-19','1997-12-31'),(93457,52080,'1987-03-07','1988-03-06'),(93457,56051,'1988-03-06','1989-03-06'),(93457,58427,'1989-03-06','1990-03-06'),(93457,62397,'1990-03-06','1991-03-06'),(93457,63161,'1991-03-06','1992-03-05'),(93457,63398,'1992-03-05','1993-03-05'),(93457,63698,'1993-03-05','1994-03-05'),(93457,67368,'1994-03-05','1995-03-05'),(93457,71782,'1995-03-05','1996-03-04'),(93457,71872,'1996-03-04','1997-03-04'),(93457,72153,'1997-03-04','1998-03-04'),(93457,76615,'1998-03-04','1999-03-04'),(93457,80255,'1999-03-04','2000-03-03'),(93457,81258,'2000-03-03','2001-03-03'),(93457,83899,'2001-03-03','2002-03-03'),(93457,85138,'2002-03-03','9999-01-01'),(93458,45840,'1988-06-26','1989-06-26'),(93458,46781,'1989-06-26','1990-06-26'),(93458,50771,'1990-06-26','1991-06-26'),(93458,53210,'1991-06-26','1992-06-25'),(93458,57269,'1992-06-25','1993-06-25'),(93458,59062,'1993-06-25','1994-06-25'),(93458,61680,'1994-06-25','1995-06-25'),(93458,61488,'1995-06-25','1996-06-24'),(93458,65290,'1996-06-24','1997-06-24'),(93458,66151,'1997-06-24','1998-06-24'),(93458,66476,'1998-06-24','1999-06-24'),(93458,66051,'1999-06-24','2000-06-23'),(93458,70413,'2000-06-23','2001-06-23'),(93458,73957,'2001-06-23','2002-06-23'),(93458,77768,'2002-06-23','9999-01-01'),(93459,40000,'1990-06-29','1991-06-29'),(93459,42033,'1991-06-29','1992-06-28'),(93459,45107,'1992-06-28','1992-09-07'),(93460,43550,'1997-08-24','1998-08-24'),(93460,46076,'1998-08-24','1999-08-24'),(93460,47151,'1999-08-24','2000-08-23'),(93460,48894,'2000-08-23','2001-08-23'),(93460,52159,'2001-08-23','9999-01-01'),(93461,62022,'1999-04-23','2000-04-22'),(93461,65530,'2000-04-22','2001-04-22'),(93461,67845,'2001-04-22','2002-04-22'),(93461,69341,'2002-04-22','9999-01-01'),(93462,51735,'1997-04-05','1998-04-05'),(93462,53001,'1998-04-05','1999-04-05'),(93462,54441,'1999-04-05','2000-04-04'),(93462,55014,'2000-04-04','2001-04-04'),(93462,58879,'2001-04-04','2002-04-04'),(93462,59101,'2002-04-04','9999-01-01'),(93463,69936,'1999-09-22','2000-09-21'),(93463,73313,'2000-09-21','2001-09-21'),(93463,74767,'2001-09-21','9999-01-01'),(93464,47478,'1993-10-11','1994-10-11'),(93464,50829,'1994-10-11','1995-10-11'),(93464,55122,'1995-10-11','1996-10-10'),(93464,56711,'1996-10-10','1997-10-10'),(93464,59401,'1997-10-10','1998-10-10'),(93464,62130,'1998-10-10','1999-10-10'),(93464,61772,'1999-10-10','2000-10-09'),(93464,62373,'2000-10-09','2001-10-09'),(93464,62000,'2001-10-09','9999-01-01'),(93465,65907,'1995-02-19','1996-02-19'),(93465,68992,'1996-02-19','1997-02-18'),(93465,71715,'1997-02-18','1998-02-18'),(93465,71414,'1998-02-18','1999-02-18'),(93465,73358,'1999-02-18','2000-02-18'),(93465,76336,'2000-02-18','2001-02-17'),(93465,78268,'2001-02-17','2002-02-17'),(93465,81092,'2002-02-17','9999-01-01'),(93466,40998,'1998-09-23','1999-09-23'),(93466,41027,'1999-09-23','2000-09-22'),(93466,44348,'2000-09-22','2001-09-22'),(93466,44989,'2001-09-22','9999-01-01'),(93467,64274,'1998-09-14','1999-09-14'),(93467,65138,'1999-09-14','2000-09-13'),(93467,66635,'2000-09-13','2001-09-13'),(93467,67479,'2001-09-13','9999-01-01'),(93468,49528,'1993-03-16','1994-03-16'),(93468,52556,'1994-03-16','1994-12-07'),(93469,65952,'1999-11-11','2000-11-10'),(93469,68097,'2000-11-10','2001-11-10'),(93469,72341,'2001-11-10','9999-01-01'),(93470,40000,'1996-01-04','1997-01-03'),(93470,44486,'1997-01-03','1998-01-03'),(93470,48327,'1998-01-03','1998-01-05'),(93471,56344,'1992-03-07','1993-03-07'),(93471,56612,'1993-03-07','1994-03-07'),(93471,58918,'1994-03-07','1995-03-07'),(93471,59566,'1995-03-07','1996-03-06'),(93471,64001,'1996-03-06','1997-03-06'),(93471,63542,'1997-03-06','1998-03-06'),(93471,63097,'1998-03-06','1999-03-06'),(93471,63076,'1999-03-06','2000-03-05'),(93471,63109,'2000-03-05','2001-03-05'),(93471,65062,'2001-03-05','2002-03-05'),(93471,68939,'2002-03-05','9999-01-01'),(93472,40000,'1996-07-20','1997-07-20'),(93472,40359,'1997-07-20','1998-07-20'),(93472,42432,'1998-07-20','1999-07-20'),(93472,43449,'1999-07-20','2000-07-19'),(93472,44555,'2000-07-19','2001-07-19'),(93472,47279,'2001-07-19','2002-07-19'),(93472,47272,'2002-07-19','9999-01-01'),(93473,40000,'1994-08-12','1995-08-12'),(93473,41824,'1995-08-12','1996-08-11'),(93473,45235,'1996-08-11','1997-08-11'),(93473,48926,'1997-08-11','1998-08-11'),(93473,52446,'1998-08-11','1999-08-11'),(93473,55796,'1999-08-11','2000-08-10'),(93473,57048,'2000-08-10','2001-08-10'),(93473,58322,'2001-08-10','9999-01-01'),(93474,40000,'1990-10-21','1991-10-21'),(93474,39818,'1991-10-21','1992-10-20'),(93474,43202,'1992-10-20','1993-10-20'),(93474,44480,'1993-10-20','1993-12-17'),(93475,40000,'1995-04-15','1996-04-14'),(93475,42549,'1996-04-14','1997-04-14'),(93475,46945,'1997-04-14','1998-04-14'),(93475,50414,'1998-04-14','1999-04-14'),(93475,50152,'1999-04-14','2000-04-13'),(93475,49992,'2000-04-13','2001-04-13'),(93475,50721,'2001-04-13','2002-04-13'),(93475,51580,'2002-04-13','9999-01-01'),(93476,40000,'1998-04-06','1999-04-06'),(93476,42101,'1999-04-06','2000-04-05'),(93476,41910,'2000-04-05','2001-04-05'),(93476,42899,'2001-04-05','2002-04-04'),(93476,44739,'2002-04-04','9999-01-01'),(93477,59870,'1998-09-11','1999-09-11'),(93477,59413,'1999-09-11','2000-09-10'),(93477,62316,'2000-09-10','2001-09-10'),(93477,66392,'2001-09-10','9999-01-01'),(93478,71997,'1993-07-30','1994-07-30'),(93478,72715,'1994-07-30','1995-03-23'),(93479,48594,'1999-11-18','2000-11-17'),(93479,50501,'2000-11-17','2001-11-17'),(93479,54229,'2001-11-17','9999-01-01'),(93480,40000,'1991-08-13','1992-08-12'),(93480,42396,'1992-08-12','1993-08-12'),(93480,43796,'1993-08-12','1994-08-12'),(93480,43329,'1994-08-12','1995-08-12'),(93480,44620,'1995-08-12','1996-08-11'),(93480,45124,'1996-08-11','1997-08-11'),(93480,48878,'1997-08-11','1998-08-11'),(93480,51980,'1998-08-11','1999-08-11'),(93480,53469,'1999-08-11','2000-08-10'),(93480,55199,'2000-08-10','2001-08-10'),(93480,55110,'2001-08-10','9999-01-01'),(93481,72765,'1993-11-11','1994-11-11'),(93481,74015,'1994-11-11','1995-11-11'),(93481,76904,'1995-11-11','1996-11-10'),(93481,80320,'1996-11-10','1997-11-10'),(93481,81531,'1997-11-10','1998-11-10'),(93481,81778,'1998-11-10','1999-11-10'),(93481,82430,'1999-11-10','2000-11-09'),(93481,84641,'2000-11-09','2001-11-09'),(93481,84427,'2001-11-09','9999-01-01'),(93482,51258,'1990-10-06','1991-10-06'),(93482,54748,'1991-10-06','1992-10-05'),(93482,57086,'1992-10-05','1993-10-05'),(93482,60275,'1993-10-05','1994-10-05'),(93482,59924,'1994-10-05','1995-10-05'),(93482,60813,'1995-10-05','1996-10-04'),(93482,64346,'1996-10-04','1997-10-04'),(93482,64522,'1997-10-04','1998-10-04'),(93482,65254,'1998-10-04','1999-10-04'),(93482,69753,'1999-10-04','2000-10-03'),(93482,70159,'2000-10-03','2001-10-03'),(93482,69970,'2001-10-03','9999-01-01'),(93483,40000,'1998-03-14','1999-03-14'),(93483,40515,'1999-03-14','1999-11-24'),(93484,70787,'1999-05-22','2000-05-21'),(93484,72692,'2000-05-21','2001-05-21'),(93484,73478,'2001-05-21','2002-05-21'),(93484,76791,'2002-05-21','9999-01-01'),(93485,89177,'1985-11-10','1986-11-10'),(93485,90971,'1986-11-10','1987-11-10'),(93485,93890,'1987-11-10','1988-11-09'),(93485,93798,'1988-11-09','1989-11-09'),(93485,96645,'1989-11-09','1990-11-09'),(93485,98259,'1990-11-09','1991-11-09'),(93485,101403,'1991-11-09','1992-11-08'),(93485,103094,'1992-11-08','1993-11-08'),(93485,106763,'1993-11-08','1994-11-08'),(93485,107391,'1994-11-08','1995-11-08'),(93485,107232,'1995-11-08','1996-11-07'),(93485,108551,'1996-11-07','1997-11-07'),(93485,112496,'1997-11-07','1998-11-07'),(93485,116444,'1998-11-07','1999-11-07'),(93485,117739,'1999-11-07','2000-11-06'),(93485,117676,'2000-11-06','2001-11-06'),(93485,118924,'2001-11-06','9999-01-01'),(93486,50007,'1999-01-15','2000-01-15'),(93486,54081,'2000-01-15','2001-01-14'),(93486,54669,'2001-01-14','2002-01-14'),(93486,57138,'2002-01-14','9999-01-01'),(93487,57770,'1993-12-26','1994-12-26'),(93487,61042,'1994-12-26','1995-12-26'),(93487,64666,'1995-12-26','1996-12-25'),(93487,67955,'1996-12-25','1997-12-25'),(93487,67863,'1997-12-25','1998-12-25'),(93487,68074,'1998-12-25','1999-12-25'),(93487,68470,'1999-12-25','2000-12-24'),(93487,69540,'2000-12-24','2001-12-24'),(93487,72527,'2001-12-24','9999-01-01'),(93488,48548,'1988-07-18','1989-07-18'),(93488,51127,'1989-07-18','1990-07-18'),(93488,50922,'1990-07-18','1991-07-18'),(93488,50575,'1991-07-18','1992-07-17'),(93488,50317,'1992-07-17','1993-07-17'),(93488,51347,'1993-07-17','1994-07-17'),(93488,51066,'1994-07-17','1995-07-17'),(93488,50912,'1995-07-17','1996-07-16'),(93488,51277,'1996-07-16','1997-07-16'),(93488,55088,'1997-07-16','1998-07-16'),(93488,55918,'1998-07-16','1999-07-16'),(93488,55526,'1999-07-16','2000-07-15'),(93488,59214,'2000-07-15','2001-07-15'),(93488,62321,'2001-07-15','2002-07-15'),(93488,62866,'2002-07-15','9999-01-01'),(93489,75597,'1985-05-06','1986-05-06'),(93489,78846,'1986-05-06','1986-12-28'),(93490,40000,'1992-04-07','1993-04-07'),(93490,40792,'1993-04-07','1994-04-07'),(93490,44230,'1994-04-07','1995-04-07'),(93490,46408,'1995-04-07','1996-04-05'),(93490,47287,'1996-04-05','1997-04-05'),(93490,49812,'1997-04-05','1998-04-06'),(93490,53483,'1998-04-06','1999-04-06'),(93490,54885,'1999-04-06','2000-04-05'),(93490,57069,'2000-04-05','2001-04-05'),(93490,61234,'2001-04-05','2002-04-04'),(93490,65176,'2002-04-04','9999-01-01'),(93491,40000,'1988-12-18','1989-12-18'),(93491,40634,'1989-12-18','1990-12-18'),(93491,44076,'1990-12-18','1991-12-18'),(93491,46144,'1991-12-18','1992-12-17'),(93491,46158,'1992-12-17','1993-12-17'),(93491,49116,'1993-12-17','1994-12-17'),(93491,49572,'1994-12-17','1995-12-17'),(93491,53478,'1995-12-17','1996-12-16'),(93491,53594,'1996-12-16','1997-12-16'),(93491,54555,'1997-12-16','1998-12-16'),(93491,57278,'1998-12-16','1999-12-16'),(93491,58299,'1999-12-16','2000-12-15'),(93491,61651,'2000-12-15','2001-12-15'),(93491,63851,'2001-12-15','9999-01-01'),(93492,40000,'1987-09-16','1988-09-15'),(93492,40766,'1988-09-15','1989-09-15'),(93492,44250,'1989-09-15','1990-09-15'),(93492,48379,'1990-09-15','1991-09-15'),(93492,50447,'1991-09-15','1992-09-14'),(93492,54418,'1992-09-14','1993-09-14'),(93492,55126,'1993-09-14','1994-09-14'),(93492,58998,'1994-09-14','1995-09-14'),(93492,60484,'1995-09-14','1996-09-13'),(93492,61196,'1996-09-13','1997-09-13'),(93492,63995,'1997-09-13','1998-09-13'),(93492,63497,'1998-09-13','1999-09-13'),(93492,64716,'1999-09-13','2000-09-12'),(93492,65505,'2000-09-12','2001-09-12'),(93492,65954,'2001-09-12','9999-01-01'),(93493,40000,'1992-06-10','1993-06-10'),(93493,42754,'1993-06-10','1994-06-10'),(93493,44332,'1994-06-10','1995-06-10'),(93493,46746,'1995-06-10','1995-10-01'),(93494,67535,'1990-12-28','1991-12-28'),(93494,71331,'1991-12-28','1992-12-27'),(93494,71778,'1992-12-27','1993-12-27'),(93494,72741,'1993-12-27','1994-12-27'),(93494,74821,'1994-12-27','1995-12-27'),(93494,78411,'1995-12-27','1996-12-26'),(93494,81649,'1996-12-26','1997-03-25'),(93495,41835,'1987-09-12','1988-09-11'),(93495,45797,'1988-09-11','1989-09-11'),(93495,46441,'1989-09-11','1990-09-11'),(93495,47427,'1990-09-11','1991-09-11'),(93495,51654,'1991-09-11','1992-09-10'),(93495,51402,'1992-09-10','1993-09-10'),(93495,54278,'1993-09-10','1994-09-10'),(93495,54749,'1994-09-10','1995-09-10'),(93495,58764,'1995-09-10','1996-09-09'),(93495,62825,'1996-09-09','1997-09-09'),(93495,63369,'1997-09-09','1998-09-09'),(93495,67108,'1998-09-09','1999-09-09'),(93495,67581,'1999-09-09','2000-09-08'),(93495,71012,'2000-09-08','2001-09-08'),(93495,71815,'2001-09-08','9999-01-01'),(93496,61306,'1988-03-22','1989-03-22'),(93496,62144,'1989-03-22','1990-03-22'),(93496,61654,'1990-03-22','1991-03-22'),(93496,64802,'1991-03-22','1992-03-21'),(93496,67135,'1992-03-21','1993-03-21'),(93496,70646,'1993-03-21','1994-03-21'),(93496,73274,'1994-03-21','1995-03-21'),(93496,74405,'1995-03-21','1996-03-20'),(93496,75564,'1996-03-20','1997-03-20'),(93496,80052,'1997-03-20','1998-03-20'),(93496,82899,'1998-03-20','1999-03-20'),(93496,85970,'1999-03-20','2000-03-19'),(93496,87540,'2000-03-19','2001-03-19'),(93496,87942,'2001-03-19','2002-03-19'),(93496,90889,'2002-03-19','9999-01-01'),(93497,40000,'1986-02-09','1987-02-09'),(93497,40140,'1987-02-09','1988-02-09'),(93497,39993,'1988-02-09','1989-02-08'),(93497,40134,'1989-02-08','1990-02-08'),(93497,43683,'1990-02-08','1991-02-08'),(93497,47779,'1991-02-08','1992-02-08'),(93497,47662,'1992-02-08','1993-02-07'),(93497,47331,'1993-02-07','1994-02-07'),(93497,51060,'1994-02-07','1995-02-07'),(93497,51913,'1995-02-07','1996-02-07'),(93497,51601,'1996-02-07','1997-02-06'),(93497,55425,'1997-02-06','1998-02-06'),(93497,58709,'1998-02-06','1999-02-06'),(93497,61164,'1999-02-06','2000-02-06'),(93497,63414,'2000-02-06','2001-02-05'),(93497,63526,'2001-02-05','2002-02-05'),(93497,67230,'2002-02-05','9999-01-01'),(93498,61470,'1992-10-30','1993-10-30'),(93498,65367,'1993-10-30','1994-10-30'),(93498,67094,'1994-10-30','1995-10-30'),(93498,71391,'1995-10-30','1996-10-29'),(93498,75580,'1996-10-29','1997-10-29'),(93498,76029,'1997-10-29','1998-10-29'),(93498,79221,'1998-10-29','1999-10-29'),(93498,81685,'1999-10-29','2000-10-28'),(93498,81436,'2000-10-28','2001-10-28'),(93498,84403,'2001-10-28','9999-01-01'),(93499,49161,'1996-08-21','1997-08-21'),(93499,48893,'1997-08-21','1998-08-21'),(93499,53146,'1998-08-21','1999-08-21'),(93499,53734,'1999-08-21','2000-08-20'),(93499,56902,'2000-08-20','2001-08-20'),(93499,57413,'2001-08-20','9999-01-01'),(93500,40000,'1988-01-05','1989-01-04'),(93500,42188,'1989-01-04','1990-01-04'),(93500,42566,'1990-01-04','1991-01-04'),(93500,45584,'1991-01-04','1992-01-04'),(93500,47490,'1992-01-04','1993-01-03'),(93500,49857,'1993-01-03','1994-01-03'),(93500,51008,'1994-01-03','1995-01-03'),(93500,53168,'1995-01-03','1996-01-03'),(93500,54592,'1996-01-03','1997-01-02'),(93500,56904,'1997-01-02','1998-01-02'),(93500,60536,'1998-01-02','1999-01-02'),(93500,60349,'1999-01-02','2000-01-02'),(93500,60793,'2000-01-02','2001-01-01'),(93500,63197,'2001-01-01','2002-01-01'),(93500,62986,'2002-01-01','9999-01-01'),(93501,66411,'1992-01-23','1993-01-22'),(93501,69064,'1993-01-22','1994-01-22'),(93501,71268,'1994-01-22','1995-01-22'),(93501,74479,'1995-01-22','1996-01-22'),(93501,77849,'1996-01-22','1997-01-21'),(93501,80864,'1997-01-21','1998-01-21'),(93501,81481,'1998-01-21','1999-01-21'),(93501,83430,'1999-01-21','2000-01-21'),(93501,83274,'2000-01-21','2001-01-20'),(93501,85408,'2001-01-20','2002-01-20'),(93501,89108,'2002-01-20','2002-07-07'),(93502,53847,'1989-02-09','1990-02-09'),(93502,56323,'1990-02-09','1991-02-09'),(93502,60389,'1991-02-09','1992-02-09'),(93502,61671,'1992-02-09','1993-02-08'),(93502,64042,'1993-02-08','1994-02-08'),(93502,63560,'1994-02-08','1995-02-08'),(93502,65932,'1995-02-08','1996-02-08'),(93502,70315,'1996-02-08','1997-02-07'),(93502,71656,'1997-02-07','1998-02-07'),(93502,75915,'1998-02-07','1999-02-07'),(93502,76499,'1999-02-07','2000-02-07'),(93502,80575,'2000-02-07','2001-02-06'),(93502,84276,'2001-02-06','2002-02-06'),(93502,84325,'2002-02-06','9999-01-01'),(93503,50704,'1998-11-25','1999-11-25'),(93503,51269,'1999-11-25','2000-11-24'),(93503,55568,'2000-11-24','2001-11-24'),(93503,60059,'2001-11-24','9999-01-01'),(93504,40000,'1997-02-17','1998-02-17'),(93504,43742,'1998-02-17','1999-02-17'),(93504,44316,'1999-02-17','2000-02-17'),(93504,45455,'2000-02-17','2001-02-16'),(93504,46731,'2001-02-16','2002-02-16'),(93504,46810,'2002-02-16','2002-07-12'),(93505,40000,'1990-04-16','1991-04-16'),(93505,43617,'1991-04-16','1992-04-15'),(93505,43699,'1992-04-15','1993-04-15'),(93505,44969,'1993-04-15','1994-04-15'),(93505,48608,'1994-04-15','1995-04-15'),(93505,52054,'1995-04-15','1996-04-14'),(93505,53899,'1996-04-14','1997-04-14'),(93505,53941,'1997-04-14','1998-04-14'),(93505,54027,'1998-04-14','1999-04-14'),(93505,53617,'1999-04-14','2000-04-13'),(93505,54230,'2000-04-13','2001-04-13'),(93505,55438,'2001-04-13','2002-04-13'),(93505,56272,'2002-04-13','9999-01-01'),(93506,48144,'1989-05-11','1990-05-11'),(93506,49220,'1990-05-11','1991-05-11'),(93506,52107,'1991-05-11','1992-05-10'),(93506,51926,'1992-05-10','1993-05-10'),(93506,54726,'1993-05-10','1994-05-10'),(93506,57794,'1994-05-10','1995-05-10'),(93506,59918,'1995-05-10','1996-05-09'),(93506,64240,'1996-05-09','1997-05-09'),(93506,66852,'1997-05-09','1998-05-09'),(93506,68529,'1998-05-09','1999-05-09'),(93506,72530,'1999-05-09','2000-05-08'),(93506,75625,'2000-05-08','2001-05-08'),(93506,78115,'2001-05-08','2002-05-08'),(93506,77776,'2002-05-08','9999-01-01'),(93507,40000,'1994-03-25','1995-03-25'),(93507,44470,'1995-03-25','1996-03-24'),(93507,45990,'1996-03-24','1997-03-24'),(93507,49051,'1997-03-24','1998-03-24'),(93507,48556,'1998-03-24','1999-03-24'),(93507,51247,'1999-03-24','2000-03-23'),(93507,50792,'2000-03-23','2001-03-23'),(93507,52269,'2001-03-23','2002-03-23'),(93507,52927,'2002-03-23','2002-04-12'),(93508,45346,'1990-03-10','1991-03-10'),(93508,48951,'1991-03-10','1992-03-09'),(93508,51353,'1992-03-09','1993-03-09'),(93508,52951,'1993-03-09','1994-03-09'),(93508,57293,'1994-03-09','1995-03-09'),(93508,57442,'1995-03-09','1996-03-08'),(93508,61419,'1996-03-08','1997-03-08'),(93508,62853,'1997-03-08','1998-03-08'),(93508,65223,'1998-03-08','1999-03-08'),(93508,68291,'1999-03-08','2000-03-07'),(93508,71150,'2000-03-07','2001-03-07'),(93508,72863,'2001-03-07','2002-03-07'),(93508,73776,'2002-03-07','9999-01-01'),(93509,40000,'1985-12-09','1986-12-09'),(93509,41849,'1986-12-09','1987-12-09'),(93509,42567,'1987-12-09','1988-12-08'),(93509,45768,'1988-12-08','1989-12-08'),(93509,46747,'1989-12-08','1990-12-08'),(93509,50343,'1990-12-08','1991-12-08'),(93509,51390,'1991-12-08','1992-12-07'),(93509,55764,'1992-12-07','1993-12-07'),(93509,55434,'1993-12-07','1994-12-07'),(93509,57931,'1994-12-07','1995-12-07'),(93509,61594,'1995-12-07','1996-12-06'),(93509,61755,'1996-12-06','1997-12-06'),(93509,61687,'1997-12-06','1998-12-06'),(93509,62854,'1998-12-06','1999-12-06'),(93509,64494,'1999-12-06','2000-12-05'),(93509,66183,'2000-12-05','2001-12-05'),(93509,67807,'2001-12-05','9999-01-01'),(93510,40000,'1990-03-13','1991-03-13'),(93510,41312,'1991-03-13','1992-03-12'),(93510,43797,'1992-03-12','1993-03-12'),(93510,45236,'1993-03-12','1994-03-12'),(93510,48424,'1994-03-12','1995-03-12'),(93510,48487,'1995-03-12','1996-03-11'),(93510,52922,'1996-03-11','1997-03-11'),(93510,55683,'1997-03-11','1998-03-11'),(93510,56824,'1998-03-11','1999-03-11'),(93510,56664,'1999-03-11','2000-03-10'),(93510,58407,'2000-03-10','2001-03-10'),(93510,60843,'2001-03-10','2002-03-10'),(93510,64702,'2002-03-10','9999-01-01'),(93511,40000,'1999-09-02','2000-09-01'),(93511,43799,'2000-09-01','2001-09-01'),(93511,43494,'2001-09-01','9999-01-01'),(93512,44544,'1988-05-09','1989-05-09'),(93512,44402,'1989-05-09','1990-05-09'),(93512,46289,'1990-05-09','1991-05-09'),(93512,47045,'1991-05-09','1992-05-08'),(93512,47912,'1992-05-08','1993-05-08'),(93512,49391,'1993-05-08','1994-05-08'),(93512,53455,'1994-05-08','1995-05-08'),(93512,56428,'1995-05-08','1996-05-07'),(93512,60280,'1996-05-07','1997-05-07'),(93512,64575,'1997-05-07','1998-05-07'),(93512,66917,'1998-05-07','1999-05-07'),(93512,69271,'1999-05-07','2000-05-06'),(93512,73545,'2000-05-06','2001-05-06'),(93512,76148,'2001-05-06','2002-05-06'),(93512,79172,'2002-05-06','9999-01-01'),(93513,75907,'1995-01-30','1996-01-30'),(93513,76300,'1996-01-30','1997-01-29'),(93513,76700,'1997-01-29','1998-01-29'),(93513,79374,'1998-01-29','1999-01-29'),(93513,82934,'1999-01-29','2000-01-29'),(93513,82639,'2000-01-29','2001-01-28'),(93513,84728,'2001-01-28','2002-01-28'),(93513,85456,'2002-01-28','9999-01-01'),(93514,58026,'1999-02-27','2000-02-27'),(93514,59739,'2000-02-27','2001-02-26'),(93514,59800,'2001-02-26','2002-02-26'),(93514,61925,'2002-02-26','9999-01-01'),(93515,52040,'1994-11-02','1995-11-02'),(93515,52427,'1995-11-02','1996-11-01'),(93515,55525,'1996-11-01','1997-11-01'),(93515,55193,'1997-11-01','1998-11-01'),(93515,58405,'1998-11-01','1999-11-01'),(93515,60169,'1999-11-01','2000-10-31'),(93515,63789,'2000-10-31','2001-10-31'),(93515,66612,'2001-10-31','9999-01-01'),(93516,67289,'1992-09-05','1993-09-05'),(93516,69309,'1993-09-05','1994-09-05'),(93516,69817,'1994-09-05','1995-09-05'),(93516,70122,'1995-09-05','1996-09-04'),(93516,73331,'1996-09-04','1997-09-04'),(93516,77067,'1997-09-04','1998-09-04'),(93516,78457,'1998-09-04','1999-08-16'),(93517,40000,'1999-11-01','2000-10-31'),(93517,42403,'2000-10-31','2001-10-31'),(93517,45199,'2001-10-31','9999-01-01'),(93518,62580,'1986-09-12','1987-09-12'),(93518,64074,'1987-09-12','1988-09-11'),(93518,66554,'1988-09-11','1989-09-11'),(93518,70919,'1989-09-11','1990-09-11'),(93518,70683,'1990-09-11','1991-09-11'),(93518,70602,'1991-09-11','1992-09-10'),(93518,73167,'1992-09-10','1993-09-10'),(93518,76681,'1993-09-10','1994-09-10'),(93518,76570,'1994-09-10','1995-09-10'),(93518,77325,'1995-09-10','1996-09-09'),(93518,78565,'1996-09-09','1997-09-09'),(93518,81374,'1997-09-09','1998-09-09'),(93518,80938,'1998-09-09','1999-09-09'),(93518,82183,'1999-09-09','2000-09-08'),(93518,85173,'2000-09-08','2001-09-08'),(93518,88235,'2001-09-08','9999-01-01'),(93519,58520,'1986-11-02','1987-11-02'),(93519,58518,'1987-11-02','1988-11-01'),(93519,60975,'1988-11-01','1989-11-01'),(93519,64654,'1989-11-01','1990-11-01'),(93519,69047,'1990-11-01','1991-11-01'),(93519,70207,'1991-11-01','1992-10-31'),(93519,70468,'1992-10-31','1993-10-31'),(93519,70563,'1993-10-31','1994-10-31'),(93519,74063,'1994-10-31','1995-10-31'),(93519,74782,'1995-10-31','1996-10-30'),(93519,75781,'1996-10-30','1997-10-30'),(93519,76353,'1997-10-30','1998-10-30'),(93519,77877,'1998-10-30','1999-10-30'),(93519,80466,'1999-10-30','2000-10-29'),(93519,82694,'2000-10-29','2001-10-29'),(93519,84964,'2001-10-29','9999-01-01'),(93520,43894,'1990-11-15','1991-11-15'),(93520,45801,'1991-11-15','1992-11-14'),(93520,47448,'1992-11-14','1993-11-14'),(93520,48513,'1993-11-14','1994-11-14'),(93520,51897,'1994-11-14','1995-11-14'),(93520,55567,'1995-11-14','1996-11-13'),(93520,56462,'1996-11-13','1997-11-13'),(93520,60244,'1997-11-13','1998-11-13'),(93520,61647,'1998-11-13','1999-11-13'),(93520,64586,'1999-11-13','2000-11-12'),(93520,64187,'2000-11-12','2001-11-12'),(93520,64482,'2001-11-12','9999-01-01'),(93521,40000,'1995-05-31','1996-05-30'),(93521,41589,'1996-05-30','1997-05-30'),(93521,46009,'1997-05-30','1998-05-30'),(93521,46962,'1998-05-30','1999-05-30'),(93521,48087,'1999-05-30','2000-05-29'),(93521,51042,'2000-05-29','2001-05-29'),(93521,50768,'2001-05-29','2002-05-29'),(93521,51128,'2002-05-29','9999-01-01'),(93522,40000,'1996-06-30','1996-08-07'),(93523,40000,'1988-09-13','1989-09-13'),(93523,42174,'1989-09-13','1990-09-13'),(93523,44576,'1990-09-13','1991-09-13'),(93523,45695,'1991-09-13','1992-09-12'),(93523,46517,'1992-09-12','1993-09-12'),(93523,50980,'1993-09-12','1994-09-12'),(93523,52107,'1994-09-12','1995-09-12'),(93523,54402,'1995-09-12','1996-09-11'),(93523,54135,'1996-09-11','1997-09-11'),(93523,55651,'1997-09-11','1998-09-11'),(93523,56708,'1998-09-11','1999-09-11'),(93523,58973,'1999-09-11','2000-09-10'),(93523,61027,'2000-09-10','2001-09-10'),(93523,62720,'2001-09-10','9999-01-01'),(93524,40000,'1996-06-16','1997-06-16'),(93524,42864,'1997-06-16','1998-06-16'),(93524,47157,'1998-06-16','1999-06-16'),(93524,50207,'1999-06-16','2000-06-15'),(93524,51366,'2000-06-15','2001-06-15'),(93524,52416,'2001-06-15','2002-06-15'),(93524,56493,'2002-06-15','9999-01-01'),(93525,93708,'1994-12-06','1995-12-06'),(93525,93406,'1995-12-06','1996-12-05'),(93525,93970,'1996-12-05','1997-12-05'),(93525,94699,'1997-12-05','1998-12-05'),(93525,94772,'1998-12-05','1999-12-05'),(93525,98181,'1999-12-05','2000-12-04'),(93525,97909,'2000-12-04','2001-12-04'),(93525,97864,'2001-12-04','9999-01-01'),(93526,40000,'1989-09-19','1990-09-19'),(93526,43923,'1990-09-19','1991-09-19'),(93526,46863,'1991-09-19','1992-09-18'),(93526,46685,'1992-09-18','1993-09-18'),(93526,47588,'1993-09-18','1994-09-18'),(93526,48034,'1994-09-18','1995-09-18'),(93526,48287,'1995-09-18','1996-09-17'),(93526,49865,'1996-09-17','1997-09-17'),(93526,52612,'1997-09-17','1998-08-15'),(93527,62319,'1996-09-14','1997-09-14'),(93527,61854,'1997-09-14','1998-09-14'),(93527,65429,'1998-09-14','1999-09-14'),(93527,66473,'1999-09-14','2000-09-13'),(93527,70327,'2000-09-13','2001-09-13'),(93527,71969,'2001-09-13','9999-01-01'),(93528,73228,'1997-07-04','1998-07-04'),(93528,74349,'1998-07-04','1999-07-04'),(93528,75632,'1999-07-04','2000-07-03'),(93528,76381,'2000-07-03','2001-07-03'),(93528,80551,'2001-07-03','2002-07-03'),(93528,81347,'2002-07-03','9999-01-01'),(93529,45287,'1996-03-19','1997-03-19'),(93529,49475,'1997-03-19','1998-03-19'),(93529,50885,'1998-03-19','1999-03-19'),(93529,54176,'1999-03-19','2000-03-18'),(93529,54815,'2000-03-18','2001-03-18'),(93529,56110,'2001-03-18','2002-03-18'),(93529,56707,'2002-03-18','9999-01-01'),(93530,57289,'1988-06-16','1989-06-16'),(93530,61448,'1989-06-16','1990-06-16'),(93530,63434,'1990-06-16','1991-06-16'),(93530,64499,'1991-06-16','1992-06-15'),(93530,64796,'1992-06-15','1993-06-15'),(93530,67254,'1993-06-15','1994-06-15'),(93530,69351,'1994-06-15','1995-06-15'),(93530,71959,'1995-06-15','1996-06-14'),(93530,75860,'1996-06-14','1997-06-14'),(93530,77385,'1997-06-14','1998-06-14'),(93530,77854,'1998-06-14','1999-06-14'),(93530,80092,'1999-06-14','2000-06-13'),(93530,83459,'2000-06-13','2001-06-13'),(93530,85519,'2001-06-13','2001-12-13'),(93531,40000,'1995-12-16','1996-12-15'),(93531,43190,'1996-12-15','1997-12-15'),(93531,42760,'1997-12-15','1998-12-15'),(93531,47209,'1998-12-15','1999-12-15'),(93531,47773,'1999-12-15','2000-12-14'),(93531,50219,'2000-12-14','2001-12-14'),(93531,54300,'2001-12-14','9999-01-01'),(93532,55309,'1986-09-11','1987-09-11'),(93532,56391,'1987-09-11','1988-09-10'),(93532,59571,'1988-09-10','1989-09-10'),(93532,63322,'1989-09-10','1990-09-10'),(93532,64519,'1990-09-10','1991-09-10'),(93532,65647,'1991-09-10','1992-09-09'),(93532,69258,'1992-09-09','1993-09-09'),(93532,70807,'1993-09-09','1994-09-09'),(93532,74803,'1994-09-09','1995-09-09'),(93532,76779,'1995-09-09','1996-09-08'),(93532,78894,'1996-09-08','1996-10-14'),(93533,57883,'1998-06-02','1999-06-02'),(93533,57447,'1999-06-02','2000-06-01'),(93533,60033,'2000-06-01','2001-06-01'),(93533,60994,'2001-06-01','2002-06-01'),(93533,63365,'2002-06-01','9999-01-01'),(93534,70134,'1997-02-07','1998-02-07'),(93534,70873,'1998-02-07','1999-02-07'),(93534,73877,'1999-02-07','2000-02-07'),(93534,76035,'2000-02-07','2001-02-06'),(93534,80215,'2001-02-06','2002-02-06'),(93534,82793,'2002-02-06','9999-01-01'),(93535,43146,'1995-07-14','1996-07-13'),(93535,44467,'1996-07-13','1997-07-13'),(93535,47344,'1997-07-13','1998-07-13'),(93535,49873,'1998-07-13','1999-07-13'),(93535,52371,'1999-07-13','2000-07-12'),(93535,53594,'2000-07-12','2001-07-12'),(93535,53688,'2001-07-12','2002-07-12'),(93535,56276,'2002-07-12','9999-01-01'),(93536,54589,'1985-07-20','1986-07-20'),(93536,58714,'1986-07-20','1987-07-20'),(93536,58667,'1987-07-20','1988-07-19'),(93536,62808,'1988-07-19','1989-07-19'),(93536,63340,'1989-07-19','1990-07-19'),(93536,62856,'1990-07-19','1991-07-19'),(93536,65810,'1991-07-19','1992-07-18'),(93536,70015,'1992-07-18','1993-07-18'),(93536,71963,'1993-07-18','1994-07-18'),(93536,75915,'1994-07-18','1995-07-18'),(93536,77854,'1995-07-18','1996-07-17'),(93536,80415,'1996-07-17','1997-07-17'),(93536,83166,'1997-07-17','1998-07-17'),(93536,87503,'1998-07-17','1999-07-17'),(93536,91885,'1999-07-17','2000-07-16'),(93536,93923,'2000-07-16','2001-07-16'),(93536,96101,'2001-07-16','2002-07-16'),(93536,100258,'2002-07-16','9999-01-01'),(93537,40000,'1989-12-28','1990-12-28'),(93537,39653,'1990-12-28','1991-12-28'),(93537,43535,'1991-12-28','1992-12-27'),(93537,46953,'1992-12-27','1993-12-27'),(93537,49636,'1993-12-27','1994-12-27'),(93537,52730,'1994-12-27','1995-12-27'),(93537,53782,'1995-12-27','1996-12-26'),(93537,53677,'1996-12-26','1997-12-26'),(93537,57047,'1997-12-26','1998-12-26'),(93537,61362,'1998-12-26','1999-12-26'),(93537,61378,'1999-12-26','2000-12-25'),(93537,65412,'2000-12-25','2001-12-25'),(93537,66787,'2001-12-25','9999-01-01'),(93538,40000,'1992-08-12','1993-08-12'),(93538,39959,'1993-08-12','1994-08-12'),(93538,42208,'1994-08-12','1995-08-12'),(93538,42785,'1995-08-12','1996-08-11'),(93538,45530,'1996-08-11','1997-08-11'),(93538,49492,'1997-08-11','1998-08-11'),(93538,49472,'1998-08-11','1999-08-11'),(93538,52649,'1999-08-11','2000-08-10'),(93538,55755,'2000-08-10','2001-08-10'),(93538,55798,'2001-08-10','9999-01-01'),(93539,73867,'1988-10-04','1989-10-04'),(93539,78084,'1989-10-04','1990-10-04'),(93539,79127,'1990-10-04','1991-10-04'),(93539,80735,'1991-10-04','1992-10-03'),(93539,82576,'1992-10-03','1993-10-03'),(93539,84289,'1993-10-03','1994-10-03'),(93539,86144,'1994-10-03','1995-10-03'),(93539,87633,'1995-10-03','1996-10-02'),(93539,88238,'1996-10-02','1997-10-02'),(93539,89555,'1997-10-02','1998-10-02'),(93539,92612,'1998-10-02','1999-10-02'),(93539,94451,'1999-10-02','2000-10-01'),(93539,98253,'2000-10-01','2001-10-01'),(93539,102399,'2001-10-01','9999-01-01'),(93540,40000,'1988-02-01','1989-01-31'),(93540,40874,'1989-01-31','1990-01-31'),(93540,41972,'1990-01-31','1991-01-31'),(93540,42344,'1991-01-31','1992-01-31'),(93540,43395,'1992-01-31','1993-01-30'),(93540,43509,'1993-01-30','1994-01-30'),(93540,44822,'1994-01-30','1995-01-30'),(93540,44401,'1995-01-30','1996-01-30'),(93540,44590,'1996-01-30','1997-01-29'),(93540,47452,'1997-01-29','1998-01-29'),(93540,50916,'1998-01-29','1999-01-29'),(93540,51521,'1999-01-29','2000-01-29'),(93540,53398,'2000-01-29','2001-01-28'),(93540,54087,'2001-01-28','2002-01-28'),(93540,57082,'2002-01-28','9999-01-01'),(93541,40000,'1998-05-23','1999-04-23'),(93542,40000,'1986-01-15','1987-01-15'),(93542,44072,'1987-01-15','1988-01-15'),(93542,46576,'1988-01-15','1989-01-14'),(93542,49461,'1989-01-14','1990-01-14'),(93542,50685,'1990-01-14','1991-01-14'),(93542,50366,'1991-01-14','1992-01-14'),(93542,54360,'1992-01-14','1993-01-13'),(93542,56879,'1993-01-13','1994-01-13'),(93542,59391,'1994-01-13','1995-01-13'),(93542,60378,'1995-01-13','1996-01-13'),(93542,60612,'1996-01-13','1997-01-12'),(93542,63459,'1997-01-12','1998-01-12'),(93542,67339,'1998-01-12','1999-01-12'),(93542,71528,'1999-01-12','2000-01-12'),(93542,73387,'2000-01-12','2001-01-11'),(93542,77098,'2001-01-11','2002-01-11'),(93542,80381,'2002-01-11','9999-01-01'),(93543,42174,'1986-05-20','1987-05-20'),(93543,44606,'1987-05-20','1988-05-19'),(93543,45678,'1988-05-19','1989-05-19'),(93543,46745,'1989-05-19','1990-05-19'),(93543,46637,'1990-05-19','1991-05-19'),(93543,47402,'1991-05-19','1992-05-18'),(93543,50860,'1992-05-18','1993-05-18'),(93543,53587,'1993-05-18','1994-05-18'),(93543,53138,'1994-05-18','1995-05-18'),(93543,57515,'1995-05-18','1996-05-17'),(93543,61820,'1996-05-17','1997-05-17'),(93543,61560,'1997-05-17','1998-05-17'),(93543,62597,'1998-05-17','1999-05-17'),(93543,66771,'1999-05-17','2000-05-16'),(93543,69380,'2000-05-16','2001-05-16'),(93543,69923,'2001-05-16','2002-05-16'),(93543,73801,'2002-05-16','9999-01-01'),(93544,47125,'1987-12-22','1988-12-21'),(93544,51158,'1988-12-21','1989-12-21'),(93544,52904,'1989-12-21','1990-12-21'),(93544,57099,'1990-12-21','1991-12-21'),(93544,58356,'1991-12-21','1992-12-20'),(93544,61708,'1992-12-20','1993-12-20'),(93544,63513,'1993-12-20','1994-12-20'),(93544,63057,'1994-12-20','1995-12-20'),(93544,65018,'1995-12-20','1996-12-19'),(93544,66584,'1996-12-19','1997-12-19'),(93544,66267,'1997-12-19','1998-12-19'),(93544,70386,'1998-12-19','1999-12-19'),(93544,73837,'1999-12-19','2000-12-18'),(93544,77265,'2000-12-18','2001-12-18'),(93544,81634,'2001-12-18','9999-01-01'),(93545,59565,'1986-01-28','1987-01-28'),(93545,59506,'1987-01-28','1988-01-28'),(93545,63333,'1988-01-28','1989-01-27'),(93545,63049,'1989-01-27','1990-01-27'),(93545,64302,'1990-01-27','1991-01-27'),(93545,67484,'1991-01-27','1992-01-27'),(93545,71399,'1992-01-27','1993-01-26'),(93545,74326,'1993-01-26','1994-01-26'),(93545,75278,'1994-01-26','1995-01-26'),(93545,76056,'1995-01-26','1996-01-26'),(93545,77806,'1996-01-26','1997-01-25'),(93545,79036,'1997-01-25','1998-01-25'),(93545,78903,'1998-01-25','1999-01-25'),(93545,78644,'1999-01-25','2000-01-25'),(93545,79033,'2000-01-25','2001-01-24'),(93545,80712,'2001-01-24','2002-01-24'),(93545,82333,'2002-01-24','9999-01-01'),(93546,40000,'1997-10-18','1998-10-18'),(93546,43804,'1998-10-18','1999-10-18'),(93546,45286,'1999-10-18','2000-10-17'),(93546,45452,'2000-10-17','2001-10-17'),(93546,46058,'2001-10-17','9999-01-01'),(93547,40000,'1995-02-16','1996-02-16'),(93547,42541,'1996-02-16','1997-02-15'),(93547,43452,'1997-02-15','1998-02-15'),(93547,44594,'1998-02-15','1998-03-12'),(93548,40000,'1998-07-22','1999-07-22'),(93548,41084,'1999-07-22','2000-07-21'),(93548,40884,'2000-07-21','2001-07-21'),(93548,40494,'2001-07-21','2002-07-21'),(93548,44978,'2002-07-21','9999-01-01'),(93549,81468,'1991-04-15','1992-04-14'),(93549,84172,'1992-04-14','1993-04-14'),(93549,85765,'1993-04-14','1994-04-14'),(93549,87719,'1994-04-14','1995-04-14'),(93549,87869,'1995-04-14','1996-04-13'),(93549,88665,'1996-04-13','1997-04-13'),(93549,91780,'1997-04-13','1998-04-13'),(93549,92908,'1998-04-13','1999-04-13'),(93549,96420,'1999-04-13','2000-04-12'),(93549,98963,'2000-04-12','2001-04-12'),(93549,99612,'2001-04-12','2002-04-12'),(93549,100142,'2002-04-12','9999-01-01'),(93550,40000,'1998-03-22','1999-03-22'),(93550,40304,'1999-03-22','2000-03-21'),(93550,43285,'2000-03-21','2001-03-21'),(93550,44787,'2001-03-21','2002-03-21'),(93550,47358,'2002-03-21','9999-01-01'),(93551,72440,'1986-06-23','1987-06-23'),(93551,72585,'1987-06-23','1988-06-22'),(93551,75352,'1988-06-22','1989-06-22'),(93551,79315,'1989-06-22','1990-06-22'),(93551,80543,'1990-06-22','1991-06-22'),(93551,82064,'1991-06-22','1992-06-21'),(93551,84906,'1992-06-21','1993-06-21'),(93551,84437,'1993-06-21','1994-06-21'),(93551,86703,'1994-06-21','1995-06-21'),(93551,90609,'1995-06-21','1996-06-20'),(93551,95063,'1996-06-20','1997-06-20'),(93551,96316,'1997-06-20','1998-06-20'),(93551,96720,'1998-06-20','1999-06-20'),(93551,101163,'1999-06-20','2000-06-19'),(93551,102620,'2000-06-19','2001-06-19'),(93551,102761,'2001-06-19','2002-06-19'),(93551,103322,'2002-06-19','9999-01-01'),(93552,55113,'1991-09-26','1992-09-25'),(93552,57334,'1992-09-25','1993-09-25'),(93552,57787,'1993-09-25','1994-09-25'),(93552,58818,'1994-09-25','1995-09-25'),(93552,59776,'1995-09-25','1996-09-24'),(93552,62510,'1996-09-24','1997-09-24'),(93552,65671,'1997-09-24','1998-09-17'),(93553,66269,'1986-10-19','1987-10-19'),(93553,66392,'1987-10-19','1988-10-18'),(93553,70477,'1988-10-18','1989-10-18'),(93553,74010,'1989-10-18','1990-10-18'),(93553,78308,'1990-10-18','1991-10-18'),(93553,82068,'1991-10-18','1992-10-17'),(93553,84488,'1992-10-17','1993-10-17'),(93553,88955,'1993-10-17','1994-10-17'),(93553,91367,'1994-10-17','1995-10-17'),(93553,92961,'1995-10-17','1996-10-16'),(93553,97361,'1996-10-16','1997-10-16'),(93553,99459,'1997-10-16','1998-10-16'),(93553,99801,'1998-10-16','1999-10-16'),(93553,102273,'1999-10-16','2000-10-15'),(93553,104573,'2000-10-15','2001-10-15'),(93553,107693,'2001-10-15','9999-01-01'),(93554,44103,'1992-12-17','1993-12-17'),(93554,45511,'1993-12-17','1994-12-17'),(93554,48267,'1994-12-17','1995-12-17'),(93554,50869,'1995-12-17','1996-12-16'),(93554,51469,'1996-12-16','1997-12-16'),(93554,53474,'1997-12-16','1998-12-16'),(93554,53272,'1998-12-16','1999-12-16'),(93554,54184,'1999-12-16','2000-12-15'),(93554,54079,'2000-12-15','2001-12-15'),(93554,55082,'2001-12-15','9999-01-01'),(93555,84350,'1995-08-08','1996-08-07'),(93555,86840,'1996-08-07','1997-08-07'),(93555,89561,'1997-08-07','1998-08-07'),(93555,92495,'1998-08-07','1999-08-07'),(93555,93769,'1999-08-07','2000-08-06'),(93555,95360,'2000-08-06','2001-08-06'),(93555,98468,'2001-08-06','9999-01-01'),(93556,40000,'1999-10-10','2000-10-09'),(93556,40365,'2000-10-09','2001-10-09'),(93556,44014,'2001-10-09','9999-01-01'),(93557,41729,'1988-12-23','1989-12-23'),(93557,41333,'1989-12-23','1990-12-23'),(93557,44321,'1990-12-23','1991-12-23'),(93557,45089,'1991-12-23','1992-12-22'),(93557,48956,'1992-12-22','1993-12-22'),(93557,52493,'1993-12-22','1994-12-22'),(93557,54164,'1994-12-22','1995-12-22'),(93557,53843,'1995-12-22','1996-12-21'),(93557,57264,'1996-12-21','1997-07-20'),(93558,40000,'1999-08-16','2000-08-15'),(93558,43747,'2000-08-15','2001-08-15'),(93558,44061,'2001-08-15','9999-01-01'),(93559,69469,'1998-02-13','1999-02-13'),(93559,73232,'1999-02-13','2000-02-13'),(93559,73910,'2000-02-13','2001-02-12'),(93559,77381,'2001-02-12','2002-02-12'),(93559,80656,'2002-02-12','9999-01-01'),(93560,40000,'1998-07-24','1999-07-24'),(93560,41807,'1999-07-24','2000-07-23'),(93560,46187,'2000-07-23','2001-07-23'),(93560,47520,'2001-07-23','2002-07-23'),(93560,47076,'2002-07-23','9999-01-01'),(93561,80036,'1989-06-14','1990-06-14'),(93561,79583,'1990-06-14','1991-06-14'),(93561,82007,'1991-06-14','1992-06-13'),(93561,85293,'1992-06-13','1993-06-13'),(93561,89547,'1993-06-13','1994-06-13'),(93561,89141,'1994-06-13','1995-06-13'),(93561,88924,'1995-06-13','1996-06-12'),(93561,89923,'1996-06-12','1997-06-12'),(93561,90320,'1997-06-12','1998-06-12'),(93561,91131,'1998-06-12','1999-06-12'),(93561,91759,'1999-06-12','2000-06-11'),(93561,92398,'2000-06-11','2001-06-11'),(93561,92025,'2001-06-11','2002-06-11'),(93561,95583,'2002-06-11','9999-01-01'),(93562,48923,'1987-12-13','1988-12-12'),(93562,49851,'1988-12-12','1989-12-12'),(93562,54253,'1989-12-12','1990-12-12'),(93562,55190,'1990-12-12','1991-12-12'),(93562,58340,'1991-12-12','1992-12-11'),(93562,62666,'1992-12-11','1993-12-11'),(93562,64526,'1993-12-11','1994-12-11'),(93562,64605,'1994-12-11','1995-12-11'),(93562,68333,'1995-12-11','1996-12-10'),(93562,68976,'1996-12-10','1997-12-10'),(93562,73396,'1997-12-10','1998-12-10'),(93562,76707,'1998-12-10','1999-12-10'),(93562,80207,'1999-12-10','2000-12-09'),(93562,83360,'2000-12-09','2001-12-09'),(93562,87113,'2001-12-09','9999-01-01'),(93563,66687,'1992-08-08','1993-08-08'),(93563,69553,'1993-08-08','1994-08-08'),(93563,69519,'1994-08-08','1995-08-08'),(93563,72208,'1995-08-08','1996-08-07'),(93563,76238,'1996-08-07','1997-08-07'),(93563,79163,'1997-08-07','1998-08-07'),(93563,79458,'1998-08-07','1999-08-07'),(93563,83154,'1999-08-07','2000-08-06'),(93563,86365,'2000-08-06','2001-08-06'),(93563,90207,'2001-08-06','9999-01-01'),(93564,40000,'1991-09-21','1992-09-20'),(93564,42537,'1992-09-20','1993-09-20'),(93564,42142,'1993-09-20','1994-05-07'),(93565,42198,'1991-04-17','1992-04-16'),(93565,42642,'1992-04-16','1993-04-16'),(93565,46785,'1993-04-16','1994-04-16'),(93565,49471,'1994-04-16','1995-04-16'),(93565,51738,'1995-04-16','1996-04-15'),(93565,51549,'1996-04-15','1997-04-15'),(93565,55618,'1997-04-15','1998-04-15'),(93565,56525,'1998-04-15','1999-04-15'),(93565,59273,'1999-04-15','2000-04-14'),(93565,59562,'2000-04-14','2001-04-14'),(93565,61062,'2001-04-14','2002-04-14'),(93565,63537,'2002-04-14','9999-01-01'),(93566,52227,'1995-05-17','1996-05-16'),(93566,55699,'1996-05-16','1997-05-16'),(93566,58534,'1997-05-16','1998-05-16'),(93566,59252,'1998-05-16','1999-05-16'),(93566,59251,'1999-05-16','2000-05-15'),(93566,58815,'2000-05-15','2001-05-15'),(93566,61689,'2001-05-15','2002-05-15'),(93566,63466,'2002-05-15','9999-01-01'),(93567,51708,'1994-12-01','1995-12-01'),(93567,55287,'1995-12-01','1996-11-30'),(93567,55537,'1996-11-30','1997-11-30'),(93567,55910,'1997-11-30','1998-11-30'),(93567,59132,'1998-11-30','1999-11-30'),(93567,63543,'1999-11-30','2000-11-29'),(93567,67897,'2000-11-29','2001-11-29'),(93567,67759,'2001-11-29','9999-01-01'),(93568,45648,'1987-04-10','1988-04-09'),(93568,49173,'1988-04-09','1989-04-09'),(93568,49353,'1989-04-09','1990-04-09'),(93568,51594,'1990-04-09','1991-04-09'),(93568,56040,'1991-04-09','1992-04-08'),(93568,57911,'1992-04-08','1993-04-08'),(93568,60239,'1993-04-08','1994-04-08'),(93568,60286,'1994-04-08','1995-04-08'),(93568,61175,'1995-04-08','1996-04-06'),(93568,63037,'1996-04-06','1997-04-07'),(93568,63926,'1997-04-07','1998-04-07'),(93568,64589,'1998-04-07','1999-04-07'),(93568,66904,'1999-04-07','2000-04-06'),(93568,69232,'2000-04-06','2001-04-06'),(93568,71342,'2001-04-06','2002-04-05'),(93568,71104,'2002-04-05','9999-01-01'),(93569,40000,'1991-09-26','1992-09-25'),(93569,40926,'1992-09-25','1993-09-25'),(93569,43551,'1993-09-25','1994-09-25'),(93569,46122,'1994-09-25','1995-09-25'),(93569,50183,'1995-09-25','1996-09-24'),(93569,50601,'1996-09-24','1997-09-24'),(93569,51362,'1997-09-24','1998-09-24'),(93569,52159,'1998-09-24','1999-09-24'),(93569,55331,'1999-09-24','2000-09-23'),(93569,56778,'2000-09-23','2001-09-23'),(93569,57995,'2001-09-23','9999-01-01'),(93570,40000,'1998-08-14','1999-08-14'),(93570,43664,'1999-08-14','2000-08-13'),(93570,44264,'2000-08-13','2001-08-13'),(93570,47851,'2001-08-13','9999-01-01'),(93571,83940,'1991-02-02','1992-02-02'),(93571,84486,'1992-02-02','1993-02-01'),(93571,84519,'1993-02-01','1994-02-01'),(93571,88454,'1994-02-01','1995-02-01'),(93571,92145,'1995-02-01','1996-02-01'),(93571,94874,'1996-02-01','1997-01-31'),(93571,97997,'1997-01-31','1998-01-31'),(93571,101771,'1998-01-31','1998-06-04'),(93572,40000,'1987-03-19','1988-03-18'),(93572,43497,'1988-03-18','1989-03-18'),(93572,46254,'1989-03-18','1990-03-18'),(93572,47374,'1990-03-18','1991-03-18'),(93572,48099,'1991-03-18','1992-03-17'),(93572,51679,'1992-03-17','1993-03-17'),(93572,52832,'1993-03-17','1994-03-17'),(93572,55183,'1994-03-17','1995-03-17'),(93572,54867,'1995-03-17','1996-03-16'),(93572,56367,'1996-03-16','1997-03-16'),(93572,60259,'1997-03-16','1998-03-16'),(93572,62481,'1998-03-16','1999-03-16'),(93572,63095,'1999-03-16','2000-03-15'),(93572,67177,'2000-03-15','2001-03-15'),(93572,68977,'2001-03-15','2002-03-15'),(93572,72694,'2002-03-15','9999-01-01'),(93573,62253,'1993-07-04','1994-07-04'),(93573,62549,'1994-07-04','1995-07-04'),(93573,64836,'1995-07-04','1996-07-03'),(93573,65381,'1996-07-03','1997-07-03'),(93573,67308,'1997-07-03','1998-07-03'),(93573,67152,'1998-07-03','1999-07-03'),(93573,69236,'1999-07-03','2000-07-02'),(93573,71459,'2000-07-02','2001-07-02'),(93573,72005,'2001-07-02','2002-07-02'),(93573,75296,'2002-07-02','9999-01-01'),(93574,67832,'1999-03-27','2000-03-26'),(93574,68867,'2000-03-26','2001-03-26'),(93574,70851,'2001-03-26','2002-03-26'),(93574,70534,'2002-03-26','9999-01-01'),(93575,54623,'1993-09-13','1994-09-13'),(93575,57867,'1994-09-13','1995-09-13'),(93575,60928,'1995-09-13','1996-04-17'),(93576,70898,'1985-06-17','1986-06-17'),(93576,74140,'1986-06-17','1987-06-17'),(93576,73820,'1987-06-17','1988-06-16'),(93576,74239,'1988-06-16','1989-06-16'),(93576,77235,'1989-06-16','1990-06-16'),(93576,80072,'1990-06-16','1991-06-16'),(93576,79893,'1991-06-16','1992-06-15'),(93576,79712,'1992-06-15','1993-06-15'),(93576,82815,'1993-06-15','1994-06-15'),(93576,85721,'1994-06-15','1995-06-15'),(93576,89688,'1995-06-15','1996-06-14'),(93576,92209,'1996-06-14','1997-06-14'),(93576,92869,'1997-06-14','1998-06-14'),(93576,97213,'1998-06-14','1999-06-14'),(93576,99387,'1999-06-14','2000-06-13'),(93576,102660,'2000-06-13','2001-06-13'),(93576,106758,'2001-06-13','2002-06-13'),(93576,109225,'2002-06-13','9999-01-01'),(93577,40000,'1997-02-19','1998-02-19'),(93577,43309,'1998-02-19','1999-02-19'),(93577,43878,'1999-02-19','2000-02-19'),(93577,43841,'2000-02-19','2001-02-18'),(93577,47728,'2001-02-18','2002-02-18'),(93577,51243,'2002-02-18','9999-01-01'),(93578,43218,'1987-09-11','1988-09-10'),(93578,45719,'1988-09-10','1989-09-10'),(93578,49831,'1989-09-10','1990-09-10'),(93578,49532,'1990-09-10','1991-09-10'),(93578,53655,'1991-09-10','1992-09-09'),(93578,57064,'1992-09-09','1993-09-09'),(93578,60243,'1993-09-09','1994-09-09'),(93578,63991,'1994-09-09','1995-09-09'),(93578,64304,'1995-09-09','1996-09-08'),(93578,67606,'1996-09-08','1997-09-08'),(93578,68894,'1997-09-08','1998-09-08'),(93578,70048,'1998-09-08','1999-08-25'),(93579,40000,'1992-11-18','1993-11-18'),(93579,43323,'1993-11-18','1994-11-18'),(93579,47404,'1994-11-18','1995-11-18'),(93579,49849,'1995-11-18','1996-11-17'),(93579,51153,'1996-11-17','1997-11-17'),(93579,50699,'1997-11-17','1998-11-17'),(93579,54535,'1998-11-17','1999-11-17'),(93579,55322,'1999-11-17','2000-11-16'),(93579,56480,'2000-11-16','2001-11-16'),(93579,60678,'2001-11-16','9999-01-01'),(93580,63312,'1996-02-25','1997-02-24'),(93580,66175,'1997-02-24','1998-02-24'),(93580,70267,'1998-02-24','1998-03-12'),(93581,40000,'1997-02-18','1998-02-18'),(93581,44122,'1998-02-18','1999-02-18'),(93581,44657,'1999-02-18','2000-02-18'),(93581,47269,'2000-02-18','2001-02-17'),(93581,47872,'2001-02-17','2002-02-17'),(93581,49551,'2002-02-17','9999-01-01'),(93582,67872,'1985-10-07','1986-10-07'),(93582,70659,'1986-10-07','1987-10-07'),(93582,72104,'1987-10-07','1988-10-06'),(93582,72288,'1988-10-06','1989-10-06'),(93582,71946,'1989-10-06','1990-10-06'),(93582,74029,'1990-10-06','1991-10-06'),(93582,78025,'1991-10-06','1992-10-05'),(93582,81300,'1992-10-05','1993-10-05'),(93582,84639,'1993-10-05','1994-10-05'),(93582,84272,'1994-10-05','1995-10-05'),(93582,88125,'1995-10-05','1996-10-04'),(93582,88106,'1996-10-04','1997-10-04'),(93582,88608,'1997-10-04','1998-10-04'),(93582,88969,'1998-10-04','1999-10-04'),(93582,91512,'1999-10-04','2000-10-03'),(93582,93317,'2000-10-03','2001-10-03'),(93582,97531,'2001-10-03','9999-01-01'),(93583,40000,'1986-07-15','1987-07-15'),(93583,42994,'1987-07-15','1988-07-14'),(93583,44044,'1988-07-14','1989-07-14'),(93583,44267,'1989-07-14','1990-07-14'),(93583,46671,'1990-07-14','1991-07-14'),(93583,50980,'1991-07-14','1992-07-13'),(93583,54618,'1992-07-13','1993-07-13'),(93583,58973,'1993-07-13','1994-07-13'),(93583,63161,'1994-07-13','1995-07-13'),(93583,64086,'1995-07-13','1996-07-12'),(93583,66415,'1996-07-12','1997-07-12'),(93583,70825,'1997-07-12','1998-07-12'),(93583,74348,'1998-07-12','1999-07-12'),(93583,75869,'1999-07-12','2000-07-11'),(93583,80113,'2000-07-11','2001-07-11'),(93583,83596,'2001-07-11','2002-07-11'),(93583,87609,'2002-07-11','9999-01-01'),(93584,40000,'1997-02-24','1998-02-24'),(93584,40795,'1998-02-24','1999-02-24'),(93584,43703,'1999-02-24','2000-02-24'),(93584,46227,'2000-02-24','2001-02-23'),(93584,45818,'2001-02-23','2002-02-23'),(93584,49698,'2002-02-23','9999-01-01'),(93585,54748,'1990-05-20','1991-05-20'),(93585,58511,'1991-05-20','1992-05-19'),(93585,60513,'1992-05-19','1993-05-19'),(93585,64855,'1993-05-19','1994-05-19'),(93585,65986,'1994-05-19','1995-05-19'),(93585,69365,'1995-05-19','1996-05-18'),(93585,73211,'1996-05-18','1997-05-18'),(93585,74196,'1997-05-18','1998-05-18'),(93585,77585,'1998-05-18','1999-05-18'),(93585,78865,'1999-05-18','2000-05-17'),(93585,82617,'2000-05-17','2001-05-17'),(93585,83984,'2001-05-17','2002-05-17'),(93585,85880,'2002-05-17','9999-01-01'),(93586,40000,'1996-03-25','1997-03-25'),(93586,42873,'1997-03-25','1998-03-25'),(93586,44694,'1998-03-25','1999-03-25'),(93586,48572,'1999-03-25','2000-03-24'),(93586,48553,'2000-03-24','2001-03-24'),(93586,50259,'2001-03-24','2002-03-24'),(93586,54089,'2002-03-24','9999-01-01'),(93587,54355,'1990-10-17','1991-10-17'),(93587,56217,'1991-10-17','1992-10-16'),(93587,56782,'1992-10-16','1993-10-16'),(93587,60917,'1993-10-16','1994-10-16'),(93587,62020,'1994-10-16','1995-10-16'),(93587,65971,'1995-10-16','1996-10-15'),(93587,70234,'1996-10-15','1997-10-15'),(93587,69840,'1997-10-15','1998-10-15'),(93587,73929,'1998-10-15','1999-10-15'),(93587,75663,'1999-10-15','2000-10-14'),(93587,78267,'2000-10-14','2001-10-14'),(93587,78113,'2001-10-14','9999-01-01'),(93588,90245,'1987-12-05','1988-12-04'),(93588,93512,'1988-12-04','1989-12-04'),(93588,95867,'1989-12-04','1990-12-04'),(93588,100317,'1990-12-04','1991-12-04'),(93588,101030,'1991-12-04','1992-12-03'),(93588,101976,'1992-12-03','1993-12-03'),(93588,105369,'1993-12-03','1994-12-03'),(93588,106596,'1994-12-03','1995-12-03'),(93588,107496,'1995-12-03','1996-12-02'),(93588,111297,'1996-12-02','1997-12-02'),(93588,111196,'1997-12-02','1998-12-02'),(93588,114168,'1998-12-02','1999-12-02'),(93588,116572,'1999-12-02','2000-12-01'),(93588,120385,'2000-12-01','2001-12-01'),(93588,123933,'2001-12-01','9999-01-01'),(93589,40000,'1996-01-12','1997-01-11'),(93589,42535,'1997-01-11','1997-04-09'),(93590,41986,'1987-02-09','1988-02-09'),(93590,45451,'1988-02-09','1989-02-08'),(93590,49796,'1989-02-08','1990-02-08'),(93590,51449,'1990-02-08','1991-02-08'),(93590,55939,'1991-02-08','1992-02-08'),(93590,56602,'1992-02-08','1993-02-07'),(93590,60289,'1993-02-07','1994-02-07'),(93590,64528,'1994-02-07','1995-02-07'),(93590,67943,'1995-02-07','1996-02-07'),(93590,70973,'1996-02-07','1997-02-06'),(93590,71318,'1997-02-06','1998-02-06'),(93590,71752,'1998-02-06','1999-02-06'),(93590,75066,'1999-02-06','2000-02-06'),(93590,77352,'2000-02-06','2001-02-05'),(93590,80065,'2001-02-05','2002-02-05'),(93590,81267,'2002-02-05','9999-01-01'),(93591,40000,'1990-08-29','1991-08-29'),(93591,40780,'1991-08-29','1992-08-28'),(93591,40570,'1992-08-28','1993-08-28'),(93591,41104,'1993-08-28','1994-08-28'),(93591,44975,'1994-08-28','1995-08-28'),(93591,49436,'1995-08-28','1996-08-27'),(93591,51812,'1996-08-27','1997-08-27'),(93591,53569,'1997-08-27','1998-08-27'),(93591,53453,'1998-08-27','1999-08-27'),(93591,55515,'1999-08-27','2000-08-26'),(93591,56558,'2000-08-26','2001-08-26'),(93591,57487,'2001-08-26','9999-01-01'),(93592,47796,'1986-09-28','1987-09-28'),(93592,48828,'1987-09-28','1988-09-27'),(93592,52661,'1988-09-27','1989-09-27'),(93592,56013,'1989-09-27','1990-09-27'),(93592,60326,'1990-09-27','1991-09-27'),(93592,61035,'1991-09-27','1992-09-26'),(93592,64055,'1992-09-26','1993-09-26'),(93592,66526,'1993-09-26','1994-09-26'),(93592,68793,'1994-09-26','1995-09-26'),(93592,69578,'1995-09-26','1996-09-25'),(93592,73840,'1996-09-25','1997-09-25'),(93592,76889,'1997-09-25','1998-09-25'),(93592,78145,'1998-09-25','1999-09-25'),(93592,79559,'1999-09-25','2000-09-24'),(93592,79827,'2000-09-24','2001-09-24'),(93592,81298,'2001-09-24','9999-01-01'),(93593,60468,'1991-11-26','1992-11-25'),(93593,61519,'1992-11-25','1993-11-25'),(93593,61885,'1993-11-25','1994-11-25'),(93593,62301,'1994-11-25','1995-11-25'),(93593,62919,'1995-11-25','1996-11-24'),(93593,65212,'1996-11-24','1997-11-24'),(93593,65747,'1997-11-24','1998-11-24'),(93593,67854,'1998-11-24','1999-11-24'),(93593,69760,'1999-11-24','2000-11-23'),(93593,70402,'2000-11-23','2001-11-23'),(93593,74280,'2001-11-23','9999-01-01'),(93594,46584,'1999-08-10','2000-08-09'),(93594,48364,'2000-08-09','2001-08-09'),(93594,48664,'2001-08-09','9999-01-01'),(93595,46573,'1997-05-07','1998-05-07'),(93595,47682,'1998-05-07','1999-05-07'),(93595,50069,'1999-05-07','2000-05-06'),(93595,52612,'2000-05-06','2001-05-06'),(93595,53562,'2001-05-06','2002-05-06'),(93595,53618,'2002-05-06','9999-01-01'),(93596,87855,'1989-02-21','1990-02-21'),(93596,89497,'1990-02-21','1991-02-21'),(93596,93732,'1991-02-21','1992-02-21'),(93596,98038,'1992-02-21','1993-02-20'),(93596,100588,'1993-02-20','1994-02-20'),(93596,100698,'1994-02-20','1995-02-20'),(93596,100296,'1995-02-20','1996-02-20'),(93596,100182,'1996-02-20','1997-02-19'),(93596,104596,'1997-02-19','1998-02-19'),(93596,107246,'1998-02-19','1999-02-19'),(93596,109181,'1999-02-19','2000-02-19'),(93596,111513,'2000-02-19','2001-02-18'),(93596,112891,'2001-02-18','2002-02-18'),(93596,112507,'2002-02-18','9999-01-01'),(93597,56890,'1988-08-23','1989-08-23'),(93597,57153,'1989-08-23','1990-08-23'),(93597,59199,'1990-08-23','1991-08-23'),(93597,61392,'1991-08-23','1992-08-22'),(93597,64916,'1992-08-22','1993-08-22'),(93597,67427,'1993-08-22','1994-08-22'),(93597,68925,'1994-08-22','1995-04-29'),(93598,40000,'1990-01-03','1991-01-03'),(93598,43392,'1991-01-03','1992-01-03'),(93598,46911,'1992-01-03','1993-01-02'),(93598,47658,'1993-01-02','1994-01-02'),(93598,49890,'1994-01-02','1995-01-02'),(93598,50630,'1995-01-02','1996-01-02'),(93598,54380,'1996-01-02','1997-01-01'),(93598,54178,'1997-01-01','1998-01-01'),(93598,55876,'1998-01-01','1999-01-01'),(93598,56859,'1999-01-01','2000-01-01'),(93598,57238,'2000-01-01','2000-12-31'),(93598,59062,'2000-12-31','2001-12-31'),(93598,62386,'2001-12-31','9999-01-01'),(93599,50550,'1998-03-11','1999-03-11'),(93599,53238,'1999-03-11','2000-03-10'),(93599,56322,'2000-03-10','2001-03-10'),(93599,55938,'2001-03-10','2002-03-10'),(93599,58591,'2002-03-10','9999-01-01'),(93600,40000,'1988-04-18','1989-04-18'),(93600,41398,'1989-04-18','1990-04-18'),(93600,42253,'1990-04-18','1991-04-18'),(93600,42706,'1991-04-18','1992-04-17'),(93600,44621,'1992-04-17','1993-04-17'),(93600,46841,'1993-04-17','1994-04-17'),(93600,50230,'1994-04-17','1995-04-17'),(93600,50528,'1995-04-17','1996-04-16'),(93600,50716,'1996-04-16','1997-04-16'),(93600,53020,'1997-04-16','1998-04-16'),(93600,56582,'1998-04-16','1999-04-16'),(93600,56583,'1999-04-16','2000-04-15'),(93600,57736,'2000-04-15','2001-04-15'),(93600,59088,'2001-04-15','2002-04-15'),(93600,62403,'2002-04-15','9999-01-01'),(93601,47561,'1988-12-29','1989-12-29'),(93601,48563,'1989-12-29','1990-12-29'),(93601,49047,'1990-12-29','1991-12-29'),(93601,49449,'1991-12-29','1992-12-28'),(93601,49218,'1992-12-28','1993-12-28'),(93601,51887,'1993-12-28','1994-12-28'),(93601,52055,'1994-12-28','1995-12-28'),(93601,54729,'1995-12-28','1996-12-27'),(93601,55296,'1996-12-27','1997-12-27'),(93601,57300,'1997-12-27','1998-12-27'),(93601,59636,'1998-12-27','1999-12-27'),(93601,59825,'1999-12-27','2000-12-26'),(93601,62042,'2000-12-26','2001-12-26'),(93601,66073,'2001-12-26','9999-01-01'),(93602,57353,'1985-06-13','1986-06-13'),(93602,58094,'1986-06-13','1987-06-13'),(93602,59283,'1987-06-13','1988-06-12'),(93602,61974,'1988-06-12','1989-06-12'),(93602,64449,'1989-06-12','1990-06-12'),(93602,68148,'1990-06-12','1991-06-12'),(93602,69284,'1991-06-12','1992-06-11'),(93602,68960,'1992-06-11','1993-06-11'),(93602,69715,'1993-06-11','1994-06-11'),(93602,72802,'1994-06-11','1995-06-11'),(93602,77024,'1995-06-11','1996-06-10'),(93602,80622,'1996-06-10','1997-06-10'),(93602,83118,'1997-06-10','1998-06-10'),(93602,83135,'1998-06-10','1999-06-10'),(93602,85985,'1999-06-10','2000-06-09'),(93602,86038,'2000-06-09','2001-06-09'),(93602,89924,'2001-06-09','2002-06-09'),(93602,93851,'2002-06-09','9999-01-01'),(93603,40000,'1996-10-29','1997-10-29'),(93603,39535,'1997-10-29','1998-10-29'),(93603,43816,'1998-10-29','1999-10-29'),(93603,46090,'1999-10-29','2000-10-28'),(93603,49206,'2000-10-28','2001-10-28'),(93603,53218,'2001-10-28','9999-01-01'),(93604,40000,'1997-09-13','1998-09-13'),(93604,41145,'1998-09-13','1999-09-13'),(93604,42455,'1999-09-13','2000-09-12'),(93604,43671,'2000-09-12','2001-09-12'),(93604,46778,'2001-09-12','9999-01-01'),(93605,40000,'1995-12-11','1996-12-10'),(93605,42430,'1996-12-10','1997-12-10'),(93605,45241,'1997-12-10','1998-07-15'),(93606,63380,'1997-06-23','1998-06-23'),(93606,64067,'1998-06-23','1999-06-23'),(93606,66218,'1999-06-23','2000-06-22'),(93606,70573,'2000-06-22','2001-06-22'),(93606,74829,'2001-06-22','2002-06-22'),(93606,76021,'2002-06-22','9999-01-01'),(93607,49984,'1986-01-19','1987-01-19'),(93607,54203,'1987-01-19','1988-01-19'),(93607,56109,'1988-01-19','1989-01-18'),(93607,59623,'1989-01-18','1990-01-18'),(93607,62244,'1990-01-18','1991-01-18'),(93607,64789,'1991-01-18','1992-01-18'),(93607,67760,'1992-01-18','1993-01-17'),(93607,71701,'1993-01-17','1994-01-17'),(93607,71325,'1994-01-17','1995-01-17'),(93607,73132,'1995-01-17','1996-01-17'),(93607,77406,'1996-01-17','1997-01-16'),(93607,80884,'1997-01-16','1998-01-16'),(93607,82596,'1998-01-16','1999-01-16'),(93607,83398,'1999-01-16','2000-01-16'),(93607,86219,'2000-01-16','2001-01-15'),(93607,86965,'2001-01-15','2002-01-15'),(93607,87383,'2002-01-15','9999-01-01'),(93608,52416,'1993-01-22','1994-01-22'),(93608,54646,'1994-01-22','1995-01-22'),(93608,55505,'1995-01-22','1996-01-22'),(93608,59945,'1996-01-22','1997-01-21'),(93608,62454,'1997-01-21','1998-01-21'),(93608,62383,'1998-01-21','1999-01-21'),(93608,66789,'1999-01-21','2000-01-21'),(93608,66290,'2000-01-21','2001-01-20'),(93608,67257,'2001-01-20','2002-01-20'),(93608,67157,'2002-01-20','9999-01-01'),(93609,40000,'1995-02-10','1996-02-10'),(93609,40026,'1996-02-10','1997-02-09'),(93609,39658,'1997-02-09','1998-02-09'),(93609,42981,'1998-02-09','1998-03-23'),(93610,69281,'1989-10-19','1990-10-19'),(93610,73212,'1990-10-19','1991-10-19'),(93610,75039,'1991-10-19','1992-10-18'),(93610,75815,'1992-10-18','1993-10-18'),(93610,75703,'1993-10-18','1994-10-18'),(93610,79125,'1994-10-18','1995-10-18'),(93610,79784,'1995-10-18','1996-03-16'),(93611,47845,'1997-11-17','1998-11-17'),(93611,51867,'1998-11-17','1999-11-17'),(93611,54541,'1999-11-17','2000-11-16'),(93611,55790,'2000-11-16','2001-11-16'),(93611,55878,'2001-11-16','9999-01-01'),(93612,55556,'1997-11-26','1998-11-26'),(93612,59829,'1998-11-26','1999-11-26'),(93612,63876,'1999-11-26','2000-11-25'),(93612,65086,'2000-11-25','2001-11-25'),(93612,69087,'2001-11-25','9999-01-01'),(93613,72752,'1993-05-07','1994-05-07'),(93613,75454,'1994-05-07','1995-05-07'),(93613,78136,'1995-05-07','1996-05-06'),(93613,80705,'1996-05-06','1997-05-06'),(93613,84332,'1997-05-06','1998-05-06'),(93613,86015,'1998-05-06','1999-05-06'),(93613,89030,'1999-05-06','2000-05-05'),(93613,90748,'2000-05-05','2001-05-05'),(93613,93125,'2001-05-05','2002-05-05'),(93613,93500,'2002-05-05','9999-01-01'),(93614,44800,'1993-04-02','1994-04-02'),(93614,47976,'1994-04-02','1995-04-02'),(93614,51817,'1995-04-02','1996-04-01'),(93614,51943,'1996-04-01','1997-04-01'),(93614,54570,'1997-04-01','1998-04-01'),(93614,54914,'1998-04-01','1999-04-01'),(93614,54637,'1999-04-01','2000-03-31'),(93614,59088,'2000-03-31','2001-03-31'),(93614,60291,'2001-03-31','2002-03-31'),(93614,61849,'2002-03-31','9999-01-01'),(93615,47818,'1985-04-30','1986-04-30'),(93615,49328,'1986-04-30','1987-04-30'),(93615,49291,'1987-04-30','1988-04-29'),(93615,52833,'1988-04-29','1989-04-29'),(93615,55149,'1989-04-29','1990-04-29'),(93615,56502,'1990-04-29','1991-04-29'),(93615,59499,'1991-04-29','1992-04-28'),(93615,59015,'1992-04-28','1993-04-28'),(93615,58670,'1993-04-28','1994-04-28'),(93615,61972,'1994-04-28','1995-04-28'),(93615,64839,'1995-04-28','1996-04-27'),(93615,65460,'1996-04-27','1997-04-27'),(93615,66510,'1997-04-27','1998-04-27'),(93615,68270,'1998-04-27','1999-04-27'),(93615,70669,'1999-04-27','2000-04-26'),(93615,73750,'2000-04-26','2001-04-26'),(93615,73872,'2001-04-26','2002-04-26'),(93615,77957,'2002-04-26','9999-01-01'),(93616,66376,'1991-09-30','1992-09-29'),(93616,65990,'1992-09-29','1993-09-29'),(93616,70171,'1993-09-29','1994-09-29'),(93616,70293,'1994-09-29','1995-09-29'),(93616,70920,'1995-09-29','1996-09-28'),(93616,75244,'1996-09-28','1997-09-28'),(93616,77202,'1997-09-28','1998-09-28'),(93616,78325,'1998-09-28','1999-09-28'),(93616,80957,'1999-09-28','2000-09-27'),(93616,83807,'2000-09-27','2001-09-27'),(93616,86865,'2001-09-27','9999-01-01'),(93617,73886,'1997-06-03','1998-06-03'),(93617,75971,'1998-06-03','1999-06-03'),(93617,77907,'1999-06-03','2000-06-02'),(93617,79177,'2000-06-02','2001-06-02'),(93617,81340,'2001-06-02','2002-06-02'),(93617,85688,'2002-06-02','9999-01-01'),(93618,100717,'1996-08-02','1997-08-02'),(93618,102029,'1997-08-02','1998-08-02'),(93618,104396,'1998-08-02','1999-08-02'),(93618,108305,'1999-08-02','2000-08-01'),(93618,111838,'2000-08-01','2001-08-01'),(93618,112509,'2001-08-01','2002-08-01'),(93618,116474,'2002-08-01','9999-01-01'),(93619,46555,'1992-11-25','1993-11-25'),(93619,46179,'1993-11-25','1994-11-25'),(93619,48786,'1994-11-25','1995-11-25'),(93619,50819,'1995-11-25','1996-11-24'),(93619,52236,'1996-11-24','1997-11-24'),(93619,53750,'1997-11-24','1998-11-24'),(93619,53356,'1998-11-24','1999-11-24'),(93619,53732,'1999-11-24','2000-11-23'),(93619,53545,'2000-11-23','2001-11-23'),(93619,54725,'2001-11-23','2002-02-27'),(93620,40000,'1989-12-30','1990-12-30'),(93620,39534,'1990-12-30','1991-12-30'),(93620,42495,'1991-12-30','1992-12-29'),(93620,44399,'1992-12-29','1993-12-29'),(93620,46857,'1993-12-29','1994-12-29'),(93620,47949,'1994-12-29','1995-12-29'),(93620,49699,'1995-12-29','1996-12-28'),(93620,50536,'1996-12-28','1997-12-28'),(93620,51137,'1997-12-28','1998-12-28'),(93620,51306,'1998-12-28','1999-12-28'),(93620,53153,'1999-12-28','2000-12-27'),(93620,55667,'2000-12-27','2001-12-27'),(93620,56472,'2001-12-27','9999-01-01'),(93621,40000,'1998-08-30','1999-08-30'),(93621,43492,'1999-08-30','2000-08-29'),(93621,47198,'2000-08-29','2001-08-29'),(93621,48039,'2001-08-29','9999-01-01'),(93622,40000,'1985-12-03','1986-12-03'),(93622,43872,'1986-12-03','1987-12-03'),(93622,46305,'1987-12-03','1988-12-02'),(93622,49294,'1988-12-02','1989-12-02'),(93622,49431,'1989-12-02','1990-12-02'),(93622,50047,'1990-12-02','1991-07-08'),(93623,91275,'1988-02-08','1989-02-07'),(93623,94999,'1989-02-07','1990-02-07'),(93623,94565,'1990-02-07','1991-02-07'),(93623,97303,'1991-02-07','1992-02-07'),(93623,101531,'1992-02-07','1993-02-06'),(93623,102306,'1993-02-06','1994-02-06'),(93623,103442,'1994-02-06','1995-02-06'),(93623,104602,'1995-02-06','1996-02-06'),(93623,106031,'1996-02-06','1997-02-05'),(93623,107368,'1997-02-05','1998-02-05'),(93623,109683,'1998-02-05','1999-02-05'),(93623,112938,'1999-02-05','2000-02-05'),(93623,116614,'2000-02-05','2001-02-04'),(93623,121111,'2001-02-04','2002-02-04'),(93623,123003,'2002-02-04','9999-01-01'),(93624,45873,'1996-12-12','1997-12-12'),(93624,46316,'1997-12-12','1998-12-12'),(93624,50397,'1998-12-12','1999-12-12'),(93624,52790,'1999-12-12','2000-12-11'),(93624,56888,'2000-12-11','2001-12-11'),(93624,60356,'2001-12-11','9999-01-01'),(93625,57454,'1991-08-04','1992-08-03'),(93625,61457,'1992-08-03','1993-08-03'),(93625,60996,'1993-08-03','1994-08-03'),(93625,65408,'1994-08-03','1995-08-03'),(93625,67504,'1995-08-03','1996-08-02'),(93625,67953,'1996-08-02','1997-08-02'),(93625,68363,'1997-08-02','1998-08-02'),(93625,69745,'1998-08-02','1999-08-02'),(93625,69625,'1999-08-02','2000-08-01'),(93625,71119,'2000-08-01','2001-08-01'),(93625,74855,'2001-08-01','2002-08-01'),(93625,78295,'2002-08-01','9999-01-01'),(93626,50310,'1999-02-06','2000-02-06'),(93626,52655,'2000-02-06','2000-10-10'),(93627,50445,'1993-12-27','1994-12-27'),(93627,52460,'1994-12-27','1995-12-27'),(93627,52463,'1995-12-27','1996-12-26'),(93627,55913,'1996-12-26','1997-12-26'),(93627,57909,'1997-12-26','1998-12-26'),(93627,58755,'1998-12-26','1999-12-26'),(93627,60576,'1999-12-26','2000-12-25'),(93627,64583,'2000-12-25','2001-12-25'),(93627,65694,'2001-12-25','9999-01-01'),(93628,40000,'1996-06-16','1997-06-16'),(93628,43340,'1997-06-16','1998-06-16'),(93628,43464,'1998-06-16','1999-06-16'),(93628,46636,'1999-06-16','2000-06-15'),(93628,50234,'2000-06-15','2001-06-15'),(93628,50282,'2001-06-15','2002-06-15'),(93628,52970,'2002-06-15','9999-01-01'),(93629,40029,'1991-11-17','1992-11-16'),(93629,43337,'1992-11-16','1993-11-16'),(93629,43442,'1993-11-16','1994-11-16'),(93629,46255,'1994-11-16','1995-11-16'),(93629,46298,'1995-11-16','1996-11-15'),(93629,46514,'1996-11-15','1997-11-15'),(93629,47699,'1997-11-15','1998-11-15'),(93629,51864,'1998-11-15','1999-11-15'),(93629,54558,'1999-11-15','2000-11-14'),(93629,55151,'2000-11-14','2001-11-14'),(93629,56687,'2001-11-14','9999-01-01'),(93630,50571,'1998-05-23','1999-05-23'),(93630,54872,'1999-05-23','2000-05-22'),(93630,57345,'2000-05-22','2000-10-06'),(93631,40000,'1998-06-21','1999-06-21'),(93631,43112,'1999-06-21','2000-06-20'),(93631,47392,'2000-06-20','2001-06-20'),(93631,49704,'2001-06-20','2002-06-20'),(93631,49709,'2002-06-20','9999-01-01'),(93632,54509,'1994-09-28','1995-09-28'),(93632,56610,'1995-09-28','1996-09-27'),(93632,59363,'1996-09-27','1997-09-27'),(93632,58925,'1997-09-27','1998-09-27'),(93632,63387,'1998-09-27','1999-09-27'),(93632,66270,'1999-09-27','2000-09-26'),(93632,69829,'2000-09-26','2001-09-26'),(93632,73105,'2001-09-26','9999-01-01'),(93633,68463,'1991-06-22','1992-06-21'),(93633,69736,'1992-06-21','1993-06-21'),(93633,74076,'1993-06-21','1994-06-21'),(93633,77498,'1994-06-21','1995-06-21'),(93633,80005,'1995-06-21','1996-06-20'),(93633,82980,'1996-06-20','1997-06-20'),(93633,85103,'1997-06-20','1998-06-20'),(93633,89121,'1998-06-20','1999-06-20'),(93633,90654,'1999-06-20','2000-06-19'),(93633,93804,'2000-06-19','2001-06-19'),(93633,94082,'2001-06-19','2002-06-19'),(93633,97118,'2002-06-19','9999-01-01'),(93634,53040,'1986-01-06','1987-01-06'),(93634,55767,'1987-01-06','1988-01-06'),(93634,59052,'1988-01-06','1989-01-05'),(93634,58785,'1989-01-05','1990-01-05'),(93634,60412,'1990-01-05','1991-01-05'),(93634,62062,'1991-01-05','1992-01-05'),(93634,64472,'1992-01-05','1993-01-04'),(93634,68694,'1993-01-04','1994-01-04'),(93634,71582,'1994-01-04','1995-01-04'),(93634,73416,'1995-01-04','1996-01-04'),(93634,73005,'1996-01-04','1997-01-03'),(93634,75731,'1997-01-03','1998-01-03'),(93634,78901,'1998-01-03','1999-01-03'),(93634,79220,'1999-01-03','2000-01-03'),(93634,78929,'2000-01-03','2001-01-02'),(93634,81392,'2001-01-02','2002-01-02'),(93634,84184,'2002-01-02','9999-01-01'),(93635,64318,'1989-02-16','1989-09-15'),(93636,43982,'1995-11-21','1996-11-20'),(93636,46516,'1996-11-20','1997-11-20'),(93636,49989,'1997-11-20','1998-11-20'),(93636,52761,'1998-11-20','1999-11-20'),(93636,53020,'1999-11-20','2000-11-19'),(93636,54501,'2000-11-19','2001-11-19'),(93636,57743,'2001-11-19','9999-01-01'),(93637,40000,'1991-05-07','1992-05-06'),(93637,42966,'1992-05-06','1993-05-06'),(93637,47122,'1993-05-06','1994-05-06'),(93637,48647,'1994-05-06','1995-05-06'),(93637,50782,'1995-05-06','1996-05-05'),(93637,52205,'1996-05-05','1997-05-05'),(93637,51891,'1997-05-05','1998-05-05'),(93637,53217,'1998-05-05','1999-05-05'),(93637,53033,'1999-05-05','2000-05-04'),(93637,56695,'2000-05-04','2001-05-04'),(93637,58949,'2001-05-04','2002-05-04'),(93637,62509,'2002-05-04','9999-01-01'),(93638,49762,'1992-01-23','1993-01-22'),(93638,49272,'1993-01-22','1994-01-22'),(93638,53453,'1994-01-22','1994-07-21'),(93639,100139,'1998-03-17','1999-03-17'),(93639,103746,'1999-03-17','2000-03-16'),(93639,104849,'2000-03-16','2001-03-16'),(93639,106966,'2001-03-16','2002-03-16'),(93639,107117,'2002-03-16','9999-01-01'),(93640,91180,'1988-04-24','1989-04-24'),(93640,92922,'1989-04-24','1990-04-24'),(93640,93257,'1990-04-24','1991-04-24'),(93640,92941,'1991-04-24','1992-04-23'),(93640,92783,'1992-04-23','1993-04-23'),(93640,97031,'1993-04-23','1994-04-23'),(93640,99055,'1994-04-23','1995-04-23'),(93640,101241,'1995-04-23','1996-04-22'),(93640,101099,'1996-04-22','1997-04-22'),(93640,101880,'1997-04-22','1998-04-22'),(93640,105907,'1998-04-22','1999-04-22'),(93640,109149,'1999-04-22','2000-04-21'),(93640,111937,'2000-04-21','2001-04-21'),(93640,116019,'2001-04-21','2002-04-21'),(93640,118743,'2002-04-21','9999-01-01'),(93641,41587,'1995-02-07','1996-02-07'),(93641,43958,'1996-02-07','1997-02-06'),(93641,44900,'1997-02-06','1998-02-06'),(93641,45239,'1998-02-06','1999-02-06'),(93641,46850,'1999-02-06','2000-02-06'),(93641,50305,'2000-02-06','2001-02-05'),(93641,52459,'2001-02-05','2002-02-05'),(93641,56169,'2002-02-05','9999-01-01'),(93642,40000,'1993-04-05','1994-04-05'),(93642,41028,'1994-04-05','1995-04-05'),(93642,42304,'1995-04-05','1996-04-03'),(93642,42821,'1996-04-03','1997-04-03'),(93642,44323,'1997-04-03','1998-04-03'),(93642,46639,'1998-04-03','1999-04-03'),(93642,47079,'1999-04-03','2000-04-03'),(93642,50128,'2000-04-03','2001-04-03'),(93642,51003,'2001-04-03','2002-04-02'),(93642,54007,'2002-04-02','9999-01-01'),(93643,40000,'1995-12-06','1996-12-05'),(93643,43478,'1996-12-05','1997-12-05'),(93643,46454,'1997-12-05','1998-12-05'),(93643,46328,'1998-12-05','1999-12-05'),(93643,48168,'1999-12-05','2000-12-04'),(93643,50855,'2000-12-04','2001-12-04'),(93643,52109,'2001-12-04','9999-01-01'),(93644,40000,'1994-04-12','1995-04-12'),(93644,40333,'1995-04-12','1996-04-11'),(93644,43874,'1996-04-11','1997-04-11'),(93644,46912,'1997-04-11','1998-04-11'),(93644,47391,'1998-04-11','1999-04-11'),(93644,49797,'1999-04-11','2000-04-10'),(93644,52970,'2000-04-10','2001-04-10'),(93644,54580,'2001-04-10','2002-04-10'),(93644,58644,'2002-04-10','9999-01-01'),(93645,47724,'1999-08-25','2000-08-24'),(93645,48261,'2000-08-24','2001-08-24'),(93645,52218,'2001-08-24','9999-01-01'),(93646,40000,'1988-11-13','1989-11-13'),(93646,42053,'1989-11-13','1990-11-13'),(93646,45945,'1990-11-13','1991-11-13'),(93646,49177,'1991-11-13','1992-11-12'),(93646,49332,'1992-11-12','1993-11-12'),(93646,50335,'1993-11-12','1994-11-12'),(93646,51557,'1994-11-12','1995-11-12'),(93646,55885,'1995-11-12','1996-11-11'),(93646,59233,'1996-11-11','1997-11-11'),(93646,61037,'1997-11-11','1998-11-11'),(93646,64783,'1998-11-11','1999-11-11'),(93646,66123,'1999-11-11','2000-11-10'),(93646,67251,'2000-11-10','2001-11-08'),(93647,50560,'1991-05-18','1992-05-17'),(93647,50106,'1992-05-17','1993-05-17'),(93647,51202,'1993-05-17','1994-05-17'),(93647,53310,'1994-05-17','1995-05-17'),(93647,54999,'1995-05-17','1996-05-16'),(93647,55226,'1996-05-16','1997-05-01'),(93648,47686,'1985-03-18','1986-03-18'),(93648,49685,'1986-03-18','1987-03-18'),(93648,53851,'1987-03-18','1988-03-17'),(93648,55143,'1988-03-17','1989-03-17'),(93648,55913,'1989-03-17','1990-03-17'),(93648,59455,'1990-03-17','1991-03-17'),(93648,61647,'1991-03-17','1992-03-16'),(93648,65560,'1992-03-16','1993-03-16'),(93648,66333,'1993-03-16','1994-03-16'),(93648,67999,'1994-03-16','1995-03-16'),(93648,70440,'1995-03-16','1996-03-15'),(93648,74068,'1996-03-15','1997-03-15'),(93648,75173,'1997-03-15','1998-03-15'),(93648,77297,'1998-03-15','1999-03-15'),(93648,81588,'1999-03-15','2000-03-14'),(93648,82051,'2000-03-14','2001-03-14'),(93648,85932,'2001-03-14','2002-03-14'),(93648,88533,'2002-03-14','9999-01-01'),(93649,62408,'1997-03-14','1998-03-14'),(93649,65282,'1998-03-14','1999-03-14'),(93649,64792,'1999-03-14','2000-03-13'),(93649,67722,'2000-03-13','2001-03-13'),(93649,67325,'2001-03-13','2002-03-13'),(93649,70676,'2002-03-13','9999-01-01'),(93650,40397,'1991-09-21','1992-01-22'),(93651,40000,'1989-01-29','1990-01-29'),(93651,41050,'1990-01-29','1991-01-29'),(93651,44669,'1991-01-29','1992-01-29'),(93651,47676,'1992-01-29','1993-01-28'),(93651,49173,'1993-01-28','1994-01-28'),(93651,50533,'1994-01-28','1995-01-28'),(93651,51270,'1995-01-28','1996-01-28'),(93651,53176,'1996-01-28','1997-01-27'),(93651,55357,'1997-01-27','1998-01-27'),(93651,54964,'1998-01-27','1999-01-27'),(93651,58208,'1999-01-27','2000-01-27'),(93651,60657,'2000-01-27','2001-01-26'),(93651,62419,'2001-01-26','2002-01-26'),(93651,63382,'2002-01-26','9999-01-01'),(93652,40000,'1997-01-24','1998-01-24'),(93652,39839,'1998-01-24','1999-01-24'),(93652,41793,'1999-01-24','2000-01-24'),(93652,44394,'2000-01-24','2001-01-23'),(93652,44073,'2001-01-23','2002-01-23'),(93652,43778,'2002-01-23','9999-01-01'),(93653,40000,'1986-03-15','1987-03-15'),(93653,43432,'1987-03-15','1988-03-14'),(93653,46153,'1988-03-14','1989-03-14'),(93653,49457,'1989-03-14','1990-03-14'),(93653,52700,'1990-03-14','1991-03-14'),(93653,53766,'1991-03-14','1992-03-13'),(93653,54814,'1992-03-13','1993-03-13'),(93653,55552,'1993-03-13','1994-03-13'),(93653,58909,'1994-03-13','1995-03-13'),(93653,58764,'1995-03-13','1996-03-12'),(93653,62631,'1996-03-12','1997-03-12'),(93653,64669,'1997-03-12','1998-03-12'),(93653,68250,'1998-03-12','1999-03-12'),(93653,70093,'1999-03-12','2000-03-11'),(93653,70946,'2000-03-11','2001-03-11'),(93653,73105,'2001-03-11','2002-03-11'),(93653,73518,'2002-03-11','9999-01-01'),(93654,40000,'1998-02-02','1999-02-02'),(93654,41863,'1999-02-02','2000-02-02'),(93654,46332,'2000-02-02','2000-12-15'),(93655,62287,'1995-10-25','1996-10-24'),(93655,66254,'1996-10-24','1997-10-24'),(93655,69529,'1997-10-24','1998-10-24'),(93655,72231,'1998-10-24','1999-10-24'),(93655,71892,'1999-10-24','2000-10-23'),(93655,74728,'2000-10-23','2001-10-23'),(93655,76622,'2001-10-23','9999-01-01'),(93656,48879,'1993-07-15','1994-07-15'),(93656,51818,'1994-07-15','1995-07-15'),(93656,53297,'1995-07-15','1996-07-14'),(93656,54426,'1996-07-14','1997-07-14'),(93656,56701,'1997-07-14','1998-07-14'),(93656,57219,'1998-07-14','1999-07-14'),(93656,58889,'1999-07-14','2000-07-13'),(93656,59596,'2000-07-13','2001-07-13'),(93656,63691,'2001-07-13','2002-07-13'),(93656,64933,'2002-07-13','9999-01-01'),(93657,56007,'1992-01-28','1993-01-27'),(93657,57372,'1993-01-27','1994-01-27'),(93657,57721,'1994-01-27','1995-01-27'),(93657,61798,'1995-01-27','1996-01-27'),(93657,65802,'1996-01-27','1997-01-26'),(93657,66479,'1997-01-26','1998-01-26'),(93657,69112,'1998-01-26','1999-01-26'),(93657,70965,'1999-01-26','1999-09-03'),(93658,51818,'1999-07-22','2000-07-21'),(93658,55345,'2000-07-21','2001-07-21'),(93658,57758,'2001-07-21','2002-07-21'),(93658,59158,'2002-07-21','9999-01-01'),(93659,46188,'1991-04-25','1992-04-24'),(93659,48054,'1992-04-24','1993-04-24'),(93659,49853,'1993-04-24','1994-04-24'),(93659,50970,'1994-04-24','1995-04-24'),(93659,52374,'1995-04-24','1996-04-23'),(93659,54493,'1996-04-23','1997-04-23'),(93659,55678,'1997-04-23','1998-04-23'),(93659,56046,'1998-04-23','1999-04-23'),(93659,57145,'1999-04-23','2000-04-22'),(93659,60102,'2000-04-22','2001-04-22'),(93659,60507,'2001-04-22','2002-04-22'),(93659,61074,'2002-04-22','9999-01-01'),(93660,40000,'1994-03-24','1995-03-24'),(93660,42845,'1995-03-24','1996-03-23'),(93660,44453,'1996-03-23','1997-03-23'),(93660,48643,'1997-03-23','1998-03-23'),(93660,50118,'1998-03-23','1999-03-23'),(93660,52095,'1999-03-23','2000-03-22'),(93660,53010,'2000-03-22','2001-03-22'),(93660,56432,'2001-03-22','2002-03-22'),(93660,59835,'2002-03-22','9999-01-01'),(93661,48486,'1987-05-24','1988-05-23'),(93661,50753,'1988-05-23','1989-05-23'),(93661,54305,'1989-05-23','1990-05-23'),(93661,54339,'1990-05-23','1991-05-23'),(93661,57592,'1991-05-23','1992-05-22'),(93661,57973,'1992-05-22','1993-05-22'),(93661,58978,'1993-05-22','1994-05-22'),(93661,58721,'1994-05-22','1995-05-22'),(93661,60318,'1995-05-22','1996-05-21'),(93661,61055,'1996-05-21','1997-05-21'),(93661,60875,'1997-05-21','1998-05-21'),(93661,61801,'1998-05-21','1999-05-21'),(93661,61397,'1999-05-21','2000-05-20'),(93661,61505,'2000-05-20','2001-05-20'),(93661,62370,'2001-05-20','2002-05-20'),(93661,62015,'2002-05-20','9999-01-01'),(93662,69541,'1988-07-23','1989-07-23'),(93662,69365,'1989-07-23','1990-07-23'),(93662,72291,'1990-07-23','1991-07-23'),(93662,73222,'1991-07-23','1992-07-22'),(93662,77026,'1992-07-22','1993-07-22'),(93662,80048,'1993-07-22','1994-07-22'),(93662,84004,'1994-07-22','1995-07-22'),(93662,83548,'1995-07-22','1996-07-21'),(93662,87489,'1996-07-21','1997-07-21'),(93662,90859,'1997-07-21','1998-07-21'),(93662,90367,'1998-07-21','1998-10-22'),(93663,65549,'1988-04-09','1989-04-09'),(93663,68267,'1989-04-09','1990-04-09'),(93663,72259,'1990-04-09','1991-04-09'),(93663,75407,'1991-04-09','1992-04-08'),(93663,77191,'1992-04-08','1993-04-08'),(93663,81493,'1993-04-08','1994-04-08'),(93663,84126,'1994-04-08','1995-04-08'),(93663,87644,'1995-04-08','1996-04-06'),(93663,91000,'1996-04-06','1997-04-07'),(93663,90673,'1997-04-07','1998-04-07'),(93663,90185,'1998-04-07','1999-04-07'),(93663,91930,'1999-04-07','2000-04-06'),(93663,91892,'2000-04-06','2001-04-06'),(93663,92711,'2001-04-06','2002-04-05'),(93663,93429,'2002-04-05','9999-01-01'),(93664,40000,'1991-03-01','1992-02-29'),(93664,41400,'1992-02-29','1993-02-28'),(93664,41420,'1993-02-28','1994-02-28'),(93664,42661,'1994-02-28','1995-02-28'),(93664,47039,'1995-02-28','1996-02-28'),(93664,47965,'1996-02-28','1997-02-27'),(93664,51274,'1997-02-27','1998-02-27'),(93664,54975,'1998-02-27','1999-02-27'),(93664,55083,'1999-02-27','2000-02-27'),(93664,57583,'2000-02-27','2001-02-26'),(93664,61803,'2001-02-26','2002-02-26'),(93664,65378,'2002-02-26','9999-01-01'),(93665,45088,'1989-08-23','1990-08-23'),(93665,45507,'1990-08-23','1991-08-23'),(93665,47827,'1991-08-23','1992-08-22'),(93665,49727,'1992-08-22','1993-08-22'),(93665,50159,'1993-08-22','1994-08-22'),(93665,52963,'1994-08-22','1995-08-22'),(93665,53219,'1995-08-22','1996-08-21'),(93665,53577,'1996-08-21','1997-08-21'),(93665,54115,'1997-08-21','1998-08-21'),(93665,57538,'1998-08-21','1999-08-21'),(93665,58849,'1999-08-21','2000-08-20'),(93665,60181,'2000-08-20','2001-08-20'),(93665,63347,'2001-08-20','2002-06-29'),(93666,65118,'1986-08-22','1987-08-22'),(93666,66887,'1987-08-22','1988-08-21'),(93666,70403,'1988-08-21','1989-08-21'),(93666,71674,'1989-08-21','1990-08-21'),(93666,75618,'1990-08-21','1991-08-21'),(93666,76275,'1991-08-21','1992-08-20'),(93666,77936,'1992-08-20','1993-08-20'),(93666,79274,'1993-08-20','1994-08-20'),(93666,83277,'1994-08-20','1995-08-20'),(93666,85461,'1995-08-20','1996-08-19'),(93666,89199,'1996-08-19','1997-08-19'),(93666,89916,'1997-08-19','1998-08-19'),(93666,94257,'1998-08-19','1999-08-19'),(93666,97334,'1999-08-19','2000-08-18'),(93666,99449,'2000-08-18','2001-08-18'),(93666,103285,'2001-08-18','9999-01-01'),(93667,71991,'1991-07-31','1992-07-30'),(93667,72639,'1992-07-30','1993-07-30'),(93667,74618,'1993-07-30','1994-07-30'),(93667,78815,'1994-07-30','1995-07-30'),(93667,80159,'1995-07-30','1996-07-29'),(93667,79989,'1996-07-29','1997-07-29'),(93667,81737,'1997-07-29','1998-07-29'),(93667,84551,'1998-07-29','1999-07-29'),(93667,87357,'1999-07-29','2000-07-28'),(93667,87940,'2000-07-28','2001-07-28'),(93667,89801,'2001-07-28','2002-07-28'),(93667,89424,'2002-07-28','9999-01-01'),(93668,80892,'1999-04-29','2000-04-28'),(93668,82008,'2000-04-28','2001-04-28'),(93668,83704,'2001-04-28','2002-04-28'),(93668,88015,'2002-04-28','9999-01-01'),(93669,70140,'1988-10-28','1989-10-28'),(93669,70731,'1989-10-28','1990-10-28'),(93669,70309,'1990-10-28','1991-10-27'),(93669,73476,'1991-10-27','1992-10-26'),(93669,74699,'1992-10-26','1993-10-27'),(93669,75696,'1993-10-27','1994-10-27'),(93669,78133,'1994-10-27','1995-10-27'),(93669,80013,'1995-10-27','1996-10-26'),(93669,83534,'1996-10-26','1997-10-26'),(93669,87031,'1997-10-26','1998-10-25'),(93669,90447,'1998-10-25','1999-10-26'),(93669,90739,'1999-10-26','2000-10-25'),(93669,93376,'2000-10-25','2001-10-25'),(93669,94822,'2001-10-25','9999-01-01'),(93670,54647,'1985-08-27','1986-08-27'),(93670,59112,'1986-08-27','1987-08-27'),(93670,62662,'1987-08-27','1988-08-26'),(93670,63830,'1988-08-26','1989-08-26'),(93670,64954,'1989-08-26','1990-08-26'),(93670,68452,'1990-08-26','1991-08-26'),(93670,70953,'1991-08-26','1992-08-25'),(93670,74796,'1992-08-25','1993-08-25'),(93670,75249,'1993-08-25','1994-08-25'),(93670,75610,'1994-08-25','1995-08-25'),(93670,77908,'1995-08-25','1996-08-24'),(93670,79836,'1996-08-24','1997-08-24'),(93670,83401,'1997-08-24','1998-08-24'),(93670,83073,'1998-08-24','1999-08-24'),(93670,86775,'1999-08-24','2000-08-23'),(93670,89190,'2000-08-23','2001-08-23'),(93670,89031,'2001-08-23','9999-01-01'),(93671,98171,'1993-09-02','1994-09-02'),(93671,100609,'1994-09-02','1995-09-02'),(93671,102329,'1995-09-02','1996-09-01'),(93671,105284,'1996-09-01','1997-09-01'),(93671,108382,'1997-09-01','1998-09-01'),(93671,108954,'1998-09-01','1999-09-01'),(93671,112839,'1999-09-01','2000-08-31'),(93671,112368,'2000-08-31','2000-10-11'),(93672,40000,'1985-10-16','1986-10-16'),(93672,41228,'1986-10-16','1987-10-16'),(93672,45711,'1987-10-16','1988-10-15'),(93672,49134,'1988-10-15','1989-10-15'),(93672,50379,'1989-10-15','1990-10-15'),(93672,54283,'1990-10-15','1991-10-15'),(93672,58281,'1991-10-15','1992-10-14'),(93672,58746,'1992-10-14','1993-10-14'),(93672,59260,'1993-10-14','1994-10-14'),(93672,60187,'1994-10-14','1995-10-14'),(93672,61885,'1995-10-14','1996-10-13'),(93672,64588,'1996-10-13','1997-10-13'),(93672,66679,'1997-10-13','1998-10-13'),(93672,68118,'1998-10-13','1999-10-13'),(93672,68746,'1999-10-13','2000-10-12'),(93672,68929,'2000-10-12','2001-10-12'),(93672,70021,'2001-10-12','2002-01-07'),(93673,54069,'1995-12-17','1996-12-16'),(93673,58539,'1996-12-16','1997-03-09'),(93674,65642,'1997-05-30','1998-05-30'),(93674,65685,'1998-05-30','1999-05-30'),(93674,68108,'1999-05-30','2000-05-29'),(93674,71282,'2000-05-29','2001-05-29'),(93674,75528,'2001-05-29','2002-05-29'),(93674,78998,'2002-05-29','9999-01-01'),(93675,40000,'1987-09-20','1988-09-19'),(93675,39662,'1988-09-19','1989-09-19'),(93675,39177,'1989-09-19','1990-09-19'),(93675,43428,'1990-09-19','1991-09-19'),(93675,46366,'1991-09-19','1992-09-18'),(93675,50235,'1992-09-18','1993-09-18'),(93675,50321,'1993-09-18','1994-09-18'),(93675,52653,'1994-09-18','1995-09-18'),(93675,54278,'1995-09-18','1996-09-17'),(93675,58334,'1996-09-17','1997-09-17'),(93675,59329,'1997-09-17','1998-09-17'),(93675,59288,'1998-09-17','1999-09-17'),(93675,58851,'1999-09-17','2000-09-16'),(93675,58441,'2000-09-16','2001-09-16'),(93675,58782,'2001-09-16','9999-01-01'),(93676,49555,'1992-04-04','1993-04-04'),(93676,51966,'1993-04-04','1994-04-04'),(93676,55224,'1994-04-04','1995-04-04'),(93676,59630,'1995-04-04','1996-04-03'),(93676,61747,'1996-04-03','1997-04-03'),(93676,64526,'1997-04-03','1998-04-03'),(93676,64798,'1998-04-03','1999-04-03'),(93676,64300,'1999-04-03','2000-04-02'),(93676,68474,'2000-04-02','2001-04-02'),(93676,70088,'2001-04-02','2002-04-02'),(93676,73962,'2002-04-02','9999-01-01'),(93677,54363,'1992-12-11','1993-12-11'),(93677,54978,'1993-12-11','1994-12-11'),(93677,59142,'1994-12-11','1995-12-11'),(93677,59704,'1995-12-11','1996-12-10'),(93677,60528,'1996-12-10','1997-12-10'),(93677,63294,'1997-12-10','1998-12-10'),(93677,64973,'1998-12-10','1999-12-10'),(93677,67456,'1999-12-10','2000-12-09'),(93677,69719,'2000-12-09','2001-12-09'),(93677,72898,'2001-12-09','9999-01-01'),(93678,40000,'1986-04-06','1987-04-06'),(93678,40514,'1987-04-06','1988-04-05'),(93678,42944,'1988-04-05','1989-04-05'),(93678,46386,'1989-04-05','1990-04-05'),(93678,50602,'1990-04-05','1991-04-05'),(93678,52687,'1991-04-05','1992-04-04'),(93678,56034,'1992-04-04','1993-04-04'),(93678,58765,'1993-04-04','1994-04-04'),(93678,61830,'1994-04-04','1995-04-04'),(93678,61393,'1995-04-04','1996-04-03'),(93678,63883,'1996-04-03','1997-04-03'),(93678,67820,'1997-04-03','1998-04-03'),(93678,68184,'1998-04-03','1999-04-03'),(93678,70404,'1999-04-03','2000-04-02'),(93678,74800,'2000-04-02','2001-04-02'),(93678,78279,'2001-04-02','2002-04-02'),(93678,78679,'2002-04-02','9999-01-01'),(93679,40000,'1987-09-26','1988-09-25'),(93679,40801,'1988-09-25','1989-09-25'),(93679,44476,'1989-09-25','1990-09-25'),(93679,44842,'1990-09-25','1991-09-25'),(93679,46067,'1991-09-25','1992-09-24'),(93679,48535,'1992-09-24','1993-09-24'),(93679,49591,'1993-09-24','1994-09-24'),(93679,51832,'1994-09-24','1995-09-24'),(93679,55663,'1995-09-24','1996-09-23'),(93679,58701,'1996-09-23','1997-09-23'),(93679,62549,'1997-09-23','1998-09-23'),(93679,62542,'1998-09-23','1999-09-23'),(93679,63061,'1999-09-23','2000-09-22'),(93679,62828,'2000-09-22','2001-09-22'),(93679,65290,'2001-09-22','9999-01-01'),(93680,40000,'1987-06-26','1988-06-25'),(93680,41549,'1988-06-25','1989-06-25'),(93680,45291,'1989-06-25','1990-06-25'),(93680,45171,'1990-06-25','1991-06-25'),(93680,47853,'1991-06-25','1992-06-24'),(93680,50365,'1992-06-24','1993-06-24'),(93680,53348,'1993-06-24','1994-06-24'),(93680,56797,'1994-06-24','1995-06-24'),(93680,60955,'1995-06-24','1996-06-23'),(93680,63190,'1996-06-23','1997-06-23'),(93680,66872,'1997-06-23','1998-06-23'),(93680,70810,'1998-06-23','1999-06-23'),(93680,74803,'1999-06-23','2000-06-22'),(93680,78593,'2000-06-22','2001-06-22'),(93680,82434,'2001-06-22','2002-06-22'),(93680,83405,'2002-06-22','9999-01-01'),(93681,87145,'1988-06-16','1989-06-16'),(93681,87457,'1989-06-16','1990-06-16'),(93681,87489,'1990-06-16','1991-06-16'),(93681,88171,'1991-06-16','1992-06-15'),(93681,90581,'1992-06-15','1993-06-15'),(93681,95079,'1993-06-15','1994-06-15'),(93681,95690,'1994-06-15','1995-06-15'),(93681,97372,'1995-06-15','1996-06-14'),(93681,99215,'1996-06-14','1997-06-14'),(93681,101272,'1997-06-14','1998-06-14'),(93681,102663,'1998-06-14','1999-06-14'),(93681,103999,'1999-06-14','2000-06-13'),(93681,106988,'2000-06-13','2001-06-13'),(93681,108179,'2001-06-13','2002-06-13'),(93681,111330,'2002-06-13','2002-07-07'),(93682,40408,'1992-02-26','1993-02-25'),(93682,42690,'1993-02-25','1994-02-25'),(93682,46988,'1994-02-25','1995-02-25'),(93682,46761,'1995-02-25','1996-02-25'),(93682,47637,'1996-02-25','1997-02-24'),(93682,49427,'1997-02-24','1998-02-24'),(93682,49679,'1998-02-24','1999-02-24'),(93682,50485,'1999-02-24','2000-02-24'),(93682,53682,'2000-02-24','2001-02-23'),(93682,55802,'2001-02-23','2002-02-23'),(93682,56308,'2002-02-23','9999-01-01'),(93683,40087,'1989-10-06','1990-10-06'),(93683,43497,'1990-10-06','1991-10-06'),(93683,47245,'1991-10-06','1992-10-05'),(93683,48298,'1992-10-05','1993-10-05'),(93683,52259,'1993-10-05','1994-10-05'),(93683,53331,'1994-10-05','1995-10-05'),(93683,55644,'1995-10-05','1996-10-04'),(93683,57272,'1996-10-04','1997-10-04'),(93683,59660,'1997-10-04','1998-10-04'),(93683,60821,'1998-10-04','1999-10-04'),(93683,64425,'1999-10-04','2000-10-03'),(93683,67675,'2000-10-03','2001-10-03'),(93683,69633,'2001-10-03','9999-01-01'),(93684,40000,'1994-02-11','1995-02-11'),(93684,39711,'1995-02-11','1996-02-11'),(93684,40191,'1996-02-11','1997-02-10'),(93684,44616,'1997-02-10','1998-02-10'),(93684,45944,'1998-02-10','1999-02-10'),(93684,49029,'1999-02-10','2000-02-10'),(93684,50209,'2000-02-10','2001-02-09'),(93684,50934,'2001-02-09','2002-02-09'),(93684,52513,'2002-02-09','9999-01-01'),(93685,61702,'1989-02-10','1990-02-10'),(93685,65094,'1990-02-10','1991-02-10'),(93685,67002,'1991-02-10','1992-02-10'),(93685,67084,'1992-02-10','1993-02-09'),(93685,68403,'1993-02-09','1994-02-09'),(93685,70912,'1994-02-09','1995-02-09'),(93685,72607,'1995-02-09','1996-02-09'),(93685,73743,'1996-02-09','1997-02-08'),(93685,73497,'1997-02-08','1998-02-08'),(93685,73591,'1998-02-08','1999-02-08'),(93685,74643,'1999-02-08','2000-02-08'),(93685,78787,'2000-02-08','2001-02-07'),(93685,80168,'2001-02-07','2002-02-07'),(93685,84447,'2002-02-07','9999-01-01'),(93686,40000,'1988-07-22','1989-07-22'),(93686,44322,'1989-07-22','1990-07-22'),(93686,47261,'1990-07-22','1991-07-22'),(93686,50488,'1991-07-22','1992-07-21'),(93686,50077,'1992-07-21','1993-07-21'),(93686,53099,'1993-07-21','1994-07-21'),(93686,53584,'1994-07-21','1995-07-21'),(93686,57835,'1995-07-21','1996-07-20'),(93686,58049,'1996-07-20','1997-07-20'),(93686,61734,'1997-07-20','1998-07-20'),(93686,61638,'1998-07-20','1999-07-20'),(93686,63205,'1999-07-20','2000-07-19'),(93686,66204,'2000-07-19','2001-07-19'),(93686,70129,'2001-07-19','2002-07-19'),(93686,72332,'2002-07-19','9999-01-01'),(93687,88211,'1990-12-16','1991-12-16'),(93687,87909,'1991-12-16','1992-12-15'),(93687,91229,'1992-12-15','1993-12-15'),(93687,95688,'1993-12-15','1994-12-15'),(93687,97235,'1994-12-15','1995-12-15'),(93687,99139,'1995-12-15','1996-12-14'),(93687,102777,'1996-12-14','1997-12-14'),(93687,105611,'1997-12-14','1998-12-14'),(93687,109246,'1998-12-14','1999-12-14'),(93687,111219,'1999-12-14','2000-12-13'),(93687,114834,'2000-12-13','2001-12-13'),(93687,116301,'2001-12-13','9999-01-01'),(93688,48596,'1988-12-08','1989-12-08'),(93688,51240,'1989-12-08','1990-12-08'),(93688,51792,'1990-12-08','1991-12-08'),(93688,54380,'1991-12-08','1992-12-07'),(93688,57780,'1992-12-07','1993-12-07'),(93688,59997,'1993-12-07','1994-12-07'),(93688,62209,'1994-12-07','1995-12-07'),(93688,61850,'1995-12-07','1996-12-06'),(93688,65716,'1996-12-06','1997-12-06'),(93688,66921,'1997-12-06','1998-12-06'),(93688,69881,'1998-12-06','1999-12-06'),(93688,73602,'1999-12-06','2000-12-05'),(93688,77942,'2000-12-05','2001-12-05'),(93688,78165,'2001-12-05','9999-01-01'),(93689,43979,'1994-10-20','1995-10-20'),(93689,46827,'1995-10-20','1996-10-19'),(93689,47817,'1996-10-19','1997-10-19'),(93689,51115,'1997-10-19','1998-03-11'),(93690,67205,'1990-06-13','1991-06-13'),(93690,67760,'1991-06-13','1992-06-12'),(93690,67410,'1992-06-12','1993-06-12'),(93690,71546,'1993-06-12','1994-06-12'),(93690,75815,'1994-06-12','1995-06-12'),(93690,78488,'1995-06-12','1996-06-11'),(93690,80810,'1996-06-11','1997-06-11'),(93690,84245,'1997-06-11','1998-06-11'),(93690,86356,'1998-06-11','1999-06-11'),(93690,88775,'1999-06-11','2000-06-10'),(93690,90869,'2000-06-10','2001-06-10'),(93690,93052,'2001-06-10','2002-06-10'),(93690,95709,'2002-06-10','9999-01-01'),(93691,61072,'1988-10-18','1989-10-18'),(93691,64954,'1989-10-18','1990-10-18'),(93691,64598,'1990-10-18','1991-10-18'),(93691,69085,'1991-10-18','1992-10-17'),(93691,73105,'1992-10-17','1993-10-17'),(93691,77266,'1993-10-17','1994-10-17'),(93691,80931,'1994-10-17','1995-10-17'),(93691,82512,'1995-10-17','1996-10-16'),(93691,82359,'1996-10-16','1997-10-16'),(93691,83836,'1997-10-16','1998-10-16'),(93691,83453,'1998-10-16','1999-10-16'),(93691,86931,'1999-10-16','2000-10-15'),(93691,87744,'2000-10-15','2001-10-15'),(93691,87305,'2001-10-15','9999-01-01'),(93692,40000,'1996-05-29','1997-05-29'),(93692,42131,'1997-05-29','1998-05-29'),(93692,43421,'1998-05-29','1999-05-29'),(93692,43836,'1999-05-29','2000-05-28'),(93692,46686,'2000-05-28','2001-05-28'),(93692,47448,'2001-05-28','2002-05-28'),(93692,48924,'2002-05-28','9999-01-01'),(93693,40000,'1996-11-26','1997-11-26'),(93693,39977,'1997-11-26','1998-11-26'),(93693,43752,'1998-11-26','1999-11-26'),(93693,45100,'1999-11-26','2000-11-25'),(93693,47224,'2000-11-25','2001-11-25'),(93693,47562,'2001-11-25','9999-01-01'),(93694,40000,'1987-04-09','1988-04-08'),(93694,40356,'1988-04-08','1989-04-08'),(93694,44599,'1989-04-08','1990-04-08'),(93694,47237,'1990-04-08','1991-04-08'),(93694,51587,'1991-04-08','1992-04-07'),(93694,55976,'1992-04-07','1993-04-07'),(93694,57035,'1993-04-07','1994-04-07'),(93694,59334,'1994-04-07','1995-04-07'),(93694,59053,'1995-04-07','1996-04-05'),(93694,61800,'1996-04-05','1997-04-05'),(93694,65164,'1997-04-05','1998-04-06'),(93694,64987,'1998-04-06','1999-04-06'),(93694,66141,'1999-04-06','2000-04-05'),(93694,67828,'2000-04-05','2001-04-05'),(93694,67849,'2001-04-05','2002-04-04'),(93694,68227,'2002-04-04','9999-01-01'),(93695,40000,'1985-09-09','1986-09-09'),(93695,44037,'1986-09-09','1987-09-09'),(93695,45667,'1987-09-09','1988-09-08'),(93695,50075,'1988-09-08','1989-02-11'),(93696,46403,'1992-08-17','1993-08-17'),(93696,49947,'1993-08-17','1994-08-17'),(93696,53988,'1994-08-17','1995-08-17'),(93696,56535,'1995-08-17','1996-08-16'),(93696,60373,'1996-08-16','1997-08-16'),(93696,60691,'1997-08-16','1998-08-16'),(93696,63894,'1998-08-16','1999-08-16'),(93696,66856,'1999-08-16','2000-08-15'),(93696,67748,'2000-08-15','2001-08-15'),(93696,67348,'2001-08-15','9999-01-01'),(93697,72744,'1998-01-15','1999-01-15'),(93697,75747,'1999-01-15','2000-01-15'),(93697,79347,'2000-01-15','2001-01-14'),(93697,79554,'2001-01-14','2002-01-14'),(93697,79125,'2002-01-14','9999-01-01'),(93698,56973,'1994-05-07','1995-05-07'),(93698,60826,'1995-05-07','1996-05-06'),(93698,60672,'1996-05-06','1997-05-06'),(93698,60206,'1997-05-06','1998-05-06'),(93698,62159,'1998-05-06','1999-05-06'),(93698,65423,'1999-05-06','2000-05-05'),(93698,65974,'2000-05-05','2001-05-05'),(93698,66460,'2001-05-05','2002-05-05'),(93698,68927,'2002-05-05','9999-01-01'),(93699,59337,'1989-11-09','1990-11-09'),(93699,61004,'1990-11-09','1991-11-09'),(93699,65164,'1991-11-09','1992-11-08'),(93699,67637,'1992-11-08','1993-11-08'),(93699,71350,'1993-11-08','1994-11-08'),(93699,71850,'1994-11-08','1995-11-08'),(93699,73654,'1995-11-08','1996-11-07'),(93699,76428,'1996-11-07','1997-11-07'),(93699,78726,'1997-11-07','1998-11-07'),(93699,80401,'1998-11-07','1999-11-07'),(93699,81176,'1999-11-07','2000-11-06'),(93699,82732,'2000-11-06','2001-11-06'),(93699,83005,'2001-11-06','9999-01-01'),(93700,40000,'1995-08-03','1996-08-02'),(93700,41044,'1996-08-02','1997-08-02'),(93700,41820,'1997-08-02','1998-08-02'),(93700,44739,'1998-08-02','1999-08-02'),(93700,46591,'1999-08-02','2000-08-01'),(93700,47378,'2000-08-01','2001-08-01'),(93700,51772,'2001-08-01','2002-08-01'),(93700,53507,'2002-08-01','9999-01-01'),(93701,40000,'1997-03-24','1998-03-24'),(93701,39957,'1998-03-24','1999-03-24'),(93701,41842,'1999-03-24','2000-03-23'),(93701,44420,'2000-03-23','2001-03-23'),(93701,45542,'2001-03-23','2002-03-23'),(93701,48863,'2002-03-23','9999-01-01'),(93702,40000,'1998-10-28','1999-10-28'),(93702,43062,'1999-10-28','2000-10-27'),(93702,43332,'2000-10-27','2001-10-27'),(93702,45203,'2001-10-27','9999-01-01'),(93703,62992,'1996-10-08','1997-10-08'),(93703,66756,'1997-10-08','1998-10-08'),(93703,68360,'1998-10-08','1999-10-08'),(93703,70271,'1999-10-08','2000-10-07'),(93703,73354,'2000-10-07','2001-09-01'),(93704,40000,'1992-08-18','1993-08-18'),(93704,39818,'1993-08-18','1994-08-18'),(93704,44233,'1994-08-18','1995-08-18'),(93704,45566,'1995-08-18','1996-08-17'),(93704,48074,'1996-08-17','1997-08-17'),(93704,50074,'1997-08-17','1998-08-17'),(93704,49699,'1998-08-17','1999-08-17'),(93704,50051,'1999-08-17','2000-08-16'),(93704,50907,'2000-08-16','2001-08-16'),(93704,52835,'2001-08-16','9999-01-01'),(93705,49178,'1994-06-30','1995-06-30'),(93705,48956,'1995-06-30','1996-06-29'),(93705,49445,'1996-06-29','1997-06-29'),(93705,50857,'1997-06-29','1998-06-29'),(93705,52793,'1998-06-29','1999-06-29'),(93705,55143,'1999-06-29','2000-06-28'),(93705,57566,'2000-06-28','2001-06-28'),(93705,57396,'2001-06-28','2002-06-28'),(93705,61425,'2002-06-28','9999-01-01'),(93706,58487,'1997-07-10','1998-07-10'),(93706,60442,'1998-07-10','1999-07-10'),(93706,63552,'1999-07-10','2000-07-09'),(93706,67468,'2000-07-09','2001-07-09'),(93706,69253,'2001-07-09','2002-07-09'),(93706,70337,'2002-07-09','9999-01-01'),(93707,40000,'1986-05-20','1987-05-20'),(93707,41076,'1987-05-20','1988-05-19'),(93707,40592,'1988-05-19','1989-05-19'),(93707,41922,'1989-05-19','1990-05-19'),(93707,44559,'1990-05-19','1991-05-19'),(93707,45548,'1991-05-19','1992-05-18'),(93707,46937,'1992-05-18','1993-05-18'),(93707,49528,'1993-05-18','1994-05-18'),(93707,52366,'1994-05-18','1995-05-18'),(93707,56863,'1995-05-18','1996-05-17'),(93707,58946,'1996-05-17','1997-05-17'),(93707,58770,'1997-05-17','1998-05-17'),(93707,61102,'1998-05-17','1999-05-17'),(93707,61376,'1999-05-17','2000-05-16'),(93707,63747,'2000-05-16','2001-05-16'),(93707,64616,'2001-05-16','2002-05-16'),(93707,66003,'2002-05-16','9999-01-01'),(93708,43858,'1997-07-24','1998-07-24'),(93708,46218,'1998-07-24','1999-07-24'),(93708,50009,'1999-07-24','2000-07-23'),(93708,52635,'2000-07-23','2001-07-23'),(93708,54836,'2001-07-23','2002-07-23'),(93708,56999,'2002-07-23','9999-01-01'),(93709,40000,'1989-07-13','1990-07-13'),(93709,42164,'1990-07-13','1991-07-13'),(93709,43228,'1991-07-13','1992-07-12'),(93709,45412,'1992-07-12','1993-07-12'),(93709,46376,'1993-07-12','1994-07-12'),(93709,47139,'1994-07-12','1995-07-12'),(93709,49534,'1995-07-12','1996-07-11'),(93709,51558,'1996-07-11','1997-07-11'),(93709,52915,'1997-07-11','1998-07-11'),(93709,55875,'1998-07-11','1999-07-11'),(93709,59054,'1999-07-11','2000-07-10'),(93709,60060,'2000-07-10','2001-07-10'),(93709,62888,'2001-07-10','2002-07-10'),(93709,64666,'2002-07-10','9999-01-01'),(93710,50498,'1989-07-09','1990-07-09'),(93710,51299,'1990-07-09','1991-05-19'),(93711,59442,'1990-01-08','1991-01-08'),(93711,59241,'1991-01-08','1992-01-08'),(93711,62806,'1992-01-08','1993-01-07'),(93711,65572,'1993-01-07','1994-01-07'),(93711,67705,'1994-01-07','1995-01-07'),(93711,70140,'1995-01-07','1996-01-07'),(93711,72866,'1996-01-07','1997-01-06'),(93711,74851,'1997-01-06','1998-01-06'),(93711,77097,'1998-01-06','1999-01-06'),(93711,76796,'1999-01-06','2000-01-06'),(93711,76358,'2000-01-06','2001-01-05'),(93711,79079,'2001-01-05','2002-01-05'),(93711,80778,'2002-01-05','9999-01-01'),(93712,47761,'1987-09-20','1988-09-19'),(93712,48304,'1988-09-19','1989-09-19'),(93712,51525,'1989-09-19','1990-09-19'),(93712,54274,'1990-09-19','1991-09-19'),(93712,54559,'1991-09-19','1992-09-18'),(93712,55945,'1992-09-18','1993-09-18'),(93712,55525,'1993-09-18','1994-09-18'),(93712,59087,'1994-09-18','1995-09-18'),(93712,61186,'1995-09-18','1996-09-17'),(93712,61582,'1996-09-17','1997-09-17'),(93712,65743,'1997-09-17','1998-09-17'),(93712,69767,'1998-09-17','1999-09-17'),(93712,71237,'1999-09-17','2000-09-16'),(93712,71152,'2000-09-16','2001-09-16'),(93712,74203,'2001-09-16','9999-01-01'),(93713,40000,'1994-07-14','1995-07-14'),(93713,43325,'1995-07-14','1996-07-13'),(93713,44902,'1996-07-13','1997-07-13'),(93713,45128,'1997-07-13','1998-07-13'),(93713,46865,'1998-07-13','1999-07-13'),(93713,48808,'1999-07-13','2000-07-12'),(93713,51369,'2000-07-12','2001-07-12'),(93713,53090,'2001-07-12','2002-07-12'),(93713,53054,'2002-07-12','9999-01-01'),(93714,40000,'1985-06-07','1986-06-07'),(93714,39563,'1986-06-07','1987-06-07'),(93714,43115,'1987-06-07','1988-06-06'),(93714,43528,'1988-06-06','1989-06-06'),(93714,47548,'1989-06-06','1990-06-06'),(93714,48102,'1990-06-06','1991-06-06'),(93714,51419,'1991-06-06','1992-06-05'),(93714,54831,'1992-06-05','1993-06-05'),(93714,56194,'1993-06-05','1994-06-05'),(93714,56831,'1994-06-05','1995-06-05'),(93714,58994,'1995-06-05','1996-06-04'),(93714,60601,'1996-06-04','1997-06-04'),(93714,61713,'1997-06-04','1998-06-04'),(93714,64580,'1998-06-04','1998-09-30'),(93715,67915,'1997-03-18','1998-03-18'),(93715,71239,'1998-03-18','1999-03-18'),(93715,72627,'1999-03-18','2000-03-17'),(93715,75378,'2000-03-17','2001-03-17'),(93715,77257,'2001-03-17','2002-03-17'),(93715,77562,'2002-03-17','9999-01-01'),(93716,52179,'1995-09-12','1996-09-11'),(93716,52801,'1996-09-11','1997-09-11'),(93716,57111,'1997-09-11','1998-09-11'),(93716,59760,'1998-09-11','1999-09-11'),(93716,62326,'1999-09-11','2000-09-10'),(93716,63808,'2000-09-10','2001-09-10'),(93716,64235,'2001-09-10','9999-01-01'),(93717,40000,'1997-02-16','1998-02-16'),(93717,43683,'1998-02-16','1999-02-16'),(93717,44156,'1999-02-16','2000-02-16'),(93717,48128,'2000-02-16','2001-02-15'),(93717,48057,'2001-02-15','2002-02-15'),(93717,47688,'2002-02-15','9999-01-01'),(93718,40000,'1988-08-03','1989-08-03'),(93718,41690,'1989-08-03','1990-08-03'),(93718,45841,'1990-08-03','1991-08-03'),(93718,47854,'1991-08-03','1992-08-02'),(93718,47672,'1992-08-02','1993-08-02'),(93718,47681,'1993-08-02','1994-08-02'),(93718,47818,'1994-08-02','1995-08-02'),(93718,47486,'1995-08-02','1996-08-01'),(93718,49551,'1996-08-01','1997-08-01'),(93718,53745,'1997-08-01','1998-08-01'),(93718,55670,'1998-08-01','1999-08-01'),(93718,59374,'1999-08-01','2000-07-31'),(93718,59886,'2000-07-31','2001-07-31'),(93718,63461,'2001-07-31','2002-07-31'),(93718,66413,'2002-07-31','9999-01-01'),(93719,49886,'1996-06-30','1997-06-30'),(93719,50565,'1997-06-30','1998-06-30'),(93719,52359,'1998-06-30','1999-06-30'),(93719,56316,'1999-06-30','2000-06-29'),(93719,58443,'2000-06-29','2001-06-29'),(93719,61441,'2001-06-29','2002-06-29'),(93719,62567,'2002-06-29','9999-01-01'),(93720,45718,'1986-01-19','1987-01-19'),(93720,47655,'1987-01-19','1988-01-19'),(93720,47366,'1988-01-19','1989-01-18'),(93720,47088,'1989-01-18','1990-01-18'),(93720,50367,'1990-01-18','1991-01-18'),(93720,53222,'1991-01-18','1991-06-22'),(93721,50876,'1985-03-13','1986-03-13'),(93721,54956,'1986-03-13','1987-03-13'),(93721,56891,'1987-03-13','1988-03-12'),(93721,60333,'1988-03-12','1989-03-12'),(93721,62733,'1989-03-12','1990-03-12'),(93721,66585,'1990-03-12','1991-03-12'),(93721,68637,'1991-03-12','1992-03-11'),(93721,72867,'1992-03-11','1993-03-11'),(93721,77275,'1993-03-11','1994-03-11'),(93721,78584,'1994-03-11','1995-03-11'),(93721,80697,'1995-03-11','1996-03-10'),(93721,83579,'1996-03-10','1997-03-10'),(93721,86031,'1997-03-10','1998-03-10'),(93721,89383,'1998-03-10','1999-03-10'),(93721,91323,'1999-03-10','2000-03-09'),(93721,93128,'2000-03-09','2001-03-09'),(93721,93774,'2001-03-09','2002-03-09'),(93721,94226,'2002-03-09','9999-01-01'),(93722,58350,'1985-03-22','1986-03-22'),(93722,62346,'1986-03-22','1987-03-22'),(93722,63559,'1987-03-22','1988-03-21'),(93722,68045,'1988-03-21','1989-03-21'),(93722,70218,'1989-03-21','1990-03-21'),(93722,73181,'1990-03-21','1991-03-21'),(93722,72695,'1991-03-21','1992-03-20'),(93722,73379,'1992-03-20','1993-03-20'),(93722,73285,'1993-03-20','1994-03-20'),(93722,77573,'1994-03-20','1995-03-20'),(93722,78094,'1995-03-20','1996-03-19'),(93722,78739,'1996-03-19','1997-03-19'),(93722,82125,'1997-03-19','1998-03-19'),(93722,84592,'1998-03-19','1999-03-19'),(93722,85872,'1999-03-19','2000-03-18'),(93722,86560,'2000-03-18','2001-03-18'),(93722,88959,'2001-03-18','2002-03-18'),(93722,90344,'2002-03-18','9999-01-01'),(93723,64722,'1991-01-28','1992-01-28'),(93723,65247,'1992-01-28','1993-01-27'),(93723,68391,'1993-01-27','1994-01-27'),(93723,72237,'1994-01-27','1994-09-23'),(93724,55666,'1989-06-26','1990-06-26'),(93724,56496,'1990-06-26','1991-06-26'),(93724,56824,'1991-06-26','1992-06-25'),(93724,58016,'1992-06-25','1993-06-25'),(93724,60038,'1993-06-25','1994-06-25'),(93724,60230,'1994-06-25','1995-06-25'),(93724,62747,'1995-06-25','1996-06-24'),(93724,64396,'1996-06-24','1997-06-24'),(93724,65887,'1997-06-24','1998-06-24'),(93724,68338,'1998-06-24','1999-06-24'),(93724,70154,'1999-06-24','2000-06-23'),(93724,74149,'2000-06-23','2001-06-23'),(93724,76571,'2001-06-23','2002-06-23'),(93724,80370,'2002-06-23','9999-01-01'),(93725,44793,'1996-07-07','1997-07-07'),(93725,49273,'1997-07-07','1998-07-07'),(93725,49814,'1998-07-07','1999-07-07'),(93725,52498,'1999-07-07','2000-07-06'),(93725,54071,'2000-07-06','2001-07-06'),(93725,58464,'2001-07-06','2002-07-06'),(93725,60525,'2002-07-06','9999-01-01'),(93726,51142,'1996-11-09','1997-11-09'),(93726,55313,'1997-11-09','1998-11-09'),(93726,56126,'1998-11-09','1999-11-09'),(93726,59328,'1999-11-09','2000-11-08'),(93726,59464,'2000-11-08','2001-11-08'),(93726,62634,'2001-11-08','9999-01-01'),(93727,40000,'1989-04-27','1990-04-27'),(93727,42359,'1990-04-27','1991-04-27'),(93727,44479,'1991-04-27','1992-04-26'),(93727,46637,'1992-04-26','1993-04-26'),(93727,47166,'1993-04-26','1994-04-26'),(93727,50508,'1994-04-26','1995-04-26'),(93727,50915,'1995-04-26','1996-04-25'),(93727,53140,'1996-04-25','1997-04-25'),(93727,55663,'1997-04-25','1998-04-25'),(93727,59528,'1998-04-25','1999-04-25'),(93727,63932,'1999-04-25','2000-04-24'),(93727,65100,'2000-04-24','2001-04-24'),(93727,67212,'2001-04-24','2002-04-24'),(93727,69124,'2002-04-24','9999-01-01'),(93728,48763,'1995-07-20','1996-07-19'),(93728,49994,'1996-07-19','1997-07-19'),(93728,51472,'1997-07-19','1998-07-19'),(93728,54677,'1998-07-19','1999-07-19'),(93728,56455,'1999-07-19','2000-07-18'),(93728,59348,'2000-07-18','2001-07-18'),(93728,62659,'2001-07-18','2002-07-18'),(93728,64835,'2002-07-18','9999-01-01'),(93729,40000,'1997-04-18','1998-04-18'),(93729,39840,'1998-04-18','1999-04-18'),(93729,39427,'1999-04-18','2000-04-17'),(93729,39994,'2000-04-17','2001-04-17'),(93729,41578,'2001-04-17','2002-04-17'),(93729,41691,'2002-04-17','9999-01-01'),(93730,57937,'1987-12-08','1988-12-07'),(93730,58437,'1988-12-07','1989-12-07'),(93730,60129,'1989-12-07','1990-12-07'),(93730,60658,'1990-12-07','1991-12-07'),(93730,61483,'1991-12-07','1992-12-06'),(93730,62678,'1992-12-06','1993-12-06'),(93730,65769,'1993-12-06','1994-12-06'),(93730,65315,'1994-12-06','1995-12-06'),(93730,67519,'1995-12-06','1996-12-05'),(93730,71503,'1996-12-05','1997-12-05'),(93730,75424,'1997-12-05','1998-12-05'),(93730,75720,'1998-12-05','1999-12-05'),(93730,75491,'1999-12-05','2000-12-04'),(93730,76870,'2000-12-04','2001-12-04'),(93730,76491,'2001-12-04','9999-01-01'),(93731,40000,'1992-02-09','1993-02-08'),(93731,41535,'1993-02-08','1994-02-08'),(93731,43220,'1994-02-08','1995-02-08'),(93731,45972,'1995-02-08','1996-02-08'),(93731,48708,'1996-02-08','1997-02-07'),(93731,51741,'1997-02-07','1998-02-07'),(93731,54877,'1998-02-07','1999-02-07'),(93731,55749,'1999-02-07','2000-02-07'),(93731,59206,'2000-02-07','2001-02-06'),(93731,62375,'2001-02-06','2002-02-06'),(93731,62698,'2002-02-06','9999-01-01'),(93732,50901,'1994-10-25','1995-02-07'),(93733,40000,'1990-02-22','1991-02-22'),(93733,42831,'1991-02-22','1992-02-22'),(93733,46685,'1992-02-22','1993-02-21'),(93733,50598,'1993-02-21','1994-02-21'),(93733,51895,'1994-02-21','1995-02-21'),(93733,56127,'1995-02-21','1996-02-21'),(93733,60056,'1996-02-21','1997-02-20'),(93733,63817,'1997-02-20','1998-02-20'),(93733,64680,'1998-02-20','1999-02-20'),(93733,65840,'1999-02-20','2000-02-20'),(93733,70330,'2000-02-20','2001-02-19'),(93733,70333,'2001-02-19','2002-02-19'),(93733,72051,'2002-02-19','9999-01-01'),(93734,60324,'1995-04-30','1996-04-29'),(93734,61953,'1996-04-29','1997-04-29'),(93734,63269,'1997-04-29','1998-04-29'),(93734,64656,'1998-04-29','1999-04-29'),(93734,68933,'1999-04-29','2000-04-28'),(93734,70586,'2000-04-28','2001-04-28'),(93734,72849,'2001-04-28','2002-04-28'),(93734,73678,'2002-04-28','9999-01-01'),(93735,51788,'1988-07-15','1989-07-15'),(93735,54721,'1989-07-15','1990-07-15'),(93735,55811,'1990-07-15','1991-07-15'),(93735,59544,'1991-07-15','1992-07-14'),(93735,59887,'1992-07-14','1993-07-14'),(93735,61937,'1993-07-14','1994-07-14'),(93735,62617,'1994-07-14','1995-07-14'),(93735,63065,'1995-07-14','1996-07-13'),(93735,64822,'1996-07-13','1997-07-13'),(93735,65447,'1997-07-13','1998-07-13'),(93735,69913,'1998-07-13','1999-07-13'),(93735,72451,'1999-07-13','2000-07-12'),(93735,74570,'2000-07-12','2001-07-12'),(93735,74991,'2001-07-12','2002-07-12'),(93735,75917,'2002-07-12','9999-01-01'),(93736,40000,'1997-10-15','1998-10-15'),(93736,41764,'1998-10-15','1999-10-15'),(93736,43663,'1999-10-15','2000-10-14'),(93736,46967,'2000-10-14','2001-10-14'),(93736,48670,'2001-10-14','9999-01-01'),(93737,40000,'1988-06-17','1989-06-17'),(93737,44125,'1989-06-17','1990-06-17'),(93737,46368,'1990-06-17','1991-06-17'),(93737,46069,'1991-06-17','1992-06-16'),(93737,49835,'1992-06-16','1993-06-16'),(93737,54014,'1993-06-16','1994-06-16'),(93737,53565,'1994-06-16','1995-06-16'),(93737,54928,'1995-06-16','1996-06-15'),(93737,59129,'1996-06-15','1997-06-15'),(93737,61293,'1997-06-15','1998-06-15'),(93737,62909,'1998-06-15','1999-06-15'),(93737,65978,'1999-06-15','2000-06-14'),(93737,67598,'2000-06-14','2001-06-14'),(93737,71016,'2001-06-14','2002-06-14'),(93737,75404,'2002-06-14','9999-01-01'),(93738,64873,'1989-04-21','1990-04-21'),(93738,64405,'1990-04-21','1991-04-21'),(93738,68722,'1991-04-21','1992-04-20'),(93738,69341,'1992-04-20','1993-04-20'),(93738,71537,'1993-04-20','1994-04-20'),(93738,72040,'1994-04-20','1995-04-20'),(93738,74971,'1995-04-20','1996-04-19'),(93738,78112,'1996-04-19','1997-04-19'),(93738,80029,'1997-04-19','1998-04-19'),(93738,84033,'1998-04-19','1999-04-19'),(93738,88342,'1999-04-19','2000-04-18'),(93738,92478,'2000-04-18','2001-04-18'),(93738,95625,'2001-04-18','2002-04-18'),(93738,95343,'2002-04-18','9999-01-01'),(93739,53291,'1988-11-06','1989-11-06'),(93739,57003,'1989-11-06','1990-11-06'),(93739,57011,'1990-11-06','1991-11-06'),(93739,58921,'1991-11-06','1992-11-05'),(93739,60651,'1992-11-05','1993-11-05'),(93739,64926,'1993-11-05','1994-11-05'),(93739,68566,'1994-11-05','1995-11-05'),(93739,68377,'1995-11-05','1996-11-04'),(93739,70660,'1996-11-04','1997-11-04'),(93739,71493,'1997-11-04','1998-11-04'),(93739,73548,'1998-11-04','1999-11-04'),(93739,77373,'1999-11-04','2000-11-03'),(93739,78061,'2000-11-03','2001-11-03'),(93739,77954,'2001-11-03','9999-01-01'),(93740,40000,'1985-08-23','1986-08-23'),(93740,41188,'1986-08-23','1987-08-23'),(93740,45319,'1987-08-23','1988-08-22'),(93740,49596,'1988-08-22','1989-08-22'),(93740,53062,'1989-08-22','1990-08-22'),(93740,53192,'1990-08-22','1991-08-22'),(93740,56633,'1991-08-22','1992-08-21'),(93740,57743,'1992-08-21','1993-08-21'),(93740,59739,'1993-08-21','1994-08-21'),(93740,64199,'1994-08-21','1995-08-21'),(93740,65568,'1995-08-21','1996-08-20'),(93740,67736,'1996-08-20','1997-08-20'),(93740,68111,'1997-08-20','1998-08-20'),(93740,71428,'1998-08-20','1999-08-20'),(93740,72617,'1999-08-20','2000-08-19'),(93740,76582,'2000-08-19','2001-08-19'),(93740,77891,'2001-08-19','9999-01-01'),(93741,40000,'1996-01-07','1997-01-06'),(93741,42421,'1997-01-06','1998-01-06'),(93741,46666,'1998-01-06','1999-01-06'),(93741,47437,'1999-01-06','2000-01-06'),(93741,49411,'2000-01-06','2000-08-18'),(93742,65129,'1986-11-15','1987-11-15'),(93742,65695,'1987-11-15','1988-11-14'),(93742,69629,'1988-11-14','1989-11-14'),(93742,73828,'1989-11-14','1990-11-14'),(93742,76694,'1990-11-14','1991-11-14'),(93742,76729,'1991-11-14','1992-11-13'),(93742,78579,'1992-11-13','1993-11-13'),(93742,80047,'1993-11-13','1994-11-13'),(93742,82367,'1994-11-13','1995-11-13'),(93742,84348,'1995-11-13','1996-11-12'),(93742,87535,'1996-11-12','1997-11-12'),(93742,90049,'1997-11-12','1998-11-12'),(93742,90985,'1998-11-12','1999-11-12'),(93742,92042,'1999-11-12','2000-11-11'),(93742,94009,'2000-11-11','2001-11-11'),(93742,94050,'2001-11-11','9999-01-01'),(93743,40000,'1988-03-26','1989-03-26'),(93743,42481,'1989-03-26','1990-03-26'),(93743,46959,'1990-03-26','1991-03-26'),(93743,50946,'1991-03-26','1992-03-25'),(93743,51633,'1992-03-25','1993-03-25'),(93743,53135,'1993-03-25','1994-03-25'),(93743,57424,'1994-03-25','1995-03-25'),(93743,59062,'1995-03-25','1996-03-24'),(93743,58870,'1996-03-24','1997-03-24'),(93743,61812,'1997-03-24','1998-03-24'),(93743,64581,'1998-03-24','1999-03-24'),(93743,64515,'1999-03-24','2000-03-23'),(93743,66241,'2000-03-23','2001-03-23'),(93743,66819,'2001-03-23','2002-03-23'),(93743,66671,'2002-03-23','9999-01-01'),(93744,40000,'1996-12-23','1997-12-23'),(93744,42100,'1997-12-23','1998-12-23'),(93744,44022,'1998-12-23','1999-12-23'),(93744,47998,'1999-12-23','2000-12-22'),(93744,50879,'2000-12-22','2001-12-22'),(93744,52002,'2001-12-22','9999-01-01'),(93745,41972,'1992-04-15','1993-04-15'),(93745,44330,'1993-04-15','1994-04-15'),(93745,47266,'1994-04-15','1995-04-15'),(93745,50572,'1995-04-15','1996-04-14'),(93745,51033,'1996-04-14','1997-04-14'),(93745,52028,'1997-04-14','1998-04-14'),(93745,56204,'1998-04-14','1999-04-14'),(93745,57856,'1999-04-14','2000-04-13'),(93745,60824,'2000-04-13','2001-04-13'),(93745,62461,'2001-04-13','2002-04-13'),(93745,64490,'2002-04-13','9999-01-01'),(93746,68005,'1994-01-21','1995-01-21'),(93746,69716,'1995-01-21','1996-01-21'),(93746,71441,'1996-01-21','1997-01-20'),(93746,71871,'1997-01-20','1998-01-20'),(93746,75408,'1998-01-20','1999-01-20'),(93746,77348,'1999-01-20','2000-01-20'),(93746,77478,'2000-01-20','2001-01-19'),(93746,78145,'2001-01-19','2002-01-19'),(93746,81316,'2002-01-19','9999-01-01'),(93747,54442,'1992-10-04','1993-10-04'),(93747,56403,'1993-10-04','1994-10-04'),(93747,57420,'1994-10-04','1995-10-04'),(93747,60541,'1995-10-04','1996-10-03'),(93747,64346,'1996-10-03','1997-10-03'),(93747,68813,'1997-10-03','1998-10-03'),(93747,69894,'1998-10-03','1999-10-03'),(93747,69637,'1999-10-03','2000-10-02'),(93747,72904,'2000-10-02','2001-10-02'),(93747,75861,'2001-10-02','9999-01-01'),(93748,40000,'1995-05-15','1996-05-14'),(93748,42139,'1996-05-14','1997-05-14'),(93748,46546,'1997-05-14','1998-05-14'),(93748,46519,'1998-05-14','1999-05-14'),(93748,50064,'1999-05-14','2000-05-13'),(93748,50058,'2000-05-13','2001-05-13'),(93748,50458,'2001-05-13','2002-05-13'),(93748,52104,'2002-05-13','9999-01-01'),(93749,74792,'1986-02-16','1987-02-16'),(93749,79265,'1987-02-16','1988-02-16'),(93749,79081,'1988-02-16','1989-02-15'),(93749,79492,'1989-02-15','1990-02-15'),(93749,82647,'1990-02-15','1990-10-05'),(93750,55627,'1992-12-06','1993-12-06'),(93750,55721,'1993-12-06','1994-12-06'),(93750,59701,'1994-12-06','1995-12-06'),(93750,60860,'1995-12-06','1996-12-05'),(93750,63663,'1996-12-05','1997-12-05'),(93750,65446,'1997-12-05','1998-12-05'),(93750,69677,'1998-12-05','1999-12-05'),(93750,70863,'1999-12-05','2000-12-04'),(93750,72071,'2000-12-04','2001-12-04'),(93750,73779,'2001-12-04','9999-01-01'),(93751,40000,'1993-12-05','1994-12-05'),(93751,39908,'1994-12-05','1995-12-05'),(93751,41882,'1995-12-05','1996-12-04'),(93751,44969,'1996-12-04','1997-12-04'),(93751,46349,'1997-12-04','1998-12-04'),(93751,49082,'1998-12-04','1999-12-04'),(93751,53379,'1999-12-04','2000-12-03'),(93751,53196,'2000-12-03','2001-03-12'),(93752,40000,'1999-05-22','2000-05-21'),(93752,40681,'2000-05-21','2001-05-21'),(93752,41953,'2001-05-21','2002-05-21'),(93752,45614,'2002-05-21','9999-01-01'),(93753,53186,'1997-07-09','1998-07-09'),(93753,52849,'1998-07-09','1999-07-09'),(93753,57231,'1999-07-09','2000-07-08'),(93753,57051,'2000-07-08','2001-07-08'),(93753,57773,'2001-07-08','2002-07-08'),(93753,60726,'2002-07-08','9999-01-01'),(93754,51626,'1997-08-24','1998-08-24'),(93754,53868,'1998-08-24','1999-08-24'),(93754,55741,'1999-08-24','2000-08-23'),(93754,55571,'2000-08-23','2001-08-23'),(93754,56830,'2001-08-23','9999-01-01'),(93755,40000,'1996-02-21','1997-02-20'),(93755,40440,'1997-02-20','1998-02-20'),(93755,43199,'1998-02-20','1999-02-20'),(93755,44445,'1999-02-20','2000-02-20'),(93755,47326,'2000-02-20','2001-02-19'),(93755,48744,'2001-02-19','2002-02-19'),(93755,53032,'2002-02-19','9999-01-01'),(93756,79552,'1995-04-21','1996-04-20'),(93756,79625,'1996-04-20','1997-04-20'),(93756,81159,'1997-04-20','1998-04-20'),(93756,82408,'1998-04-20','1999-04-20'),(93756,83867,'1999-04-20','2000-04-19'),(93756,86582,'2000-04-19','2001-04-19'),(93756,87724,'2001-04-19','2002-04-19'),(93756,90983,'2002-04-19','9999-01-01'),(93757,45107,'1989-07-13','1990-07-13'),(93757,47472,'1990-07-13','1991-07-13'),(93757,51925,'1991-07-13','1992-07-12'),(93757,54030,'1992-07-12','1993-07-12'),(93757,57998,'1993-07-12','1994-07-12'),(93757,60462,'1994-07-12','1995-07-12'),(93757,60275,'1995-07-12','1996-07-11'),(93757,63471,'1996-07-11','1997-07-11'),(93757,65837,'1997-07-11','1998-07-11'),(93757,69078,'1998-07-11','1999-07-11'),(93757,69609,'1999-07-11','2000-07-10'),(93757,73137,'2000-07-10','2001-07-10'),(93757,74301,'2001-07-10','2002-07-10'),(93757,77478,'2002-07-10','9999-01-01'),(93758,44169,'1990-10-29','1991-10-29'),(93758,48405,'1991-10-29','1992-10-28'),(93758,49038,'1992-10-28','1993-10-28'),(93758,52985,'1993-10-28','1994-10-28'),(93758,53588,'1994-10-28','1995-10-28'),(93758,54081,'1995-10-28','1996-10-27'),(93758,57871,'1996-10-27','1997-10-27'),(93758,57953,'1997-10-27','1998-10-27'),(93758,61622,'1998-10-27','1999-10-27'),(93758,66063,'1999-10-27','2000-10-26'),(93758,67211,'2000-10-26','2001-10-26'),(93758,67041,'2001-10-26','9999-01-01'),(93759,78606,'1996-12-12','1997-12-12'),(93759,80815,'1997-12-12','1998-12-12'),(93759,82913,'1998-12-12','1999-12-12'),(93759,83028,'1999-12-12','2000-12-11'),(93759,83372,'2000-12-11','2001-12-11'),(93759,83074,'2001-12-11','2002-03-19'),(93760,45209,'1992-04-01','1993-04-01'),(93760,45528,'1993-04-01','1994-04-01'),(93760,48215,'1994-04-01','1995-04-01'),(93760,52386,'1995-04-01','1996-03-31'),(93760,53265,'1996-03-31','1997-03-31'),(93760,56778,'1997-03-31','1998-03-31'),(93760,57906,'1998-03-31','1999-03-31'),(93760,58299,'1999-03-31','2000-03-30'),(93760,60116,'2000-03-30','2001-03-30'),(93760,63608,'2001-03-30','2002-03-30'),(93760,68063,'2002-03-30','9999-01-01'),(93761,42307,'1999-11-30','2000-11-29'),(93761,42097,'2000-11-29','2001-11-29'),(93761,46555,'2001-11-29','9999-01-01'),(93762,42876,'1992-10-12','1993-10-12'),(93762,46134,'1993-10-12','1994-10-12'),(93762,48820,'1994-10-12','1995-10-12'),(93762,53097,'1995-10-12','1996-09-11'),(93763,82505,'1988-02-09','1989-02-08'),(93763,84119,'1989-02-08','1990-02-08'),(93763,84180,'1990-02-08','1991-02-08'),(93763,87887,'1991-02-08','1992-02-08'),(93763,90246,'1992-02-08','1993-02-07'),(93763,91735,'1993-02-07','1994-02-07'),(93763,94571,'1994-02-07','1995-02-07'),(93763,96485,'1995-02-07','1996-02-07'),(93763,98087,'1996-02-07','1997-02-06'),(93763,100651,'1997-02-06','1998-02-06'),(93763,104674,'1998-02-06','1999-02-06'),(93763,108160,'1999-02-06','2000-02-06'),(93763,109041,'2000-02-06','2001-02-05'),(93763,109626,'2001-02-05','2002-02-05'),(93763,110383,'2002-02-05','9999-01-01'),(93764,53716,'1996-01-06','1997-01-05'),(93764,53982,'1997-01-05','1998-01-05'),(93764,53707,'1998-01-05','1999-01-05'),(93764,57694,'1999-01-05','2000-01-05'),(93764,58386,'2000-01-05','2001-01-04'),(93764,61143,'2001-01-04','2002-01-04'),(93764,65335,'2002-01-04','9999-01-01'),(93765,53356,'1994-08-24','1995-08-24'),(93765,56088,'1995-08-24','1996-08-23'),(93765,59110,'1996-08-23','1997-08-23'),(93765,61751,'1997-08-23','1998-08-23'),(93765,65291,'1998-08-23','1999-08-23'),(93765,68351,'1999-08-23','2000-08-22'),(93765,69150,'2000-08-22','2001-08-22'),(93765,70742,'2001-08-22','9999-01-01'),(93766,40000,'1991-02-15','1992-02-15'),(93766,44415,'1992-02-15','1993-02-14'),(93766,46428,'1993-02-14','1994-02-14'),(93766,47746,'1994-02-14','1995-02-14'),(93766,48616,'1995-02-14','1996-02-14'),(93766,53028,'1996-02-14','1997-02-13'),(93766,53980,'1997-02-13','1998-02-13'),(93766,56136,'1998-02-13','1999-02-13'),(93766,56478,'1999-02-13','2000-02-13'),(93766,56078,'2000-02-13','2001-02-12'),(93766,57577,'2001-02-12','2002-02-12'),(93766,59015,'2002-02-12','9999-01-01'),(93767,40000,'1986-04-23','1987-04-23'),(93767,41119,'1987-04-23','1988-04-22'),(93767,42241,'1988-04-22','1989-04-22'),(93767,42698,'1989-04-22','1990-04-22'),(93767,44734,'1990-04-22','1991-04-22'),(93767,47702,'1991-04-22','1992-04-21'),(93767,51676,'1992-04-21','1993-04-21'),(93767,53968,'1993-04-21','1994-04-21'),(93767,54681,'1994-04-21','1995-04-21'),(93767,55686,'1995-04-21','1996-04-20'),(93767,57563,'1996-04-20','1997-04-20'),(93767,61312,'1997-04-20','1998-04-20'),(93767,60966,'1998-04-20','1999-04-20'),(93767,61927,'1999-04-20','2000-04-19'),(93767,62479,'2000-04-19','2001-04-19'),(93767,62422,'2001-04-19','2002-04-19'),(93767,66879,'2002-04-19','9999-01-01'),(93768,47731,'1995-01-17','1996-01-17'),(93768,51215,'1996-01-17','1997-01-16'),(93768,53950,'1997-01-16','1998-01-16'),(93768,54053,'1998-01-16','1999-01-16'),(93768,58450,'1999-01-16','2000-01-16'),(93768,58972,'2000-01-16','2001-01-15'),(93768,60997,'2001-01-15','2002-01-15'),(93768,64755,'2002-01-15','9999-01-01'),(93769,64453,'1998-04-10','1999-04-10'),(93769,67160,'1999-04-10','2000-04-09'),(93769,67971,'2000-04-09','2001-04-09'),(93769,71986,'2001-04-09','2002-04-09'),(93769,71701,'2002-04-09','9999-01-01'),(93770,46040,'1992-02-17','1993-02-16'),(93770,47740,'1993-02-16','1994-02-16'),(93770,49668,'1994-02-16','1995-02-16'),(93770,51822,'1995-02-16','1996-02-16'),(93770,52542,'1996-02-16','1997-02-15'),(93770,52311,'1997-02-15','1998-02-15'),(93770,55417,'1998-02-15','1999-02-15'),(93770,57959,'1999-02-15','2000-02-15'),(93770,58922,'2000-02-15','2001-02-14'),(93770,58635,'2001-02-14','2002-02-14'),(93770,59905,'2002-02-14','9999-01-01'),(93771,40000,'1995-12-04','1996-12-03'),(93771,41118,'1996-12-03','1997-11-07'),(93772,67932,'1996-05-27','1997-05-27'),(93772,69933,'1997-05-27','1998-05-27'),(93772,70287,'1998-05-27','1999-05-27'),(93772,72644,'1999-05-27','2000-05-26'),(93772,76424,'2000-05-26','2001-05-26'),(93772,76167,'2001-05-26','2002-05-26'),(93772,77313,'2002-05-26','9999-01-01'),(93773,44634,'1994-01-15','1995-01-15'),(93773,45601,'1995-01-15','1996-01-15'),(93773,45140,'1996-01-15','1997-01-14'),(93773,46474,'1997-01-14','1998-01-14'),(93773,48769,'1998-01-14','1999-01-14'),(93773,52653,'1999-01-14','2000-01-14'),(93773,56873,'2000-01-14','2001-01-13'),(93773,57604,'2001-01-13','2002-01-13'),(93773,58552,'2002-01-13','9999-01-01'),(93774,40000,'1993-03-04','1994-03-04'),(93774,41757,'1994-03-04','1995-03-04'),(93774,43865,'1995-03-04','1996-03-03'),(93774,44554,'1996-03-03','1997-03-03'),(93774,46714,'1997-03-03','1998-03-03'),(93774,50287,'1998-03-03','1999-03-03'),(93774,50862,'1999-03-03','2000-03-02'),(93774,52547,'2000-03-02','2001-03-02'),(93774,54251,'2001-03-02','2002-03-02'),(93774,54324,'2002-03-02','9999-01-01'),(93775,40000,'1997-04-17','1998-04-17'),(93775,43063,'1998-04-17','1999-04-17'),(93775,43107,'1999-04-17','2000-04-16'),(93775,44331,'2000-04-16','2001-04-16'),(93775,44775,'2001-04-16','2002-04-16'),(93775,48402,'2002-04-16','9999-01-01'),(93776,79682,'1989-09-07','1990-09-07'),(93776,82838,'1990-09-07','1991-09-07'),(93776,82742,'1991-09-07','1992-09-06'),(93776,83725,'1992-09-06','1993-09-06'),(93776,85663,'1993-09-06','1994-09-06'),(93776,89858,'1994-09-06','1995-09-06'),(93776,90478,'1995-09-06','1996-09-05'),(93776,90806,'1996-09-05','1997-09-05'),(93776,91620,'1997-09-05','1998-09-05'),(93776,93841,'1998-09-05','1999-09-05'),(93776,96303,'1999-09-05','2000-09-04'),(93776,99438,'2000-09-04','2001-09-04'),(93776,103744,'2001-09-04','9999-01-01'),(93777,47139,'1994-10-06','1995-10-06'),(93777,48003,'1995-10-06','1996-10-05'),(93777,48661,'1996-10-05','1997-10-05'),(93777,51389,'1997-10-05','1998-10-05'),(93777,54268,'1998-10-05','1999-10-05'),(93777,54350,'1999-10-05','2000-10-04'),(93777,58509,'2000-10-04','2001-06-13'),(93778,41371,'1987-03-04','1988-03-03'),(93778,44726,'1988-03-03','1989-03-03'),(93778,48207,'1989-03-03','1990-03-03'),(93778,48795,'1990-03-03','1991-03-03'),(93778,49393,'1991-03-03','1992-03-02'),(93778,53547,'1992-03-02','1993-03-02'),(93778,54705,'1993-03-02','1994-03-02'),(93778,54390,'1994-03-02','1995-03-02'),(93778,57262,'1995-03-02','1996-03-01'),(93778,57111,'1996-03-01','1997-03-01'),(93778,57475,'1997-03-01','1998-03-01'),(93778,57613,'1998-03-01','1999-03-01'),(93778,58991,'1999-03-01','2000-02-29'),(93778,61466,'2000-02-29','2001-02-28'),(93778,64833,'2001-02-28','2002-02-28'),(93778,65509,'2002-02-28','9999-01-01'),(93779,89463,'1987-11-04','1988-11-03'),(93779,90216,'1988-11-03','1989-11-03'),(93779,94382,'1989-11-03','1990-11-03'),(93779,94301,'1990-11-03','1991-11-03'),(93779,96730,'1991-11-03','1992-11-02'),(93779,96822,'1992-11-02','1993-11-02'),(93779,99936,'1993-11-02','1994-11-02'),(93779,101863,'1994-11-02','1995-11-02'),(93779,102205,'1995-11-02','1996-11-01'),(93779,102951,'1996-11-01','1997-11-01'),(93779,106327,'1997-11-01','1998-11-01'),(93779,110277,'1998-11-01','1999-11-01'),(93779,112477,'1999-11-01','2000-10-31'),(93779,113689,'2000-10-31','2001-10-31'),(93779,117789,'2001-10-31','9999-01-01'),(93780,40000,'1993-11-04','1994-11-04'),(93780,40200,'1994-11-04','1995-11-04'),(93780,40583,'1995-11-04','1996-11-03'),(93780,44678,'1996-11-03','1997-11-03'),(93780,44764,'1997-11-03','1998-11-03'),(93780,45943,'1998-11-03','1999-11-03'),(93780,48855,'1999-11-03','2000-11-02'),(93780,49698,'2000-11-02','2001-11-02'),(93780,53015,'2001-11-02','9999-01-01'),(93781,56551,'1993-10-04','1994-10-04'),(93781,59743,'1994-10-04','1995-10-04'),(93781,60373,'1995-10-04','1996-10-03'),(93781,61094,'1996-10-03','1997-10-03'),(93781,65384,'1997-10-03','1998-10-03'),(93781,67172,'1998-10-03','1999-10-03'),(93781,68797,'1999-10-03','2000-10-02'),(93781,70319,'2000-10-02','2001-10-02'),(93781,72785,'2001-10-02','9999-01-01'),(93782,40000,'1995-09-16','1996-09-15'),(93782,40565,'1996-09-15','1997-09-15'),(93782,42644,'1997-09-15','1998-09-15'),(93782,43273,'1998-09-15','1999-09-15'),(93782,45438,'1999-09-15','2000-09-14'),(93782,45359,'2000-09-14','2001-07-28'),(93783,65490,'1989-10-11','1990-10-11'),(93783,65329,'1990-10-11','1991-10-11'),(93783,66652,'1991-10-11','1992-10-10'),(93783,70223,'1992-10-10','1993-10-10'),(93783,71262,'1993-10-10','1994-10-10'),(93783,74113,'1994-10-10','1995-10-10'),(93783,74840,'1995-10-10','1996-10-09'),(93783,78122,'1996-10-09','1997-10-09'),(93783,81941,'1997-10-09','1998-10-09'),(93783,81482,'1998-10-09','1999-10-09'),(93783,83791,'1999-10-09','2000-10-08'),(93783,83843,'2000-10-08','2001-10-08'),(93783,87359,'2001-10-08','9999-01-01'),(93784,53088,'1989-12-14','1990-12-14'),(93784,55017,'1990-12-14','1991-12-14'),(93784,57736,'1991-12-14','1992-12-13'),(93784,61615,'1992-12-13','1993-12-13'),(93784,61190,'1993-12-13','1994-12-13'),(93784,61113,'1994-12-13','1995-12-13'),(93784,60688,'1995-12-13','1996-12-12'),(93784,61375,'1996-12-12','1997-12-12'),(93784,62883,'1997-12-12','1998-12-12'),(93784,64704,'1998-12-12','1999-12-12'),(93784,68642,'1999-12-12','2000-12-11'),(93784,68784,'2000-12-11','2001-12-11'),(93784,69479,'2001-12-11','9999-01-01'),(93785,45564,'1988-06-17','1989-06-17'),(93785,47110,'1989-06-17','1990-06-17'),(93785,50533,'1990-06-17','1991-06-17'),(93785,51543,'1991-06-17','1992-06-16'),(93785,55237,'1992-06-16','1993-06-16'),(93785,57693,'1993-06-16','1994-06-16'),(93785,61986,'1994-06-16','1995-06-16'),(93785,63651,'1995-06-16','1996-06-15'),(93785,65581,'1996-06-15','1997-06-15'),(93785,66496,'1997-06-15','1998-06-15'),(93785,69917,'1998-06-15','1999-06-15'),(93785,72845,'1999-06-15','2000-06-14'),(93785,72554,'2000-06-14','2001-06-14'),(93785,72541,'2001-06-14','2002-06-14'),(93785,76248,'2002-06-14','9999-01-01'),(93786,54745,'1991-12-22','1992-12-21'),(93786,56246,'1992-12-21','1993-12-21'),(93786,58331,'1993-12-21','1994-12-21'),(93786,58025,'1994-12-21','1995-12-21'),(93786,62413,'1995-12-21','1996-12-20'),(93786,62045,'1996-12-20','1997-12-20'),(93786,63510,'1997-12-20','1998-12-20'),(93786,63825,'1998-12-20','1999-12-20'),(93786,64526,'1999-12-20','2000-09-21'),(93787,70413,'1987-04-23','1988-04-22'),(93787,70915,'1988-04-22','1989-04-22'),(93787,72684,'1989-04-22','1990-04-22'),(93787,76767,'1990-04-22','1991-04-22'),(93787,77304,'1991-04-22','1992-04-21'),(93787,81396,'1992-04-21','1993-04-21'),(93787,83014,'1993-04-21','1994-04-21'),(93787,86498,'1994-04-21','1995-04-21'),(93787,90498,'1995-04-21','1996-04-20'),(93787,90354,'1996-04-20','1997-04-20'),(93787,93627,'1997-04-20','1998-04-20'),(93787,94688,'1998-04-20','1999-04-20'),(93787,95035,'1999-04-20','2000-04-19'),(93787,95719,'2000-04-19','2001-04-19'),(93787,97710,'2001-04-19','2002-04-19'),(93787,98987,'2002-04-19','9999-01-01'),(93788,54290,'1987-09-12','1988-09-11'),(93788,54625,'1988-09-11','1989-09-11'),(93788,56625,'1989-09-11','1990-09-11'),(93788,57687,'1990-09-11','1991-09-11'),(93788,57190,'1991-09-11','1992-09-10'),(93788,58071,'1992-09-10','1993-09-10'),(93788,58826,'1993-09-10','1994-09-10'),(93788,59868,'1994-09-10','1995-09-10'),(93788,61530,'1995-09-10','1996-09-09'),(93788,64335,'1996-09-09','1997-09-09'),(93788,65686,'1997-09-09','1998-09-09'),(93788,68247,'1998-09-09','1999-09-09'),(93788,68649,'1999-09-09','2000-09-08'),(93788,70261,'2000-09-08','2001-09-08'),(93788,74430,'2001-09-08','9999-01-01'),(93789,40000,'1993-01-06','1994-01-06'),(93789,40718,'1994-01-06','1995-01-06'),(93789,40634,'1995-01-06','1996-01-06'),(93789,41102,'1996-01-06','1997-01-05'),(93789,43604,'1997-01-05','1998-01-05'),(93789,43812,'1998-01-05','1999-01-05'),(93789,45503,'1999-01-05','2000-01-05'),(93789,49499,'2000-01-05','2001-01-04'),(93789,49647,'2001-01-04','2002-01-04'),(93789,53908,'2002-01-04','9999-01-01'),(93790,40000,'1988-03-05','1989-03-05'),(93790,42566,'1989-03-05','1990-03-05'),(93790,43605,'1990-03-05','1991-03-05'),(93790,43441,'1991-03-05','1992-03-04'),(93790,45417,'1992-03-04','1993-03-04'),(93790,49805,'1993-03-04','1994-03-04'),(93790,54137,'1994-03-04','1995-03-04'),(93790,56086,'1995-03-04','1995-09-21'),(93791,40000,'1997-12-18','1998-12-18'),(93791,42804,'1998-12-18','1999-12-18'),(93791,44309,'1999-12-18','2000-12-17'),(93791,44154,'2000-12-17','2001-12-17'),(93791,47873,'2001-12-17','9999-01-01'),(93792,64283,'1989-04-19','1990-04-19'),(93792,68103,'1990-04-19','1991-04-19'),(93792,71176,'1991-04-19','1992-04-18'),(93792,74843,'1992-04-18','1993-04-18'),(93792,76022,'1993-04-18','1994-04-18'),(93792,75875,'1994-04-18','1995-04-18'),(93792,77748,'1995-04-18','1996-04-17'),(93792,82189,'1996-04-17','1997-04-17'),(93792,81884,'1997-04-17','1998-04-17'),(93792,85651,'1998-04-17','1999-04-17'),(93792,85568,'1999-04-17','2000-04-16'),(93792,85340,'2000-04-16','2001-04-16'),(93792,89135,'2001-04-16','2002-04-16'),(93792,93091,'2002-04-16','9999-01-01'),(93793,47841,'1999-10-27','2000-10-26'),(93793,51459,'2000-10-26','2001-10-26'),(93793,51965,'2001-10-26','9999-01-01'),(93794,40245,'1994-05-27','1995-05-27'),(93794,43622,'1995-05-27','1996-05-26'),(93794,47198,'1996-05-26','1997-05-26'),(93794,49966,'1997-05-26','1998-05-26'),(93794,52415,'1998-05-26','1999-05-26'),(93794,53521,'1999-05-26','2000-05-25'),(93794,54703,'2000-05-25','2000-12-30'),(93795,40000,'1987-02-26','1988-02-26'),(93795,42784,'1988-02-26','1989-02-25'),(93795,43734,'1989-02-25','1990-02-25'),(93795,43672,'1990-02-25','1991-02-25'),(93795,43890,'1991-02-25','1992-02-25'),(93795,47905,'1992-02-25','1993-02-24'),(93795,47612,'1993-02-24','1994-02-24'),(93795,47916,'1994-02-24','1995-02-24'),(93795,48117,'1995-02-24','1996-02-24'),(93795,48064,'1996-02-24','1997-02-23'),(93795,49407,'1997-02-23','1998-02-23'),(93795,52795,'1998-02-23','1999-02-23'),(93795,53394,'1999-02-23','2000-02-23'),(93795,56624,'2000-02-23','2001-02-22'),(93795,60174,'2001-02-22','2002-02-22'),(93795,60521,'2002-02-22','9999-01-01'),(93796,46673,'1987-02-03','1988-02-03'),(93796,50749,'1988-02-03','1989-02-02'),(93796,55126,'1989-02-02','1990-02-02'),(93796,56203,'1990-02-02','1991-02-02'),(93796,58271,'1991-02-02','1992-02-02'),(93796,62517,'1992-02-02','1993-02-01'),(93796,65339,'1993-02-01','1994-02-01'),(93796,65767,'1994-02-01','1995-02-01'),(93796,65994,'1995-02-01','1996-02-01'),(93796,70082,'1996-02-01','1997-01-31'),(93796,73888,'1997-01-31','1998-01-31'),(93796,74797,'1998-01-31','1999-01-31'),(93796,77824,'1999-01-31','2000-01-31'),(93796,77739,'2000-01-31','2001-01-30'),(93796,79935,'2001-01-30','2002-01-30'),(93796,82519,'2002-01-30','9999-01-01'),(93797,40000,'1988-10-23','1989-10-23'),(93797,42939,'1989-10-23','1990-10-23'),(93797,45109,'1990-10-23','1991-10-23'),(93797,46021,'1991-10-23','1992-10-22'),(93797,49782,'1992-10-22','1993-10-22'),(93797,53997,'1993-10-22','1994-10-22'),(93797,57312,'1994-10-22','1995-10-22'),(93797,59458,'1995-10-22','1996-10-21'),(93797,62319,'1996-10-21','1997-10-21'),(93797,62008,'1997-10-21','1998-10-21'),(93797,61811,'1998-10-21','1999-10-21'),(93797,65679,'1999-10-21','2000-10-20'),(93797,67629,'2000-10-20','2001-10-20'),(93797,67282,'2001-10-20','9999-01-01'),(93798,68796,'1987-03-02','1988-03-01'),(93798,73231,'1988-03-01','1989-03-01'),(93798,75712,'1989-03-01','1990-03-01'),(93798,77398,'1990-03-01','1991-03-01'),(93798,77542,'1991-03-01','1992-02-29'),(93798,79971,'1992-02-29','1993-02-28'),(93798,79572,'1993-02-28','1994-02-28'),(93798,79783,'1994-02-28','1995-02-28'),(93798,83823,'1995-02-28','1996-02-28'),(93798,87960,'1996-02-28','1997-02-27'),(93798,90074,'1997-02-27','1998-02-27'),(93798,91377,'1998-02-27','1999-02-27'),(93798,92171,'1999-02-27','2000-02-27'),(93798,91897,'2000-02-27','2001-02-26'),(93798,91484,'2001-02-26','2002-02-26'),(93798,91669,'2002-02-26','9999-01-01'),(93799,40000,'1992-02-08','1993-02-07'),(93799,44425,'1993-02-07','1994-02-07'),(93799,45436,'1994-02-07','1995-02-07'),(93799,47540,'1995-02-07','1996-02-07'),(93799,51026,'1996-02-07','1997-02-06'),(93799,50713,'1997-02-06','1998-02-06'),(93799,54058,'1998-02-06','1999-02-06'),(93799,58385,'1999-02-06','2000-02-06'),(93799,61629,'2000-02-06','2001-02-05'),(93799,64542,'2001-02-05','2002-02-05'),(93799,65224,'2002-02-05','9999-01-01'),(93800,40000,'1994-10-15','1995-10-15'),(93800,43396,'1995-10-15','1996-10-14'),(93800,46662,'1996-10-14','1997-10-14'),(93800,48801,'1997-10-14','1998-10-14'),(93800,48697,'1998-10-14','1999-10-14'),(93800,52538,'1999-10-14','2000-10-13'),(93800,52359,'2000-10-13','2001-10-13'),(93800,52911,'2001-10-13','9999-01-01'),(93801,92496,'1987-06-28','1988-06-27'),(93801,93517,'1988-06-27','1989-06-27'),(93801,95757,'1989-06-27','1990-06-27'),(93801,98207,'1990-06-27','1991-06-27'),(93801,101367,'1991-06-27','1992-06-26'),(93801,104684,'1992-06-26','1993-06-26'),(93801,107505,'1993-06-26','1994-06-26'),(93801,107112,'1994-06-26','1995-06-26'),(93801,110960,'1995-06-26','1996-06-25'),(93801,113946,'1996-06-25','1996-07-23'),(93802,40910,'1986-01-26','1987-01-26'),(93802,43430,'1987-01-26','1988-01-26'),(93802,46365,'1988-01-26','1989-01-25'),(93802,50076,'1989-01-25','1990-01-25'),(93802,51991,'1990-01-25','1991-01-25'),(93802,52267,'1991-01-25','1992-01-25'),(93802,55571,'1992-01-25','1993-01-24'),(93802,57131,'1993-01-24','1994-01-24'),(93802,60154,'1994-01-24','1995-01-24'),(93802,60663,'1995-01-24','1996-01-24'),(93802,61754,'1996-01-24','1997-01-23'),(93802,65798,'1997-01-23','1998-01-23'),(93802,67491,'1998-01-23','1999-01-23'),(93802,67295,'1999-01-23','2000-01-23'),(93802,70078,'2000-01-23','2001-01-22'),(93802,70801,'2001-01-22','2002-01-22'),(93802,75065,'2002-01-22','9999-01-01'),(93803,40000,'1991-02-09','1992-02-09'),(93803,43752,'1992-02-09','1993-02-08'),(93803,44498,'1993-02-08','1994-02-08'),(93803,48185,'1994-02-08','1995-02-08'),(93803,51957,'1995-02-08','1996-02-08'),(93803,54812,'1996-02-08','1997-02-07'),(93803,57631,'1997-02-07','1998-02-07'),(93803,59701,'1998-02-07','1999-02-07'),(93803,59651,'1999-02-07','2000-02-07'),(93803,61748,'2000-02-07','2001-02-06'),(93803,65271,'2001-02-06','2002-02-06'),(93803,69172,'2002-02-06','9999-01-01'),(93804,40000,'1992-09-08','1993-09-08'),(93804,40002,'1993-09-08','1994-07-06'),(93805,40000,'1988-09-09','1989-09-09'),(93805,43574,'1989-09-09','1990-09-09'),(93805,47368,'1990-09-09','1991-09-09'),(93805,48627,'1991-09-09','1992-09-08'),(93805,52443,'1992-09-08','1993-09-08'),(93805,52525,'1993-09-08','1994-09-08'),(93805,54090,'1994-09-08','1995-09-08'),(93805,53708,'1995-09-08','1996-09-07'),(93805,55804,'1996-09-07','1997-09-07'),(93805,55928,'1997-09-07','1998-09-07'),(93805,56934,'1998-09-07','1999-09-07'),(93805,60548,'1999-09-07','2000-09-06'),(93805,63908,'2000-09-06','2001-09-06'),(93805,65111,'2001-09-06','9999-01-01'),(93806,58146,'1991-02-06','1992-02-06'),(93806,62048,'1992-02-06','1993-02-05'),(93806,66244,'1993-02-05','1994-02-05'),(93806,67098,'1994-02-05','1995-02-05'),(93806,70659,'1995-02-05','1996-02-05'),(93806,73143,'1996-02-05','1997-02-04'),(93806,74417,'1997-02-04','1998-02-04'),(93806,77657,'1998-02-04','1999-02-04'),(93806,78422,'1999-02-04','2000-02-04'),(93806,82418,'2000-02-04','2001-02-03'),(93806,83938,'2001-02-03','2002-02-03'),(93806,87269,'2002-02-03','9999-01-01'),(93807,44198,'1991-05-11','1992-05-10'),(93807,45868,'1992-05-10','1993-05-10'),(93807,49311,'1993-05-10','1994-05-10'),(93807,52261,'1994-05-10','1995-05-10'),(93807,54491,'1995-05-10','1996-05-09'),(93807,54818,'1996-05-09','1997-05-09'),(93807,57036,'1997-05-09','1998-05-09'),(93807,58298,'1998-05-09','1999-05-09'),(93807,60310,'1999-05-09','2000-05-08'),(93807,61641,'2000-05-08','2001-05-08'),(93807,63438,'2001-05-08','2002-05-08'),(93807,66138,'2002-05-08','9999-01-01'),(93808,40000,'1998-10-24','1999-10-24'),(93808,43445,'1999-10-24','2000-10-23'),(93808,46417,'2000-10-23','2001-10-23'),(93808,49704,'2001-10-23','9999-01-01'),(93809,40000,'1987-08-03','1988-08-02'),(93809,44347,'1988-08-02','1989-08-02'),(93809,45686,'1989-08-02','1990-08-02'),(93809,49990,'1990-08-02','1991-08-02'),(93809,50333,'1991-08-02','1992-08-01'),(93809,50740,'1992-08-01','1993-08-01'),(93809,54552,'1993-08-01','1994-08-01'),(93809,54438,'1994-08-01','1995-08-01'),(93809,54382,'1995-08-01','1996-07-31'),(93809,56303,'1996-07-31','1997-07-31'),(93809,59458,'1997-07-31','1998-07-31'),(93809,62008,'1998-07-31','1999-07-31'),(93809,64549,'1999-07-31','1999-08-05'),(93810,40567,'1990-12-28','1991-12-28'),(93810,43445,'1991-12-28','1992-12-27'),(93810,43407,'1992-12-27','1993-12-27'),(93810,43406,'1993-12-27','1994-12-27'),(93810,43765,'1994-12-27','1995-12-27'),(93810,46140,'1995-12-27','1996-12-26'),(93810,50068,'1996-12-26','1997-12-26'),(93810,50498,'1997-12-26','1998-12-26'),(93810,50503,'1998-12-26','1999-12-26'),(93810,51255,'1999-12-26','2000-12-25'),(93810,55285,'2000-12-25','2001-12-25'),(93810,55942,'2001-12-25','9999-01-01'),(93811,44747,'1988-10-09','1989-10-09'),(93811,47814,'1989-10-09','1990-10-09'),(93811,50051,'1990-10-09','1991-10-09'),(93811,52849,'1991-10-09','1992-10-08'),(93811,55260,'1992-10-08','1993-10-08'),(93811,56393,'1993-10-08','1994-10-08'),(93811,59014,'1994-10-08','1995-10-08'),(93811,63069,'1995-10-08','1996-10-07'),(93811,66644,'1996-10-07','1997-10-07'),(93811,71087,'1997-10-07','1998-10-07'),(93811,74046,'1998-10-07','1999-10-07'),(93811,74855,'1999-10-07','2000-10-06'),(93811,75996,'2000-10-06','2001-10-06'),(93811,77486,'2001-10-06','9999-01-01'),(93812,57748,'1985-11-30','1986-11-30'),(93812,61819,'1986-11-30','1987-11-30'),(93812,61750,'1987-11-30','1988-11-29'),(93812,63312,'1988-11-29','1989-11-29'),(93812,63279,'1989-11-29','1990-11-29'),(93812,65201,'1990-11-29','1991-11-29'),(93812,68101,'1991-11-29','1992-11-28'),(93812,70104,'1992-11-28','1993-11-28'),(93812,72954,'1993-11-28','1994-11-28'),(93812,73490,'1994-11-28','1995-11-28'),(93812,75631,'1995-11-28','1996-11-27'),(93812,78371,'1996-11-27','1997-11-27'),(93812,80207,'1997-11-27','1998-11-27'),(93812,82409,'1998-11-27','1999-11-27'),(93812,82882,'1999-11-27','2000-11-26'),(93812,84393,'2000-11-26','2001-11-26'),(93812,88443,'2001-11-26','9999-01-01'),(93813,66154,'1988-10-31','1989-10-31'),(93813,70322,'1989-10-31','1990-10-31'),(93813,72014,'1990-10-31','1991-10-31'),(93813,72287,'1991-10-31','1992-10-30'),(93813,73946,'1992-10-30','1993-10-30'),(93813,75832,'1993-10-30','1994-10-30'),(93813,79478,'1994-10-30','1995-10-30'),(93813,82634,'1995-10-30','1996-10-29'),(93813,85679,'1996-10-29','1997-10-29'),(93813,86809,'1997-10-29','1998-10-29'),(93813,87811,'1998-10-29','1999-10-29'),(93813,89623,'1999-10-29','2000-10-28'),(93813,92889,'2000-10-28','2001-10-28'),(93813,92902,'2001-10-28','9999-01-01'),(93814,40000,'2000-01-29','2001-01-28'),(93814,43497,'2001-01-28','2002-01-28'),(93814,44089,'2002-01-28','9999-01-01'),(93815,40000,'1995-11-01','1996-10-31'),(93815,40788,'1996-10-31','1997-10-31'),(93815,42780,'1997-10-31','1998-10-31'),(93815,44443,'1998-10-31','1999-10-31'),(93815,48609,'1999-10-31','2000-10-30'),(93815,50520,'2000-10-30','2001-10-30'),(93815,52942,'2001-10-30','9999-01-01'),(93816,56930,'1998-11-17','1999-11-17'),(93816,57831,'1999-11-17','2000-11-16'),(93816,62058,'2000-11-16','2001-11-16'),(93816,65932,'2001-11-16','9999-01-01'),(93817,40000,'1999-06-26','2000-06-25'),(93817,44173,'2000-06-25','2001-06-25'),(93817,45473,'2001-06-25','2002-06-25'),(93817,45410,'2002-06-25','9999-01-01'),(93818,44415,'1986-10-06','1987-10-06'),(93818,46782,'1987-10-06','1988-10-05'),(93818,48841,'1988-10-05','1989-10-05'),(93818,48620,'1989-10-05','1990-10-05'),(93818,52251,'1990-10-05','1991-10-05'),(93818,56298,'1991-10-05','1992-10-04'),(93818,57872,'1992-10-04','1993-10-04'),(93818,60854,'1993-10-04','1994-10-04'),(93818,64941,'1994-10-04','1995-10-04'),(93818,64652,'1995-10-04','1995-12-06'),(93819,50059,'1988-12-01','1989-12-01'),(93819,49611,'1989-12-01','1990-12-01'),(93819,53455,'1990-12-01','1991-12-01'),(93819,57804,'1991-12-01','1992-11-30'),(93819,61798,'1992-11-30','1993-11-30'),(93819,64646,'1993-11-30','1994-11-30'),(93819,66540,'1994-11-30','1995-11-30'),(93819,66252,'1995-11-30','1996-11-29'),(93819,69032,'1996-11-29','1997-11-29'),(93819,70138,'1997-11-29','1998-11-29'),(93819,72327,'1998-11-29','1999-11-29'),(93819,76304,'1999-11-29','2000-11-28'),(93819,76360,'2000-11-28','2001-11-28'),(93819,77351,'2001-11-28','9999-01-01'),(93820,40000,'1992-10-31','1993-10-31'),(93820,40220,'1993-10-31','1994-10-31'),(93820,43685,'1994-10-31','1995-10-31'),(93820,45294,'1995-10-31','1996-10-30'),(93820,47296,'1996-10-30','1997-10-30'),(93820,47568,'1997-10-30','1998-10-30'),(93820,51210,'1998-10-30','1999-10-30'),(93820,54968,'1999-10-30','2000-10-29'),(93820,58115,'2000-10-29','2001-10-29'),(93820,60573,'2001-10-29','9999-01-01'),(93821,40000,'1998-02-20','1999-02-20'),(93821,42406,'1999-02-20','2000-02-20'),(93821,43751,'2000-02-20','2001-02-19'),(93821,44021,'2001-02-19','2002-02-19'),(93821,48180,'2002-02-19','2002-02-23'),(93822,40000,'1996-07-03','1997-07-03'),(93822,42209,'1997-07-03','1998-07-03'),(93822,42509,'1998-07-03','1999-07-03'),(93822,43352,'1999-07-03','2000-07-02'),(93822,42948,'2000-07-02','2001-07-02'),(93822,43197,'2001-07-02','2002-07-02'),(93822,44609,'2002-07-02','9999-01-01'),(93823,75550,'1999-07-18','2000-07-17'),(93823,76878,'2000-07-17','2001-07-17'),(93823,78965,'2001-07-17','2002-07-17'),(93823,80840,'2002-07-17','9999-01-01'),(93824,69448,'1999-07-27','2000-07-26'),(93824,72846,'2000-07-26','2001-07-26'),(93824,74896,'2001-07-26','2002-07-26'),(93824,76795,'2002-07-26','9999-01-01'),(93825,83974,'1985-08-23','1986-08-23'),(93825,86216,'1986-08-23','1987-08-23'),(93825,86155,'1987-08-23','1988-08-22'),(93825,86798,'1988-08-22','1989-08-22'),(93825,90486,'1989-08-22','1990-08-22'),(93825,90449,'1990-08-22','1991-08-22'),(93825,92584,'1991-08-22','1992-08-21'),(93825,95341,'1992-08-21','1993-08-21'),(93825,96562,'1993-08-21','1994-08-21'),(93825,100745,'1994-08-21','1995-08-21'),(93825,100494,'1995-08-21','1996-08-20'),(93825,103187,'1996-08-20','1997-08-20'),(93825,106642,'1997-08-20','1998-08-20'),(93825,109725,'1998-08-20','1999-08-20'),(93825,111417,'1999-08-20','2000-08-19'),(93825,113400,'2000-08-19','2001-08-19'),(93825,113476,'2001-08-19','9999-01-01'),(93826,40000,'1990-10-04','1991-10-04'),(93826,42283,'1991-10-04','1992-10-03'),(93826,45672,'1992-10-03','1993-10-03'),(93826,46499,'1993-10-03','1994-10-03'),(93826,47778,'1994-10-03','1995-10-03'),(93826,48747,'1995-10-03','1996-10-02'),(93826,49882,'1996-10-02','1997-10-02'),(93826,50286,'1997-10-02','1998-10-02'),(93826,51202,'1998-10-02','1999-10-02'),(93826,53109,'1999-10-02','2000-10-01'),(93826,54109,'2000-10-01','2001-10-01'),(93826,57879,'2001-10-01','9999-01-01'),(93827,89408,'1999-09-14','2000-09-13'),(93827,93548,'2000-09-13','2001-09-13'),(93827,97199,'2001-09-13','9999-01-01'),(93828,40000,'1993-08-24','1994-08-24'),(93828,42621,'1994-08-24','1995-08-24'),(93828,46643,'1995-08-24','1996-08-23'),(93828,46962,'1996-08-23','1997-08-23'),(93828,51342,'1997-08-23','1998-08-23'),(93828,52374,'1998-08-23','1999-08-23'),(93828,53237,'1999-08-23','2000-08-22'),(93828,57531,'2000-08-22','2001-08-22'),(93828,59326,'2001-08-22','9999-01-01'),(93829,55041,'1997-12-16','1998-12-16'),(93829,57730,'1998-12-16','1999-12-16'),(93829,58268,'1999-12-16','2000-12-15'),(93829,62329,'2000-12-15','2001-12-15'),(93829,64725,'2001-12-15','9999-01-01'),(93830,56854,'1995-11-30','1996-11-29'),(93830,56934,'1996-11-29','1997-11-29'),(93830,61250,'1997-11-29','1998-11-29'),(93830,61766,'1998-11-29','1999-05-25'),(93831,46586,'1989-09-25','1990-09-25'),(93831,47926,'1990-09-25','1991-09-25'),(93831,50448,'1991-09-25','1992-09-24'),(93831,52832,'1992-09-24','1993-09-24'),(93831,53082,'1993-09-24','1994-09-24'),(93831,53802,'1994-09-24','1995-09-24'),(93831,58165,'1995-09-24','1996-09-23'),(93831,61208,'1996-09-23','1997-09-23'),(93831,61459,'1997-09-23','1998-09-23'),(93831,61253,'1998-09-23','1999-09-23'),(93831,61577,'1999-09-23','2000-09-22'),(93831,63131,'2000-09-22','2001-09-22'),(93831,67142,'2001-09-22','9999-01-01'),(93832,73227,'1994-07-02','1995-07-02'),(93832,73449,'1995-07-02','1996-07-01'),(93832,75048,'1996-07-01','1997-07-01'),(93832,78911,'1997-07-01','1998-07-01'),(93832,80662,'1998-07-01','1999-07-01'),(93832,83450,'1999-07-01','2000-06-30'),(93832,83663,'2000-06-30','2001-06-30'),(93832,86350,'2001-06-30','2002-06-30'),(93832,89754,'2002-06-30','9999-01-01'),(93833,40000,'1997-01-03','1998-01-03'),(93833,44439,'1998-01-03','1999-01-03'),(93833,47756,'1999-01-03','2000-01-03'),(93833,49884,'2000-01-03','2001-01-02'),(93833,51407,'2001-01-02','2002-01-02'),(93833,52178,'2002-01-02','9999-01-01'),(93834,52529,'1987-08-09','1988-08-08'),(93834,55797,'1988-08-08','1989-08-08'),(93834,57865,'1989-08-08','1990-08-08'),(93834,60413,'1990-08-08','1991-08-08'),(93834,64579,'1991-08-08','1992-08-07'),(93834,68448,'1992-08-07','1993-08-07'),(93834,68524,'1993-08-07','1994-08-07'),(93834,72198,'1994-08-07','1995-08-07'),(93834,74148,'1995-08-07','1996-08-06'),(93834,76771,'1996-08-06','1997-08-06'),(93834,78240,'1997-08-06','1998-08-06'),(93834,82390,'1998-08-06','1999-08-06'),(93834,84225,'1999-08-06','2000-08-05'),(93834,87872,'2000-08-05','2001-08-05'),(93834,90328,'2001-08-05','9999-01-01'),(93835,49962,'1998-03-10','1999-03-10'),(93835,53948,'1999-03-10','2000-03-09'),(93835,57785,'2000-03-09','2001-03-09'),(93835,58546,'2001-03-09','2002-03-09'),(93835,60559,'2002-03-09','9999-01-01'),(93836,55770,'1992-07-07','1993-07-07'),(93836,55667,'1993-07-07','1994-07-07'),(93836,59301,'1994-07-07','1995-07-07'),(93836,59597,'1995-07-07','1996-07-06'),(93836,59836,'1996-07-06','1997-07-06'),(93836,62645,'1997-07-06','1998-07-06'),(93836,64657,'1998-07-06','1999-07-06'),(93836,68054,'1999-07-06','2000-07-05'),(93836,72538,'2000-07-05','2001-07-05'),(93836,75957,'2001-07-05','2002-07-05'),(93836,79601,'2002-07-05','9999-01-01'),(93837,89850,'1985-09-16','1986-09-16'),(93837,92776,'1986-09-16','1987-09-16'),(93837,97220,'1987-09-16','1988-09-15'),(93837,99300,'1988-09-15','1989-09-15'),(93837,100285,'1989-09-15','1990-09-15'),(93837,100878,'1990-09-15','1991-09-15'),(93837,104635,'1991-09-15','1992-09-14'),(93837,106417,'1992-09-14','1993-09-14'),(93837,106852,'1993-09-14','1994-09-14'),(93837,107462,'1994-09-14','1995-09-14'),(93837,110861,'1995-09-14','1996-09-13'),(93837,113951,'1996-09-13','1997-09-13'),(93837,117197,'1997-09-13','1998-09-13'),(93837,119199,'1998-09-13','1999-09-13'),(93837,120471,'1999-09-13','2000-09-12'),(93837,123188,'2000-09-12','2001-09-12'),(93837,126103,'2001-09-12','9999-01-01'),(93838,43209,'1996-02-16','1997-02-15'),(93838,45868,'1997-02-15','1998-02-15'),(93838,48851,'1998-02-15','1999-02-15'),(93838,51644,'1999-02-15','2000-02-15'),(93838,55518,'2000-02-15','2001-02-14'),(93838,59906,'2001-02-14','2002-02-14'),(93838,60644,'2002-02-14','9999-01-01'),(93839,71129,'1991-11-08','1992-11-07'),(93839,72167,'1992-11-07','1993-11-07'),(93839,75535,'1993-11-07','1994-11-07'),(93839,80016,'1994-11-07','1995-06-24'),(93840,55738,'1989-11-07','1990-11-07'),(93840,56379,'1990-11-07','1991-11-07'),(93840,59134,'1991-11-07','1992-11-06'),(93840,63468,'1992-11-06','1993-11-06'),(93840,64278,'1993-11-06','1994-11-06'),(93840,67761,'1994-11-06','1995-11-06'),(93840,71723,'1995-11-06','1996-11-05'),(93840,73679,'1996-11-05','1997-11-05'),(93840,77686,'1997-11-05','1998-11-05'),(93840,77923,'1998-11-05','1999-11-05'),(93840,79007,'1999-11-05','2000-11-04'),(93840,79310,'2000-11-04','2001-11-04'),(93840,81430,'2001-11-04','9999-01-01'),(93841,50429,'1989-02-21','1989-08-22'),(93842,77981,'1992-12-27','1993-12-27'),(93842,79103,'1993-12-27','1994-12-27'),(93842,80383,'1994-12-27','1995-12-27'),(93842,83537,'1995-12-27','1996-12-26'),(93842,83521,'1996-12-26','1997-12-26'),(93842,84545,'1997-12-26','1998-12-26'),(93842,88450,'1998-12-26','1999-12-26'),(93842,88094,'1999-12-26','2000-12-25'),(93842,90768,'2000-12-25','2001-12-25'),(93842,95257,'2001-12-25','9999-01-01'),(93843,61585,'1995-04-04','1996-04-02'),(93843,64185,'1996-04-02','1997-04-02'),(93843,65050,'1997-04-02','1998-04-02'),(93843,64677,'1998-04-02','1999-04-02'),(93843,64997,'1999-04-02','2000-04-01'),(93843,69218,'2000-04-01','2001-04-02'),(93843,72131,'2001-04-02','2002-04-01'),(93843,75506,'2002-04-01','9999-01-01'),(93844,83108,'1996-02-17','1997-02-16'),(93844,87087,'1997-02-16','1998-01-19'),(93845,49464,'1999-06-10','2000-06-09'),(93845,49569,'2000-06-09','2001-06-09'),(93845,49766,'2001-06-09','2002-06-09'),(93845,54195,'2002-06-09','9999-01-01'),(93846,44861,'1986-08-20','1987-08-20'),(93846,45502,'1987-08-20','1988-08-19'),(93846,47751,'1988-08-19','1989-08-19'),(93846,47717,'1989-08-19','1990-08-19'),(93846,49209,'1990-08-19','1991-08-19'),(93846,51964,'1991-08-19','1992-08-18'),(93846,53500,'1992-08-18','1993-08-18'),(93846,53648,'1993-08-18','1994-08-18'),(93846,57767,'1994-08-18','1995-08-18'),(93846,61154,'1995-08-18','1996-08-17'),(93846,63698,'1996-08-17','1997-08-17'),(93846,66285,'1997-08-17','1998-08-17'),(93846,69126,'1998-08-17','1999-08-17'),(93846,69601,'1999-08-17','2000-08-16'),(93846,73966,'2000-08-16','2001-08-16'),(93846,76641,'2001-08-16','9999-01-01'),(93847,62721,'1998-02-20','1999-02-20'),(93847,62782,'1999-02-20','2000-02-20'),(93847,65128,'2000-02-20','2001-02-19'),(93847,64648,'2001-02-19','2002-02-19'),(93847,68845,'2002-02-19','9999-01-01'),(93848,63566,'1999-10-29','2000-01-18'),(93849,40000,'1992-12-10','1993-12-10'),(93849,43264,'1993-12-10','1994-12-10'),(93849,44742,'1994-12-10','1995-12-10'),(93849,48098,'1995-12-10','1996-12-09'),(93849,48006,'1996-12-09','1997-12-09'),(93849,48606,'1997-12-09','1998-12-09'),(93849,50206,'1998-12-09','1999-12-09'),(93849,54372,'1999-12-09','2000-12-08'),(93849,58421,'2000-12-08','2001-12-08'),(93849,60966,'2001-12-08','9999-01-01'),(93850,87562,'1997-07-18','1998-07-18'),(93850,90153,'1998-07-18','1999-07-18'),(93850,90128,'1999-07-18','2000-07-17'),(93850,92592,'2000-07-17','2001-07-17'),(93850,94716,'2001-07-17','2002-07-17'),(93850,98319,'2002-07-17','9999-01-01'),(93851,40000,'1990-10-18','1991-10-18'),(93851,41071,'1991-10-18','1992-10-17'),(93851,45565,'1992-10-17','1993-10-17'),(93851,45692,'1993-10-17','1994-10-17'),(93851,47696,'1994-10-17','1995-10-17'),(93851,51053,'1995-10-17','1996-10-16'),(93851,54184,'1996-10-16','1997-10-16'),(93851,55059,'1997-10-16','1998-10-16'),(93851,54563,'1998-10-16','1999-10-16'),(93851,55644,'1999-10-16','2000-10-15'),(93851,56832,'2000-10-15','2001-10-15'),(93851,60159,'2001-10-15','9999-01-01'),(93852,69825,'1998-04-25','1999-04-25'),(93852,71680,'1999-04-25','1999-08-08'),(93853,40000,'1994-03-16','1995-03-16'),(93853,43784,'1995-03-16','1996-03-15'),(93853,45176,'1996-03-15','1997-03-15'),(93853,46945,'1997-03-15','1998-03-15'),(93853,46947,'1998-03-15','1999-03-15'),(93853,48088,'1999-03-15','2000-03-14'),(93853,50464,'2000-03-14','2001-03-14'),(93853,50350,'2001-03-14','2002-03-14'),(93853,53852,'2002-03-14','9999-01-01'),(93854,40000,'1988-11-06','1989-11-06'),(93854,40880,'1989-11-06','1990-11-06'),(93854,41417,'1990-11-06','1991-11-06'),(93854,43149,'1991-11-06','1992-11-05'),(93854,44440,'1992-11-05','1993-11-05'),(93854,48654,'1993-11-05','1994-11-05'),(93854,48227,'1994-11-05','1995-11-05'),(93854,51274,'1995-11-05','1996-11-04'),(93854,51868,'1996-11-04','1997-11-04'),(93854,51857,'1997-11-04','1998-11-04'),(93854,52191,'1998-11-04','1999-11-04'),(93854,53545,'1999-11-04','2000-11-03'),(93854,55445,'2000-11-03','2001-11-03'),(93854,58740,'2001-11-03','9999-01-01'),(93855,71552,'1996-07-29','1997-07-29'),(93855,74843,'1997-07-29','1998-07-29'),(93855,78371,'1998-07-29','1999-07-29'),(93855,79798,'1999-07-29','2000-07-28'),(93855,81229,'2000-07-28','2001-07-28'),(93855,80756,'2001-07-28','2002-07-28'),(93855,80601,'2002-07-28','9999-01-01'),(93856,66155,'1993-02-02','1994-02-02'),(93856,68612,'1994-02-02','1995-02-02'),(93856,68507,'1995-02-02','1996-02-02'),(93856,72183,'1996-02-02','1997-02-01'),(93856,76221,'1997-02-01','1998-02-01'),(93856,79434,'1998-02-01','1999-02-01'),(93856,83034,'1999-02-01','2000-02-01'),(93856,86657,'2000-02-01','2001-01-31'),(93856,86244,'2001-01-31','2002-01-31'),(93856,87961,'2002-01-31','9999-01-01'),(93857,77663,'1987-09-29','1988-09-28'),(93857,81219,'1988-09-28','1989-09-28'),(93857,83346,'1989-09-28','1990-09-28'),(93857,86584,'1990-09-28','1991-09-28'),(93857,88812,'1991-09-28','1992-09-27'),(93857,90926,'1992-09-27','1993-09-27'),(93857,90635,'1993-09-27','1994-09-27'),(93857,93428,'1994-09-27','1995-09-27'),(93857,96785,'1995-09-27','1996-09-26'),(93857,97030,'1996-09-26','1997-09-26'),(93857,98349,'1997-09-26','1998-09-26'),(93857,100640,'1998-09-26','1999-09-26'),(93857,100620,'1999-09-26','2000-09-25'),(93857,104080,'2000-09-25','2001-09-25'),(93857,105391,'2001-09-25','9999-01-01'),(93858,72068,'1988-04-28','1989-04-28'),(93858,76106,'1989-04-28','1990-04-28'),(93858,80485,'1990-04-28','1991-04-28'),(93858,84174,'1991-04-28','1992-04-27'),(93858,86368,'1992-04-27','1993-04-27'),(93858,89749,'1993-04-27','1994-04-27'),(93858,91596,'1994-04-27','1995-04-27'),(93858,94458,'1995-04-27','1996-04-26'),(93858,96956,'1996-04-26','1997-04-26'),(93858,100649,'1997-04-26','1998-04-26'),(93858,102801,'1998-04-26','1999-04-26'),(93858,102803,'1999-04-26','2000-04-25'),(93858,105613,'2000-04-25','2001-04-25'),(93858,106489,'2001-04-25','2002-04-25'),(93858,107335,'2002-04-25','9999-01-01'),(93859,40000,'1992-10-12','1993-10-12'),(93859,42312,'1993-10-12','1994-10-12'),(93859,44060,'1994-10-12','1995-10-12'),(93859,47578,'1995-10-12','1996-10-11'),(93859,50971,'1996-10-11','1997-10-11'),(93859,53149,'1997-10-11','1998-10-11'),(93859,53304,'1998-10-11','1999-10-11'),(93859,55293,'1999-10-11','2000-10-10'),(93859,55766,'2000-10-10','2001-10-10'),(93859,56739,'2001-10-10','9999-01-01'),(93860,40000,'1996-07-12','1997-07-12'),(93860,42304,'1997-07-12','1998-07-12'),(93860,44248,'1998-07-12','1999-07-12'),(93860,43900,'1999-07-12','2000-07-11'),(93860,46173,'2000-07-11','2001-07-11'),(93860,48460,'2001-07-11','2002-07-11'),(93860,48576,'2002-07-11','9999-01-01'),(93861,65501,'1999-09-05','2000-09-04'),(93861,67273,'2000-09-04','2001-09-04'),(93861,68695,'2001-09-04','2001-10-21'),(93862,57463,'1996-08-20','1997-08-20'),(93862,59464,'1997-08-20','1998-08-20'),(93862,62276,'1998-08-20','1999-08-20'),(93862,62356,'1999-08-20','2000-08-19'),(93862,62734,'2000-08-19','2001-08-19'),(93862,67149,'2001-08-19','9999-01-01'),(93863,51474,'1990-08-29','1991-08-29'),(93863,51704,'1991-08-29','1992-08-28'),(93863,52781,'1992-08-28','1993-08-28'),(93863,54212,'1993-08-28','1994-08-28'),(93863,56025,'1994-08-28','1995-08-28'),(93863,58605,'1995-08-28','1996-08-27'),(93863,62162,'1996-08-27','1997-08-27'),(93863,62859,'1997-08-27','1998-08-27'),(93863,66643,'1998-08-27','1999-08-27'),(93863,68621,'1999-08-27','2000-08-26'),(93863,69706,'2000-08-26','2001-08-26'),(93863,71948,'2001-08-26','9999-01-01'),(93864,40000,'1998-01-15','1999-01-15'),(93864,43602,'1999-01-15','2000-01-15'),(93864,45888,'2000-01-15','2001-01-14'),(93864,49335,'2001-01-14','2002-01-14'),(93864,50664,'2002-01-14','9999-01-01'),(93865,41761,'1998-01-31','1999-01-31'),(93865,46233,'1999-01-31','2000-01-31'),(93865,48604,'2000-01-31','2001-01-30'),(93865,52809,'2001-01-30','2002-01-30'),(93865,53359,'2002-01-30','9999-01-01'),(93866,40000,'1994-02-21','1995-02-21'),(93866,43821,'1995-02-21','1996-02-21'),(93866,45574,'1996-02-21','1997-02-20'),(93866,45154,'1997-02-20','1998-02-20'),(93866,45708,'1998-02-20','1999-02-20'),(93866,50192,'1999-02-20','2000-02-20'),(93866,51415,'2000-02-20','2000-07-26'),(93867,56252,'1992-08-02','1993-08-02'),(93867,59592,'1993-08-02','1993-09-27'),(93868,45400,'1995-01-16','1996-01-16'),(93868,48039,'1996-01-16','1997-01-15'),(93868,49166,'1997-01-15','1998-01-15'),(93868,49019,'1998-01-15','1999-01-15'),(93868,52219,'1999-01-15','2000-01-15'),(93868,55980,'2000-01-15','2001-01-14'),(93868,59697,'2001-01-14','2002-01-14'),(93868,63417,'2002-01-14','9999-01-01'),(93869,42219,'1987-06-08','1988-06-07'),(93869,43766,'1988-06-07','1989-06-07'),(93869,44167,'1989-06-07','1990-06-07'),(93869,46351,'1990-06-07','1991-06-07'),(93869,47155,'1991-06-07','1992-06-06'),(93869,49140,'1992-06-06','1993-06-06'),(93869,50422,'1993-06-06','1994-06-06'),(93869,53121,'1994-06-06','1995-06-06'),(93869,53897,'1995-06-06','1996-06-05'),(93869,57121,'1996-06-05','1997-06-05'),(93869,57282,'1997-06-05','1998-06-05'),(93869,58391,'1998-06-05','1999-06-05'),(93869,61191,'1999-06-05','2000-06-04'),(93869,64598,'2000-06-04','2001-06-04'),(93869,68369,'2001-06-04','2002-06-04'),(93869,71563,'2002-06-04','9999-01-01'),(93870,42230,'1990-04-02','1991-04-01'),(93870,46291,'1991-04-01','1992-03-31'),(93870,47073,'1992-03-31','1993-03-31'),(93870,48623,'1993-03-31','1994-03-31'),(93870,52948,'1994-03-31','1995-03-31'),(93870,54419,'1995-03-31','1996-03-30'),(93870,55416,'1996-03-30','1997-03-30'),(93870,58347,'1997-03-30','1998-03-30'),(93870,61384,'1998-03-30','1999-03-23'),(93871,89503,'1994-04-18','1995-04-18'),(93871,93352,'1995-04-18','1996-04-17'),(93871,95306,'1996-04-17','1997-04-17'),(93871,95166,'1997-04-17','1998-04-17'),(93871,98950,'1998-04-17','1999-04-17'),(93871,100927,'1999-04-17','2000-04-16'),(93871,105232,'2000-04-16','2001-04-16'),(93871,106901,'2001-04-16','2002-04-16'),(93871,110725,'2002-04-16','9999-01-01'),(93872,57822,'1993-07-01','1994-07-01'),(93872,61904,'1994-07-01','1995-07-01'),(93872,66079,'1995-07-01','1996-06-30'),(93872,67671,'1996-06-30','1997-06-30'),(93872,70505,'1997-06-30','1998-06-30'),(93872,70202,'1998-06-30','1999-06-30'),(93872,69825,'1999-06-30','2000-06-29'),(93872,73862,'2000-06-29','2001-06-29'),(93872,75160,'2001-06-29','2002-06-29'),(93872,75455,'2002-06-29','9999-01-01'),(93873,68090,'1994-06-21','1995-06-21'),(93873,71800,'1995-06-21','1996-06-20'),(93873,75968,'1996-06-20','1997-06-20'),(93873,76136,'1997-06-20','1998-06-20'),(93873,76995,'1998-06-20','1999-06-20'),(93873,76742,'1999-06-20','2000-06-19'),(93873,78247,'2000-06-19','2001-06-19'),(93873,77824,'2001-06-19','2002-06-19'),(93873,80109,'2002-06-19','9999-01-01'),(93874,44108,'1999-11-03','2000-11-02'),(93874,47566,'2000-11-02','2001-11-02'),(93874,49554,'2001-11-02','9999-01-01'),(93875,52394,'1987-09-02','1988-09-01'),(93875,56044,'1988-09-01','1989-09-01'),(93875,56596,'1989-09-01','1990-09-01'),(93875,58957,'1990-09-01','1991-09-01'),(93875,62384,'1991-09-01','1992-08-31'),(93875,63937,'1992-08-31','1993-08-31'),(93875,63633,'1993-08-31','1994-08-31'),(93875,63225,'1994-08-31','1995-08-31'),(93875,65545,'1995-08-31','1996-08-30'),(93875,67506,'1996-08-30','1997-08-30'),(93875,69464,'1997-08-30','1998-08-30'),(93875,72266,'1998-08-30','1999-08-30'),(93875,73039,'1999-08-30','2000-08-29'),(93875,77141,'2000-08-29','2001-08-29'),(93875,77021,'2001-08-29','9999-01-01'),(93876,64324,'1998-03-18','1999-03-18'),(93876,67807,'1999-03-18','2000-03-17'),(93876,68506,'2000-03-17','2001-03-17'),(93876,71830,'2001-03-17','2002-03-17'),(93876,73602,'2002-03-17','9999-01-01'),(93877,88021,'1989-11-06','1990-11-06'),(93877,91325,'1990-11-06','1991-11-06'),(93877,94771,'1991-11-06','1992-11-05'),(93877,97721,'1992-11-05','1993-11-05'),(93877,101424,'1993-11-05','1994-11-05'),(93877,103000,'1994-11-05','1995-11-05'),(93877,104824,'1995-11-05','1996-11-04'),(93877,106618,'1996-11-04','1997-11-04'),(93877,109729,'1997-11-04','1998-11-04'),(93877,111715,'1998-11-04','1999-11-04'),(93877,114506,'1999-11-04','2000-11-03'),(93877,117825,'2000-11-03','2001-11-03'),(93877,119009,'2001-11-03','9999-01-01'),(93878,71524,'1990-07-25','1991-07-25'),(93878,73650,'1991-07-25','1992-07-24'),(93878,76777,'1992-07-24','1993-07-24'),(93878,79633,'1993-07-24','1994-07-24'),(93878,83048,'1994-07-24','1995-07-24'),(93878,84188,'1995-07-24','1996-07-23'),(93878,86294,'1996-07-23','1997-07-23'),(93878,90010,'1997-07-23','1998-07-23'),(93878,90113,'1998-07-23','1999-07-23'),(93878,94122,'1999-07-23','2000-07-22'),(93878,98619,'2000-07-22','2001-07-22'),(93878,99916,'2001-07-22','2002-07-22'),(93878,101037,'2002-07-22','9999-01-01'),(93879,54885,'1989-09-26','1990-09-26'),(93879,55535,'1990-09-26','1991-03-10'),(93880,83677,'1995-02-08','1996-02-08'),(93880,87926,'1996-02-08','1997-02-07'),(93880,89392,'1997-02-07','1998-02-07'),(93880,91381,'1998-02-07','1999-02-07'),(93880,95363,'1999-02-07','2000-02-07'),(93880,99216,'2000-02-07','2001-02-06'),(93880,99845,'2001-02-06','2002-02-06'),(93880,100962,'2002-02-06','9999-01-01'),(93881,56035,'1991-11-29','1992-11-28'),(93881,59578,'1992-11-28','1993-11-28'),(93881,61249,'1993-11-28','1994-11-28'),(93881,61122,'1994-11-28','1995-11-28'),(93881,62242,'1995-11-28','1996-11-27'),(93881,62362,'1996-11-27','1997-11-27'),(93881,61891,'1997-11-27','1998-11-27'),(93881,61397,'1998-11-27','1999-11-27'),(93881,61661,'1999-11-27','2000-11-26'),(93881,63676,'2000-11-26','2001-11-26'),(93881,64123,'2001-11-26','9999-01-01'),(93882,58192,'1998-03-04','1999-03-04'),(93882,61292,'1999-03-04','2000-03-03'),(93882,64723,'2000-03-03','2001-03-03'),(93882,65037,'2001-03-03','2002-03-03'),(93882,66711,'2002-03-03','9999-01-01'),(93883,47888,'1996-06-16','1997-06-16'),(93883,49801,'1997-06-16','1998-06-16'),(93883,50279,'1998-06-16','1999-06-16'),(93883,53743,'1999-06-16','2000-06-15'),(93883,54901,'2000-06-15','2001-06-15'),(93883,56053,'2001-06-15','2002-06-15'),(93883,59530,'2002-06-15','9999-01-01'),(93884,57658,'1986-01-20','1987-01-20'),(93884,58695,'1987-01-20','1988-01-20'),(93884,59816,'1988-01-20','1989-01-19'),(93884,63912,'1989-01-19','1990-01-19'),(93884,67080,'1990-01-19','1991-01-19'),(93884,69412,'1991-01-19','1992-01-19'),(93884,70101,'1992-01-19','1992-06-11'),(93885,40000,'1996-07-02','1997-07-02'),(93885,43558,'1997-07-02','1998-07-02'),(93885,47401,'1998-07-02','1999-07-02'),(93885,50182,'1999-07-02','2000-07-01'),(93885,50627,'2000-07-01','2001-07-01'),(93885,53088,'2001-07-01','2002-07-01'),(93885,53130,'2002-07-01','9999-01-01'),(93886,45987,'1989-04-08','1990-04-08'),(93886,45797,'1990-04-08','1991-04-08'),(93886,46069,'1991-04-08','1992-04-07'),(93886,47694,'1992-04-07','1993-04-07'),(93886,50356,'1993-04-07','1994-04-07'),(93886,50204,'1994-04-07','1995-04-07'),(93886,53356,'1995-04-07','1996-04-05'),(93886,56315,'1996-04-05','1997-04-05'),(93886,57854,'1997-04-05','1998-04-06'),(93886,57560,'1998-04-06','1999-04-06'),(93886,58937,'1999-04-06','2000-04-05'),(93886,59313,'2000-04-05','2001-04-05'),(93886,60408,'2001-04-05','2002-04-04'),(93886,63840,'2002-04-04','9999-01-01'),(93887,40000,'1990-05-03','1991-05-03'),(93887,43218,'1991-05-03','1992-05-02'),(93887,46889,'1992-05-02','1993-05-02'),(93887,47305,'1993-05-02','1994-05-02'),(93887,47329,'1994-05-02','1995-05-02'),(93887,49588,'1995-05-02','1996-05-01'),(93887,52121,'1996-05-01','1997-05-01'),(93887,56089,'1997-05-01','1998-05-01'),(93887,59240,'1998-05-01','1999-05-01'),(93887,62661,'1999-05-01','2000-04-30'),(93887,66254,'2000-04-30','2001-04-30'),(93887,70519,'2001-04-30','2002-04-30'),(93887,71580,'2002-04-30','9999-01-01'),(93888,50225,'1986-08-05','1987-08-05'),(93888,54483,'1987-08-05','1988-08-04'),(93888,57643,'1988-08-04','1989-08-04'),(93888,60567,'1989-08-04','1990-08-04'),(93888,64033,'1990-08-04','1991-08-04'),(93888,66222,'1991-08-04','1992-08-03'),(93888,68071,'1992-08-03','1993-08-03'),(93888,70043,'1993-08-03','1994-08-03'),(93888,72101,'1994-08-03','1995-08-03'),(93888,75288,'1995-08-03','1996-08-02'),(93888,75118,'1996-08-02','1997-08-02'),(93888,77862,'1997-08-02','1997-10-30'),(93889,50040,'1994-01-05','1995-01-05'),(93889,52694,'1995-01-05','1996-01-05'),(93889,52607,'1996-01-05','1997-01-04'),(93889,55447,'1997-01-04','1998-01-04'),(93889,55826,'1998-01-04','1999-01-04'),(93889,55564,'1999-01-04','2000-01-04'),(93889,57928,'2000-01-04','2001-01-03'),(93889,62350,'2001-01-03','2002-01-03'),(93889,65101,'2002-01-03','9999-01-01'),(93890,62159,'1986-11-20','1987-11-20'),(93890,65430,'1987-11-20','1988-11-19'),(93890,67361,'1988-11-19','1989-11-19'),(93890,71402,'1989-11-19','1990-11-19'),(93890,75092,'1990-11-19','1991-11-19'),(93890,78326,'1991-11-19','1992-11-18'),(93890,78487,'1992-11-18','1993-11-18'),(93890,82415,'1993-11-18','1994-11-18'),(93890,83815,'1994-11-18','1995-11-18'),(93890,88089,'1995-11-18','1996-11-17'),(93890,89727,'1996-11-17','1997-11-17'),(93890,94183,'1997-11-17','1998-11-17'),(93890,98559,'1998-11-17','1999-11-17'),(93890,99814,'1999-11-17','2000-11-16'),(93890,100926,'2000-11-16','2001-11-16'),(93890,104791,'2001-11-16','9999-01-01'),(93891,40000,'1999-02-08','2000-02-08'),(93891,43493,'2000-02-08','2001-02-07'),(93891,44715,'2001-02-07','2002-02-07'),(93891,48158,'2002-02-07','9999-01-01'),(93892,44431,'1988-02-14','1989-02-13'),(93892,47387,'1989-02-13','1990-02-13'),(93892,47982,'1990-02-13','1991-02-13'),(93892,51489,'1991-02-13','1992-02-13'),(93892,52437,'1992-02-13','1993-02-12'),(93892,56596,'1993-02-12','1994-02-12'),(93892,57235,'1994-02-12','1995-02-12'),(93892,59493,'1995-02-12','1996-02-12'),(93892,61001,'1996-02-12','1997-02-11'),(93892,63001,'1997-02-11','1998-02-11'),(93892,64411,'1998-02-11','1999-02-11'),(93892,64105,'1999-02-11','2000-02-11'),(93892,66204,'2000-02-11','2001-02-10'),(93892,69834,'2001-02-10','2002-02-10'),(93892,71684,'2002-02-10','9999-01-01'),(93893,40000,'1997-07-24','1998-07-24'),(93893,43753,'1998-07-24','1999-02-03'),(93894,61425,'1999-06-01','2000-05-31'),(93894,62920,'2000-05-31','2001-05-31'),(93894,66382,'2001-05-31','2002-05-31'),(93894,68697,'2002-05-31','9999-01-01'),(93895,52341,'1993-08-12','1994-08-12'),(93895,52964,'1994-08-12','1995-08-12'),(93895,55509,'1995-08-12','1996-08-11'),(93895,55932,'1996-08-11','1997-08-11'),(93895,58371,'1997-08-11','1998-08-11'),(93895,59208,'1998-08-11','1999-08-11'),(93895,62980,'1999-08-11','2000-08-10'),(93895,62546,'2000-08-10','2001-08-10'),(93895,62386,'2001-08-10','9999-01-01'),(93896,40000,'1993-08-28','1994-08-28'),(93896,42248,'1994-08-28','1995-08-28'),(93896,44300,'1995-08-28','1996-08-27'),(93896,46299,'1996-08-27','1997-08-27'),(93896,46890,'1997-08-27','1998-08-27'),(93896,51093,'1998-08-27','1999-08-27'),(93896,53865,'1999-08-27','2000-08-26'),(93896,57031,'2000-08-26','2001-08-26'),(93896,57286,'2001-08-26','9999-01-01'),(93897,40000,'1989-01-07','1990-01-07'),(93897,39666,'1990-01-07','1991-01-07'),(93897,40825,'1991-01-07','1992-01-07'),(93897,40392,'1992-01-07','1993-01-06'),(93897,42659,'1993-01-06','1994-01-06'),(93897,43542,'1994-01-06','1995-01-06'),(93897,47037,'1995-01-06','1996-01-06'),(93897,49881,'1996-01-06','1997-01-05'),(93897,53528,'1997-01-05','1998-01-05'),(93897,57929,'1998-01-05','1999-01-05'),(93897,62402,'1999-01-05','2000-01-05'),(93897,65452,'2000-01-05','2001-01-04'),(93897,66780,'2001-01-04','2002-01-04'),(93897,69700,'2002-01-04','9999-01-01'),(93898,41273,'1992-04-05','1993-04-05'),(93898,43587,'1993-04-05','1994-04-05'),(93898,43174,'1994-04-05','1995-04-05'),(93898,44052,'1995-04-05','1996-04-04'),(93898,43553,'1996-04-04','1997-04-04'),(93898,44675,'1997-04-04','1998-04-04'),(93898,48633,'1998-04-04','1999-04-04'),(93898,51661,'1999-04-04','2000-04-03'),(93898,55756,'2000-04-03','2001-04-03'),(93898,56349,'2001-04-03','2002-04-03'),(93898,59361,'2002-04-03','9999-01-01'),(93899,53564,'1996-05-29','1997-05-29'),(93899,55774,'1997-05-29','1998-05-29'),(93899,59033,'1998-05-29','1999-05-29'),(93899,60475,'1999-05-29','2000-05-28'),(93899,60257,'2000-05-28','2001-05-28'),(93899,60526,'2001-05-28','2002-05-28'),(93899,61679,'2002-05-28','9999-01-01'),(93900,84362,'1985-04-29','1986-04-29'),(93900,85132,'1986-04-29','1987-04-29'),(93900,86527,'1987-04-29','1988-04-28'),(93900,89129,'1988-04-28','1989-04-28'),(93900,92744,'1989-04-28','1989-07-31'),(93901,61026,'1992-06-26','1993-06-26'),(93901,61248,'1993-06-26','1994-06-26'),(93901,61015,'1994-06-26','1995-06-26'),(93901,64275,'1995-06-26','1996-06-25'),(93901,66474,'1996-06-25','1997-06-25'),(93901,67393,'1997-06-25','1998-06-25'),(93901,68358,'1998-06-25','1999-06-25'),(93901,68310,'1999-06-25','2000-06-24'),(93901,69832,'2000-06-24','2001-06-24'),(93901,72941,'2001-06-24','2002-06-24'),(93901,76123,'2002-06-24','9999-01-01'),(93902,40000,'1994-06-08','1995-06-08'),(93902,44474,'1995-06-08','1996-06-07'),(93902,45661,'1996-06-07','1997-06-07'),(93902,45603,'1997-06-07','1998-06-07'),(93902,46845,'1998-06-07','1999-06-07'),(93902,50658,'1999-06-07','2000-06-06'),(93902,53507,'2000-06-06','2001-06-06'),(93902,57482,'2001-06-06','2002-06-06'),(93902,59935,'2002-06-06','9999-01-01'),(93903,57173,'1988-10-31','1989-10-31'),(93903,59232,'1989-10-31','1990-10-31'),(93903,62909,'1990-10-31','1991-10-31'),(93903,64803,'1991-10-31','1992-10-30'),(93903,69169,'1992-10-30','1993-10-30'),(93903,72505,'1993-10-30','1994-10-30'),(93903,72109,'1994-10-30','1995-06-23'),(93904,40000,'1987-02-10','1988-02-10'),(93904,42360,'1988-02-10','1989-02-09'),(93904,42118,'1989-02-09','1990-02-09'),(93904,43201,'1990-02-09','1991-02-09'),(93904,43481,'1991-02-09','1992-02-09'),(93904,47607,'1992-02-09','1993-02-08'),(93904,50284,'1993-02-08','1994-02-08'),(93904,54767,'1994-02-08','1995-02-08'),(93904,57297,'1995-02-08','1996-02-08'),(93904,58602,'1996-02-08','1997-02-07'),(93904,60569,'1997-02-07','1998-02-07'),(93904,63823,'1998-02-07','1999-02-07'),(93904,64324,'1999-02-07','2000-02-07'),(93904,64520,'2000-02-07','2001-02-06'),(93904,64559,'2001-02-06','2002-02-06'),(93904,67301,'2002-02-06','9999-01-01'),(93905,70250,'1997-12-11','1998-12-11'),(93905,73643,'1998-12-11','1999-12-11'),(93905,75795,'1999-12-11','2000-12-10'),(93905,75820,'2000-12-10','2001-12-10'),(93905,77864,'2001-12-10','9999-01-01'),(93906,71067,'1994-02-03','1995-02-03'),(93906,71905,'1995-02-03','1996-02-03'),(93906,71681,'1996-02-03','1997-02-02'),(93906,75309,'1997-02-02','1998-02-02'),(93906,79223,'1998-02-02','1999-02-02'),(93906,80710,'1999-02-02','2000-02-02'),(93906,84873,'2000-02-02','2001-02-01'),(93906,85023,'2001-02-01','2002-02-01'),(93906,86327,'2002-02-01','9999-01-01'),(93907,40000,'1993-01-22','1994-01-22'),(93907,42400,'1994-01-22','1995-01-22'),(93907,46395,'1995-01-22','1996-01-22'),(93907,50584,'1996-01-22','1997-01-21'),(93907,52276,'1997-01-21','1998-01-21'),(93907,52440,'1998-01-21','1999-01-21'),(93907,55465,'1999-01-21','2000-01-21'),(93907,55918,'2000-01-21','2001-01-20'),(93907,57745,'2001-01-20','2002-01-20'),(93907,62127,'2002-01-20','9999-01-01'),(93908,63123,'1988-03-18','1989-03-18'),(93908,64060,'1989-03-18','1990-03-18'),(93908,68046,'1990-03-18','1991-03-18'),(93908,70133,'1991-03-18','1992-03-17'),(93908,70601,'1992-03-17','1993-03-17'),(93908,74169,'1993-03-17','1994-03-17'),(93908,77017,'1994-03-17','1995-03-17'),(93908,78465,'1995-03-17','1996-03-16'),(93908,79609,'1996-03-16','1997-03-16'),(93908,81849,'1997-03-16','1998-03-16'),(93908,84804,'1998-03-16','1999-03-16'),(93908,85752,'1999-03-16','2000-03-15'),(93908,85873,'2000-03-15','2001-03-15'),(93908,89173,'2001-03-15','2002-03-15'),(93908,90539,'2002-03-15','9999-01-01'),(93909,56587,'1996-02-07','1997-02-06'),(93909,57208,'1997-02-06','1998-02-06'),(93909,58982,'1998-02-06','1999-02-06'),(93909,61989,'1999-02-06','2000-02-06'),(93909,61750,'2000-02-06','2001-02-05'),(93909,63867,'2001-02-05','2002-02-05'),(93909,66328,'2002-02-05','9999-01-01'),(93910,40000,'1987-07-18','1988-07-17'),(93910,39568,'1988-07-17','1989-07-17'),(93910,43796,'1989-07-17','1990-07-17'),(93910,45381,'1990-07-17','1991-07-17'),(93910,47716,'1991-07-17','1992-07-16'),(93910,51213,'1992-07-16','1993-07-16'),(93910,52009,'1993-07-16','1994-07-16'),(93910,51975,'1994-07-16','1995-07-16'),(93910,53077,'1995-07-16','1996-07-15'),(93910,57518,'1996-07-15','1997-07-15'),(93910,60820,'1997-07-15','1998-07-15'),(93910,61349,'1998-07-15','1999-07-15'),(93910,63560,'1999-07-15','2000-07-14'),(93910,65842,'2000-07-14','2001-07-14'),(93910,67154,'2001-07-14','2002-07-14'),(93910,68499,'2002-07-14','9999-01-01'),(93911,40000,'1992-02-20','1993-02-19'),(93911,42386,'1993-02-19','1994-02-19'),(93911,45024,'1994-02-19','1995-02-19'),(93911,45824,'1995-02-19','1996-02-19'),(93911,49223,'1996-02-19','1997-02-18'),(93911,51457,'1997-02-18','1998-02-18'),(93911,53299,'1998-02-18','1999-02-18'),(93911,57506,'1999-02-18','2000-02-18'),(93911,60727,'2000-02-18','2001-02-17'),(93911,64641,'2001-02-17','2001-06-05'),(93912,53111,'1995-07-31','1996-07-30'),(93912,57207,'1996-07-30','1997-07-30'),(93912,61535,'1997-07-30','1998-07-30'),(93912,63772,'1998-07-30','1999-07-30'),(93912,67276,'1999-07-30','2000-07-29'),(93912,71083,'2000-07-29','2001-07-29'),(93912,74264,'2001-07-29','2002-07-29'),(93912,77775,'2002-07-29','9999-01-01'),(93913,77088,'1998-10-12','1999-10-12'),(93913,80798,'1999-10-12','2000-10-11'),(93913,84791,'2000-10-11','2001-10-11'),(93913,87445,'2001-10-11','9999-01-01'),(93914,45977,'1990-12-10','1991-12-10'),(93914,46185,'1991-12-10','1992-12-09'),(93914,48287,'1992-12-09','1993-12-09'),(93914,50579,'1993-12-09','1994-12-09'),(93914,53848,'1994-12-09','1995-12-09'),(93914,57737,'1995-12-09','1996-12-08'),(93914,58562,'1996-12-08','1997-12-08'),(93914,62881,'1997-12-08','1998-12-08'),(93914,63695,'1998-12-08','1999-12-08'),(93914,63383,'1999-12-08','2000-12-07'),(93914,64483,'2000-12-07','2001-12-07'),(93914,64517,'2001-12-07','9999-01-01'),(93915,40000,'2000-01-29','2001-01-28'),(93915,42982,'2001-01-28','2002-01-28'),(93915,42555,'2002-01-28','9999-01-01'),(93916,53040,'1998-11-07','1999-11-07'),(93916,57468,'1999-11-07','2000-11-06'),(93916,59800,'2000-11-06','2001-11-06'),(93916,64197,'2001-11-06','9999-01-01'),(93917,40000,'1987-11-07','1988-11-06'),(93917,44077,'1988-11-06','1989-11-06'),(93917,46631,'1989-11-06','1990-11-06'),(93917,49934,'1990-11-06','1991-11-06'),(93917,53466,'1991-11-06','1992-11-05'),(93917,55858,'1992-11-05','1993-11-05'),(93917,55543,'1993-11-05','1994-11-05'),(93917,58003,'1994-11-05','1995-05-30'),(93918,93797,'1997-03-12','1998-03-12'),(93918,97957,'1998-03-12','1999-03-12'),(93918,98187,'1999-03-12','2000-03-11'),(93918,101588,'2000-03-11','2001-03-11'),(93918,104358,'2001-03-11','2002-03-11'),(93918,106257,'2002-03-11','2002-05-11'),(93919,46662,'1995-12-02','1996-12-01'),(93919,46273,'1996-12-01','1997-12-01'),(93919,46238,'1997-12-01','1998-12-01'),(93919,45748,'1998-12-01','1999-12-01'),(93919,49043,'1999-12-01','2000-11-30'),(93919,48680,'2000-11-30','2001-11-30'),(93919,49123,'2001-11-30','9999-01-01'),(93920,78921,'1986-11-09','1987-11-09'),(93920,82730,'1987-11-09','1988-11-08'),(93920,83451,'1988-11-08','1989-11-08'),(93920,85769,'1989-11-08','1990-11-08'),(93920,86974,'1990-11-08','1991-11-08'),(93920,89211,'1991-11-08','1992-11-07'),(93920,90200,'1992-11-07','1993-11-07'),(93920,92961,'1993-11-07','1994-11-07'),(93920,93795,'1994-11-07','1995-11-07'),(93920,94728,'1995-11-07','1996-11-06'),(93920,98969,'1996-11-06','1997-11-06'),(93920,102336,'1997-11-06','1998-11-06'),(93920,102784,'1998-11-06','1999-11-06'),(93920,105413,'1999-11-06','2000-11-05'),(93920,107546,'2000-11-05','2001-11-05'),(93920,109716,'2001-11-05','9999-01-01'),(93921,51567,'1989-05-27','1990-05-27'),(93921,52321,'1990-05-27','1991-05-27'),(93921,54635,'1991-05-27','1992-05-26'),(93921,55428,'1992-05-26','1993-05-26'),(93921,56608,'1993-05-26','1994-05-26'),(93921,58487,'1994-05-26','1995-05-26'),(93921,60964,'1995-05-26','1996-05-25'),(93921,65250,'1996-05-25','1997-05-25'),(93921,66610,'1997-05-25','1998-05-25'),(93921,67806,'1998-05-25','1999-05-25'),(93921,69413,'1999-05-25','2000-05-24'),(93921,73011,'2000-05-24','2001-05-24'),(93921,74891,'2001-05-24','2002-05-24'),(93921,74789,'2002-05-24','9999-01-01'),(93922,40000,'1998-02-11','1999-02-11'),(93922,40061,'1999-02-11','2000-02-11'),(93922,44330,'2000-02-11','2001-02-10'),(93922,46747,'2001-02-10','2002-02-10'),(93922,47773,'2002-02-10','9999-01-01'),(93923,40000,'1990-01-05','1991-01-05'),(93923,40530,'1991-01-05','1992-01-05'),(93923,43335,'1992-01-05','1993-01-04'),(93923,46905,'1993-01-04','1994-01-04'),(93923,46945,'1994-01-04','1995-01-04'),(93923,47990,'1995-01-04','1996-01-04'),(93923,50986,'1996-01-04','1997-01-03'),(93923,52891,'1997-01-03','1998-01-03'),(93923,56663,'1998-01-03','1999-01-03'),(93923,58561,'1999-01-03','2000-01-03'),(93923,61631,'2000-01-03','2001-01-02'),(93923,64380,'2001-01-02','2002-01-02'),(93923,64170,'2002-01-02','9999-01-01'),(93924,61374,'1987-05-19','1988-05-18'),(93924,65269,'1988-05-18','1989-05-18'),(93924,68672,'1989-05-18','1990-05-18'),(93924,69302,'1990-05-18','1991-05-18'),(93924,70086,'1991-05-18','1992-05-17'),(93924,74167,'1992-05-17','1993-05-17'),(93924,76292,'1993-05-17','1994-05-17'),(93924,80440,'1994-05-17','1995-03-01'),(93925,40000,'1993-09-18','1994-09-18'),(93925,42575,'1994-09-18','1995-09-18'),(93925,44007,'1995-09-18','1996-09-17'),(93925,46598,'1996-09-17','1997-09-17'),(93925,50776,'1997-09-17','1998-09-17'),(93925,50495,'1998-09-17','1999-09-17'),(93925,54583,'1999-09-17','2000-09-16'),(93925,56666,'2000-09-16','2001-09-16'),(93925,58164,'2001-09-16','9999-01-01'),(93926,67719,'1992-12-09','1993-12-09'),(93926,67248,'1993-12-09','1994-12-09'),(93926,68555,'1994-12-09','1995-12-09'),(93926,69108,'1995-12-09','1996-12-08'),(93926,71466,'1996-12-08','1997-12-08'),(93926,74970,'1997-12-08','1998-12-08'),(93926,77704,'1998-12-08','1999-12-08'),(93926,79182,'1999-12-08','2000-12-07'),(93926,82191,'2000-12-07','2001-12-07'),(93926,81965,'2001-12-07','9999-01-01'),(93927,40000,'1992-12-16','1993-12-16'),(93927,39533,'1993-12-16','1994-12-16'),(93927,43612,'1994-12-16','1995-12-16'),(93927,45575,'1995-12-16','1996-12-15'),(93927,46795,'1996-12-15','1997-12-15'),(93927,48391,'1997-12-15','1998-12-15'),(93927,50665,'1998-12-15','1999-12-15'),(93927,52228,'1999-12-15','2000-12-14'),(93927,53541,'2000-12-14','2001-12-14'),(93927,55900,'2001-12-14','9999-01-01'),(93928,97546,'1995-09-24','1996-09-23'),(93928,98278,'1996-09-23','1997-09-23'),(93928,101755,'1997-09-23','1998-09-23'),(93928,105334,'1998-09-23','1999-09-23'),(93928,108043,'1999-09-23','2000-09-22'),(93928,110358,'2000-09-22','2001-09-22'),(93928,111269,'2001-09-22','9999-01-01'),(93929,72885,'1990-08-22','1991-08-22'),(93929,73708,'1991-08-22','1992-08-21'),(93929,76804,'1992-08-21','1993-08-21'),(93929,80780,'1993-08-21','1994-08-21'),(93929,84412,'1994-08-21','1995-08-21'),(93929,86318,'1995-08-21','1996-08-20'),(93929,89551,'1996-08-20','1997-08-20'),(93929,89530,'1997-08-20','1998-08-20'),(93929,89914,'1998-08-20','1999-08-20'),(93929,91797,'1999-08-20','2000-08-19'),(93929,93520,'2000-08-19','2001-08-19'),(93929,95362,'2001-08-19','9999-01-01'),(93930,40000,'1999-09-12','2000-09-11'),(93930,41954,'2000-09-11','2001-08-28'),(93931,75567,'1997-04-23','1998-04-23'),(93931,76392,'1998-04-23','1999-04-23'),(93931,79902,'1999-04-23','2000-04-22'),(93931,83919,'2000-04-22','2001-04-22'),(93931,85789,'2001-04-22','2002-04-22'),(93931,88246,'2002-04-22','9999-01-01'),(93932,67638,'1987-10-09','1988-10-08'),(93932,68978,'1988-10-08','1989-10-08'),(93932,71715,'1989-10-08','1990-10-08'),(93932,72424,'1990-10-08','1991-10-08'),(93932,73476,'1991-10-08','1992-10-07'),(93932,76737,'1992-10-07','1993-10-07'),(93932,79528,'1993-10-07','1994-10-07'),(93932,83646,'1994-10-07','1995-10-07'),(93932,87325,'1995-10-07','1996-10-06'),(93932,89154,'1996-10-06','1997-10-06'),(93932,92416,'1997-10-06','1998-10-06'),(93932,96269,'1998-10-06','1999-10-06'),(93932,96259,'1999-10-06','2000-10-05'),(93932,98093,'2000-10-05','2001-10-05'),(93932,101533,'2001-10-05','9999-01-01'),(93933,40000,'1999-03-21','2000-03-20'),(93933,40600,'2000-03-20','2001-03-20'),(93933,43833,'2001-03-20','2002-03-20'),(93933,46097,'2002-03-20','9999-01-01'),(93934,47982,'1994-11-04','1995-11-04'),(93934,52123,'1995-11-04','1996-11-03'),(93934,54062,'1996-11-03','1997-11-03'),(93934,58100,'1997-11-03','1998-11-03'),(93934,57856,'1998-11-03','1999-11-03'),(93934,60544,'1999-11-03','2000-11-02'),(93934,64008,'2000-11-02','2001-11-02'),(93934,66893,'2001-11-02','9999-01-01'),(93935,61605,'1999-07-19','2000-07-18'),(93935,61551,'2000-07-18','2001-07-18'),(93935,63205,'2001-07-18','2002-07-18'),(93935,64274,'2002-07-18','9999-01-01'),(93936,65243,'1989-11-27','1990-11-27'),(93936,68037,'1990-11-27','1991-11-27'),(93936,68045,'1991-11-27','1992-11-26'),(93936,70322,'1992-11-26','1993-11-26'),(93936,72671,'1993-11-26','1994-11-26'),(93936,73639,'1994-11-26','1995-11-26'),(93936,73753,'1995-11-26','1996-11-25'),(93936,76890,'1996-11-25','1997-11-25'),(93936,77220,'1997-11-25','1998-11-25'),(93936,78803,'1998-11-25','1999-11-25'),(93936,82564,'1999-11-25','2000-11-24'),(93936,85841,'2000-11-24','2001-11-24'),(93936,88931,'2001-11-24','9999-01-01'),(93937,73675,'1989-09-01','1990-09-01'),(93937,75544,'1990-09-01','1991-09-01'),(93937,77219,'1991-09-01','1992-08-31'),(93937,78693,'1992-08-31','1993-08-31'),(93937,82013,'1993-08-31','1994-08-31'),(93937,81990,'1994-08-31','1995-08-31'),(93937,83486,'1995-08-31','1996-08-30'),(93937,83249,'1996-08-30','1997-08-30'),(93937,85811,'1997-08-30','1998-08-30'),(93937,86626,'1998-08-30','1999-08-30'),(93937,87166,'1999-08-30','2000-03-21'),(93938,117948,'1999-08-09','2000-08-08'),(93938,117586,'2000-08-08','2001-08-08'),(93938,118280,'2001-08-08','9999-01-01'),(93939,40000,'1989-12-12','1990-12-12'),(93939,40242,'1990-12-12','1991-12-12'),(93939,41998,'1991-12-12','1992-12-11'),(93939,45578,'1992-12-11','1993-12-11'),(93939,47772,'1993-12-11','1994-12-11'),(93939,51292,'1994-12-11','1995-12-11'),(93939,54674,'1995-12-11','1996-12-10'),(93939,57359,'1996-12-10','1997-12-10'),(93939,59212,'1997-12-10','1998-12-10'),(93939,60092,'1998-12-10','1999-12-10'),(93939,61035,'1999-12-10','2000-12-09'),(93939,64242,'2000-12-09','2001-12-09'),(93939,68177,'2001-12-09','9999-01-01'),(93940,40000,'1986-06-12','1987-06-12'),(93940,41477,'1987-06-12','1988-06-11'),(93940,42399,'1988-06-11','1989-06-11'),(93940,43184,'1989-06-11','1990-06-11'),(93940,43355,'1990-06-11','1991-06-11'),(93940,45043,'1991-06-11','1992-06-10'),(93940,48955,'1992-06-10','1993-06-10'),(93940,49888,'1993-06-10','1994-06-10'),(93940,53547,'1994-06-10','1995-06-10'),(93940,53518,'1995-06-10','1996-06-09'),(93940,54566,'1996-06-09','1997-06-09'),(93940,57745,'1997-06-09','1998-06-09'),(93940,60159,'1998-06-09','1999-06-09'),(93940,63193,'1999-06-09','2000-06-08'),(93940,64469,'2000-06-08','2001-06-08'),(93940,68329,'2001-06-08','2002-06-08'),(93940,71647,'2002-06-08','9999-01-01'),(93941,75628,'1995-06-10','1996-06-09'),(93941,77703,'1996-06-09','1997-06-09'),(93941,81076,'1997-06-09','1998-06-09'),(93941,85232,'1998-06-09','1999-06-09'),(93941,89472,'1999-06-09','2000-06-08'),(93941,92712,'2000-06-08','2001-06-08'),(93941,93373,'2001-06-08','2002-06-08'),(93941,93821,'2002-06-08','9999-01-01'),(93942,40000,'1993-05-26','1994-05-26'),(93942,44331,'1994-05-26','1995-05-26'),(93942,47562,'1995-05-26','1996-05-25'),(93942,50609,'1996-05-25','1997-05-25'),(93942,54024,'1997-05-25','1998-05-25'),(93942,53952,'1998-05-25','1999-05-25'),(93942,58228,'1999-05-25','2000-05-24'),(93942,58581,'2000-05-24','2001-05-24'),(93942,59192,'2001-05-24','2002-05-24'),(93942,60182,'2002-05-24','9999-01-01'),(93943,58572,'1990-08-03','1991-08-03'),(93943,60731,'1991-08-03','1992-08-02'),(93943,63646,'1992-08-02','1993-08-02'),(93943,68089,'1993-08-02','1994-08-02'),(93943,68812,'1994-08-02','1995-08-02'),(93943,70992,'1995-08-02','1996-08-01'),(93943,71044,'1996-08-01','1997-08-01'),(93943,74616,'1997-08-01','1998-08-01'),(93943,78526,'1998-08-01','1999-08-01'),(93943,78726,'1999-08-01','2000-07-31'),(93943,83078,'2000-07-31','2001-07-31'),(93943,83824,'2001-07-31','2002-07-31'),(93943,86271,'2002-07-31','9999-01-01'),(93944,48246,'1989-04-17','1990-04-17'),(93944,48124,'1990-04-17','1991-04-17'),(93944,47794,'1991-04-17','1992-04-16'),(93944,51809,'1992-04-16','1993-04-16'),(93944,51591,'1993-04-16','1994-04-16'),(93944,53945,'1994-04-16','1995-04-16'),(93944,57287,'1995-04-16','1996-04-15'),(93944,58361,'1996-04-15','1997-04-15'),(93944,62635,'1997-04-15','1998-04-15'),(93944,63971,'1998-04-15','1999-04-15'),(93944,67390,'1999-04-15','2000-04-14'),(93944,70601,'2000-04-14','2001-04-14'),(93944,70552,'2001-04-14','2002-04-14'),(93944,70132,'2002-04-14','9999-01-01'),(93945,46876,'1992-08-18','1993-08-18'),(93945,46540,'1993-08-18','1994-08-18'),(93945,47510,'1994-08-18','1995-08-18'),(93945,49319,'1995-08-18','1996-08-17'),(93945,51527,'1996-08-17','1997-08-17'),(93945,54131,'1997-08-17','1998-03-28'),(93946,50446,'1990-06-21','1991-06-21'),(93946,53605,'1991-06-21','1992-06-20'),(93946,55191,'1992-06-20','1993-06-20'),(93946,58355,'1993-06-20','1994-06-20'),(93946,61593,'1994-06-20','1995-06-20'),(93946,65894,'1995-06-20','1996-06-19'),(93946,69753,'1996-06-19','1997-06-19'),(93946,73179,'1997-06-19','1998-06-19'),(93946,75029,'1998-06-19','1999-06-19'),(93946,77981,'1999-06-19','2000-06-18'),(93946,79458,'2000-06-18','2001-06-18'),(93946,82644,'2001-06-18','2002-06-18'),(93946,85615,'2002-06-18','9999-01-01'),(93947,40553,'1997-03-08','1998-03-08'),(93947,40133,'1998-03-08','1999-03-08'),(93947,43690,'1999-03-08','2000-03-07'),(93947,44078,'2000-03-07','2001-03-07'),(93947,43802,'2001-03-07','2002-03-07'),(93947,46656,'2002-03-07','9999-01-01'),(93948,69433,'1985-10-15','1986-10-15'),(93948,73138,'1986-10-15','1987-10-15'),(93948,77551,'1987-10-15','1988-10-14'),(93948,77245,'1988-10-14','1989-10-14'),(93948,79491,'1989-10-14','1990-10-14'),(93948,80210,'1990-10-14','1991-10-14'),(93948,81889,'1991-10-14','1992-10-13'),(93948,82831,'1992-10-13','1993-10-13'),(93948,85688,'1993-10-13','1994-10-13'),(93948,89406,'1994-10-13','1995-10-13'),(93948,93551,'1995-10-13','1996-10-12'),(93948,94571,'1996-10-12','1997-10-12'),(93948,94794,'1997-10-12','1998-10-12'),(93948,98376,'1998-10-12','1999-10-12'),(93948,100874,'1999-10-12','2000-10-11'),(93948,104513,'2000-10-11','2001-10-11'),(93948,108171,'2001-10-11','9999-01-01'),(93949,45033,'1998-12-05','1999-12-05'),(93949,47617,'1999-12-05','2000-12-04'),(93949,50447,'2000-12-04','2001-12-04'),(93949,52634,'2001-12-04','9999-01-01'),(93950,41556,'1990-07-08','1991-07-08'),(93950,42950,'1991-07-08','1992-07-07'),(93950,47277,'1992-07-07','1993-07-07'),(93950,51500,'1993-07-07','1994-07-07'),(93950,52881,'1994-07-07','1995-07-07'),(93950,57226,'1995-07-07','1996-07-06'),(93950,58666,'1996-07-06','1997-07-06'),(93950,63160,'1997-07-06','1998-07-06'),(93950,66399,'1998-07-06','1999-07-06'),(93950,69258,'1999-07-06','2000-07-05'),(93950,73271,'2000-07-05','2001-07-05'),(93950,76050,'2001-07-05','2002-07-05'),(93950,76959,'2002-07-05','9999-01-01'),(93951,78008,'1993-05-30','1994-05-30'),(93951,80244,'1994-05-30','1995-05-30'),(93951,82636,'1995-05-30','1996-05-29'),(93951,82919,'1996-05-29','1997-05-29'),(93951,87050,'1997-05-29','1998-05-29'),(93951,90105,'1998-05-29','1999-05-29'),(93951,93938,'1999-05-29','2000-05-28'),(93951,93682,'2000-05-28','2001-05-28'),(93951,96480,'2001-05-28','2002-05-28'),(93951,98129,'2002-05-28','9999-01-01'),(93952,63455,'1997-10-09','1998-10-09'),(93952,66866,'1998-10-09','1999-10-09'),(93952,66539,'1999-10-09','2000-10-08'),(93952,67096,'2000-10-08','2001-10-08'),(93952,71243,'2001-10-08','2002-04-26'),(93953,40000,'1999-03-17','1999-09-27'),(93954,40000,'1992-11-11','1993-11-11'),(93954,40834,'1993-11-11','1994-11-11'),(93954,42202,'1994-11-11','1995-11-11'),(93954,45694,'1995-11-11','1996-11-10'),(93954,45246,'1996-11-10','1997-11-10'),(93954,46219,'1997-11-10','1998-11-10'),(93954,46369,'1998-11-10','1999-11-10'),(93954,45993,'1999-11-10','2000-11-09'),(93954,49265,'2000-11-09','2001-11-09'),(93954,51754,'2001-11-09','9999-01-01'),(93955,40000,'1992-01-28','1993-01-27'),(93955,41917,'1993-01-27','1994-01-27'),(93955,45357,'1994-01-27','1995-01-27'),(93955,47723,'1995-01-27','1996-01-27'),(93955,48190,'1996-01-27','1997-01-26'),(93955,50595,'1997-01-26','1998-01-26'),(93955,51266,'1998-01-26','1999-01-26'),(93955,53777,'1999-01-26','2000-01-26'),(93955,54538,'2000-01-26','2001-01-25'),(93955,58584,'2001-01-25','2002-01-25'),(93955,60840,'2002-01-25','9999-01-01'),(93956,84702,'1998-08-22','1999-08-22'),(93956,89088,'1999-08-22','2000-08-21'),(93956,89746,'2000-08-21','2001-08-21'),(93956,94093,'2001-08-21','9999-01-01'),(93957,40000,'1995-01-09','1996-01-09'),(93957,42842,'1996-01-09','1997-01-08'),(93957,46540,'1997-01-08','1998-01-08'),(93957,49116,'1998-01-08','1999-01-08'),(93957,49210,'1999-01-08','2000-01-08'),(93957,52357,'2000-01-08','2001-01-07'),(93957,51931,'2001-01-07','2002-01-07'),(93957,51622,'2002-01-07','9999-01-01'),(93958,40000,'1986-01-08','1987-01-08'),(93958,43485,'1987-01-08','1988-01-08'),(93958,45710,'1988-01-08','1989-01-07'),(93958,46144,'1989-01-07','1990-01-07'),(93958,45970,'1990-01-07','1991-01-07'),(93958,45476,'1991-01-07','1992-01-07'),(93958,45510,'1992-01-07','1993-01-06'),(93958,45205,'1993-01-06','1994-01-06'),(93958,46649,'1994-01-06','1995-01-06'),(93958,50135,'1995-01-06','1996-01-06'),(93958,52774,'1996-01-06','1997-01-05'),(93958,53691,'1997-01-05','1998-01-05'),(93958,56998,'1998-01-05','1999-01-05'),(93958,60779,'1999-01-05','2000-01-05'),(93958,62886,'2000-01-05','2001-01-04'),(93958,65935,'2001-01-04','2002-01-04'),(93958,68148,'2002-01-04','9999-01-01'),(93959,66101,'1990-10-25','1991-10-25'),(93959,68047,'1991-10-25','1992-10-24'),(93959,68473,'1992-10-24','1993-10-24'),(93959,69922,'1993-10-24','1994-10-24'),(93959,71154,'1994-10-24','1995-10-24'),(93959,72799,'1995-10-24','1996-10-23'),(93959,74530,'1996-10-23','1997-10-23'),(93959,78818,'1997-10-23','1998-10-23'),(93959,82851,'1998-10-23','1999-10-23'),(93959,85540,'1999-10-23','2000-10-22'),(93959,85335,'2000-10-22','2001-10-22'),(93959,87069,'2001-10-22','9999-01-01'),(93960,79786,'1985-04-23','1986-04-23'),(93960,84010,'1986-04-23','1987-04-23'),(93960,87374,'1987-04-23','1988-04-22'),(93960,90318,'1988-04-22','1989-04-22'),(93960,92361,'1989-04-22','1990-04-22'),(93960,94479,'1990-04-22','1991-04-22'),(93960,96613,'1991-04-22','1992-04-21'),(93960,98190,'1992-04-21','1993-04-21'),(93960,102529,'1993-04-21','1994-04-21'),(93960,102450,'1994-04-21','1995-04-21'),(93960,106819,'1995-04-21','1996-04-20'),(93960,110804,'1996-04-20','1997-04-20'),(93960,113161,'1997-04-20','1998-04-20'),(93960,113392,'1998-04-20','1999-04-20'),(93960,113932,'1999-04-20','2000-04-19'),(93960,118392,'2000-04-19','2001-04-19'),(93960,120305,'2001-04-19','2002-04-19'),(93960,121891,'2002-04-19','9999-01-01'),(93961,80909,'1985-07-16','1986-07-16'),(93961,80535,'1986-07-16','1987-07-16'),(93961,84107,'1987-07-16','1988-07-15'),(93961,86274,'1988-07-15','1989-07-15'),(93961,90238,'1989-07-15','1990-03-30'),(93962,87660,'1991-02-10','1992-02-10'),(93962,87828,'1992-02-10','1993-02-09'),(93962,91867,'1993-02-09','1994-02-09'),(93962,93915,'1994-02-09','1995-02-09'),(93962,95306,'1995-02-09','1996-02-09'),(93962,96733,'1996-02-09','1997-02-08'),(93962,98603,'1997-02-08','1998-02-08'),(93962,101920,'1998-02-08','1999-02-08'),(93962,105143,'1999-02-08','2000-02-08'),(93962,108823,'2000-02-08','2001-02-07'),(93962,110089,'2001-02-07','2002-02-07'),(93962,110966,'2002-02-07','9999-01-01'),(93963,40000,'1991-01-23','1992-01-23'),(93963,40234,'1992-01-23','1993-01-22'),(93963,39749,'1993-01-22','1994-01-22'),(93963,43126,'1994-01-22','1995-01-22'),(93963,46965,'1995-01-22','1996-01-22'),(93963,48390,'1996-01-22','1997-01-21'),(93963,50690,'1997-01-21','1998-01-21'),(93963,53812,'1998-01-21','1999-01-21'),(93963,56604,'1999-01-21','2000-01-21'),(93963,58862,'2000-01-21','2001-01-20'),(93963,62611,'2001-01-20','2002-01-20'),(93963,62774,'2002-01-20','9999-01-01'),(93964,47440,'1988-05-21','1989-05-21'),(93964,51933,'1989-05-21','1990-05-21'),(93964,52124,'1990-05-21','1991-05-21'),(93964,51684,'1991-05-21','1992-05-20'),(93964,51296,'1992-05-20','1993-05-20'),(93964,51162,'1993-05-20','1994-05-20'),(93964,54624,'1994-05-20','1995-05-20'),(93964,55312,'1995-05-20','1996-05-19'),(93964,55502,'1996-05-19','1997-05-19'),(93964,55318,'1997-05-19','1998-05-19'),(93964,54850,'1998-05-19','1999-05-19'),(93964,57520,'1999-05-19','2000-05-18'),(93964,59913,'2000-05-18','2001-05-18'),(93964,60795,'2001-05-18','2002-05-18'),(93964,60834,'2002-05-18','9999-01-01'),(93965,72295,'1997-11-26','1998-11-26'),(93965,74117,'1998-11-26','1999-11-26'),(93965,75769,'1999-11-26','2000-11-25'),(93965,79902,'2000-11-25','2001-11-25'),(93965,79720,'2001-11-25','9999-01-01'),(93966,65602,'1992-10-20','1993-10-20'),(93966,65420,'1993-10-20','1994-10-20'),(93966,67052,'1994-10-20','1995-10-20'),(93966,68095,'1995-10-20','1996-10-19'),(93966,71450,'1996-10-19','1997-10-19'),(93966,73781,'1997-10-19','1998-10-19'),(93966,74337,'1998-10-19','1999-10-19'),(93966,78656,'1999-10-19','2000-10-18'),(93966,81696,'2000-10-18','2001-10-18'),(93966,84645,'2001-10-18','9999-01-01'),(93967,45436,'1992-07-05','1993-07-05'),(93967,49356,'1993-07-05','1994-07-05'),(93967,49110,'1994-07-05','1995-07-05'),(93967,48797,'1995-07-05','1996-07-04'),(93967,49372,'1996-07-04','1997-07-04'),(93967,49367,'1997-07-04','1998-07-04'),(93967,51619,'1998-07-04','1999-07-04'),(93967,53755,'1999-07-04','2000-07-03'),(93967,55573,'2000-07-03','2001-07-03'),(93967,55903,'2001-07-03','2002-07-03'),(93967,55976,'2002-07-03','9999-01-01'),(93968,40391,'1996-11-28','1997-11-28'),(93968,44529,'1997-11-28','1998-11-28'),(93968,44265,'1998-11-28','1999-11-28'),(93968,45078,'1999-11-28','2000-11-27'),(93968,46307,'2000-11-27','2001-11-27'),(93968,49708,'2001-11-27','9999-01-01'),(93969,41914,'1985-08-22','1986-08-22'),(93969,43297,'1986-08-22','1987-08-22'),(93969,43235,'1987-08-22','1988-08-21'),(93969,42937,'1988-08-21','1989-08-21'),(93969,47300,'1989-08-21','1990-08-21'),(93969,51579,'1990-08-21','1991-08-21'),(93969,51214,'1991-08-21','1992-08-20'),(93969,53028,'1992-08-20','1993-08-20'),(93969,56278,'1993-08-20','1994-08-20'),(93969,57101,'1994-08-20','1995-08-20'),(93969,57502,'1995-08-20','1996-08-19'),(93969,57141,'1996-08-19','1997-02-23'),(93970,56959,'1985-09-27','1986-03-18'),(93971,62229,'1996-10-23','1997-10-23'),(93971,63224,'1997-10-23','1998-10-23'),(93971,63386,'1998-10-23','1999-10-23'),(93971,64847,'1999-10-23','2000-10-22'),(93971,68713,'2000-10-22','2001-10-22'),(93971,70567,'2001-10-22','9999-01-01'),(93972,40510,'1998-02-25','1999-02-25'),(93972,44243,'1999-02-25','2000-02-25'),(93972,47676,'2000-02-25','2001-02-24'),(93972,50500,'2001-02-24','2002-02-24'),(93972,53437,'2002-02-24','9999-01-01'),(93973,73738,'1989-05-22','1990-05-22'),(93973,77717,'1990-05-22','1991-05-22'),(93973,77983,'1991-05-22','1992-05-21'),(93973,80720,'1992-05-21','1993-05-21'),(93973,83138,'1993-05-21','1994-05-21'),(93973,83455,'1994-05-21','1995-03-06'),(93974,46028,'1987-07-06','1988-07-05'),(93974,50248,'1988-07-05','1989-07-05'),(93974,51685,'1989-07-05','1990-07-05'),(93974,53567,'1990-07-05','1991-07-05'),(93974,56019,'1991-07-05','1992-07-04'),(93974,58364,'1992-07-04','1993-07-04'),(93974,62224,'1993-07-04','1994-07-04'),(93974,63349,'1994-07-04','1995-07-04'),(93974,66946,'1995-07-04','1996-07-03'),(93974,67115,'1996-07-03','1997-07-03'),(93974,69783,'1997-07-03','1998-07-03'),(93974,71524,'1998-07-03','1999-07-03'),(93974,71465,'1999-07-03','2000-07-02'),(93974,74801,'2000-07-02','2001-07-02'),(93974,76044,'2001-07-02','2002-07-02'),(93974,80044,'2002-07-02','9999-01-01'),(93975,50598,'1993-01-13','1994-01-13'),(93975,53570,'1994-01-13','1995-01-13'),(93975,54077,'1995-01-13','1996-01-13'),(93975,58185,'1996-01-13','1997-01-12'),(93975,58021,'1997-01-12','1998-01-12'),(93975,60948,'1998-01-12','1999-01-12'),(93975,62076,'1999-01-12','2000-01-12'),(93975,63663,'2000-01-12','2001-01-11'),(93975,66905,'2001-01-11','2002-01-11'),(93975,66552,'2002-01-11','9999-01-01'),(93976,43871,'1988-11-08','1989-11-08'),(93976,43492,'1989-11-08','1990-11-08'),(93976,44585,'1990-11-08','1991-11-08'),(93976,47630,'1991-11-08','1992-11-07'),(93976,49237,'1992-11-07','1993-11-07'),(93976,52364,'1993-11-07','1994-11-07'),(93976,54387,'1994-11-07','1995-11-07'),(93976,56149,'1995-11-07','1996-11-06'),(93976,55908,'1996-11-06','1997-11-06'),(93976,59080,'1997-11-06','1998-11-06'),(93976,58721,'1998-11-06','1999-11-06'),(93976,61978,'1999-11-06','2000-11-05'),(93976,62029,'2000-11-05','2001-11-05'),(93976,64597,'2001-11-05','9999-01-01'),(93977,40000,'1990-04-20','1991-04-20'),(93977,40705,'1991-04-20','1992-04-19'),(93977,41673,'1992-04-19','1993-04-19'),(93977,43909,'1993-04-19','1994-04-19'),(93977,46260,'1994-04-19','1995-04-19'),(93977,46090,'1995-04-19','1996-04-18'),(93977,48879,'1996-04-18','1997-04-18'),(93977,51469,'1997-04-18','1998-04-18'),(93977,51324,'1998-04-18','1999-04-18'),(93977,52075,'1999-04-18','2000-04-17'),(93977,55130,'2000-04-17','2001-04-17'),(93977,54827,'2001-04-17','2002-04-17'),(93977,57662,'2002-04-17','9999-01-01'),(93978,40000,'1996-04-27','1997-04-27'),(93978,40727,'1997-04-27','1998-04-27'),(93978,42420,'1998-04-27','1999-04-27'),(93978,42777,'1999-04-27','2000-04-26'),(93978,43875,'2000-04-26','2001-04-26'),(93978,48137,'2001-04-26','2002-04-26'),(93978,48472,'2002-04-26','9999-01-01'),(93979,50952,'1999-02-13','2000-02-13'),(93979,52879,'2000-02-13','2001-02-12'),(93979,54173,'2001-02-12','2002-02-12'),(93979,58426,'2002-02-12','9999-01-01'),(93980,75757,'1996-04-18','1997-04-18'),(93980,75793,'1997-04-18','1998-04-18'),(93980,78962,'1998-04-18','1999-04-18'),(93980,81311,'1999-04-18','2000-04-17'),(93980,85729,'2000-04-17','2001-04-17'),(93980,86075,'2001-04-17','2002-04-17'),(93980,88836,'2002-04-17','9999-01-01'),(93981,50269,'1997-05-03','1998-05-03'),(93981,53785,'1998-05-03','1999-05-03'),(93981,55353,'1999-05-03','2000-05-02'),(93981,54962,'2000-05-02','2001-05-02'),(93981,58117,'2001-05-02','2002-05-02'),(93981,62320,'2002-05-02','9999-01-01'),(93982,42755,'1992-06-02','1993-06-02'),(93982,42637,'1993-06-02','1994-06-02'),(93982,44441,'1994-06-02','1995-06-02'),(93982,46831,'1995-06-02','1996-06-01'),(93982,51319,'1996-06-01','1997-06-01'),(93982,53178,'1997-06-01','1997-12-26'),(93983,40000,'1987-10-26','1988-10-25'),(93983,40672,'1988-10-25','1989-10-25'),(93983,43494,'1989-10-25','1990-10-25'),(93983,46253,'1990-10-25','1991-10-25'),(93983,48255,'1991-10-25','1992-10-24'),(93983,50874,'1992-10-24','1993-10-24'),(93983,54294,'1993-10-24','1994-10-24'),(93983,56307,'1994-10-24','1995-10-24'),(93983,55954,'1995-10-24','1996-10-23'),(93983,56592,'1996-10-23','1997-10-23'),(93983,58085,'1997-10-23','1998-10-23'),(93983,62190,'1998-10-23','1999-10-23'),(93983,63737,'1999-10-23','2000-10-22'),(93983,66272,'2000-10-22','2001-10-22'),(93983,66484,'2001-10-22','9999-01-01'),(93984,40000,'1986-03-07','1987-03-07'),(93984,41708,'1987-03-07','1988-03-06'),(93984,44660,'1988-03-06','1989-03-06'),(93984,47507,'1989-03-06','1990-03-06'),(93984,47766,'1990-03-06','1991-03-06'),(93984,48595,'1991-03-06','1992-03-05'),(93984,51569,'1992-03-05','1993-03-05'),(93984,55706,'1993-03-05','1994-03-05'),(93984,58031,'1994-03-05','1995-03-05'),(93984,60470,'1995-03-05','1996-03-04'),(93984,61430,'1996-03-04','1997-03-04'),(93984,61252,'1997-03-04','1998-03-04'),(93984,63161,'1998-03-04','1999-03-04'),(93984,63395,'1999-03-04','2000-03-03'),(93984,63843,'2000-03-03','2001-03-03'),(93984,66105,'2001-03-03','2002-03-03'),(93984,70196,'2002-03-03','9999-01-01'),(93985,40000,'1986-02-11','1987-02-11'),(93985,42549,'1987-02-11','1988-02-11'),(93985,43582,'1988-02-11','1989-02-10'),(93985,45227,'1989-02-10','1990-02-10'),(93985,48717,'1990-02-10','1991-02-10'),(93985,48931,'1991-02-10','1992-02-10'),(93985,50058,'1992-02-10','1993-02-09'),(93985,53127,'1993-02-09','1994-02-09'),(93985,56771,'1994-02-09','1995-02-09'),(93985,60223,'1995-02-09','1996-02-09'),(93985,61411,'1996-02-09','1997-02-08'),(93985,62764,'1997-02-08','1998-02-08'),(93985,63196,'1998-02-08','1999-02-08'),(93985,63215,'1999-02-08','2000-02-08'),(93985,65638,'2000-02-08','2001-02-07'),(93985,65933,'2001-02-07','2002-02-07'),(93985,66869,'2002-02-07','9999-01-01'),(93986,74080,'1987-03-25','1988-03-24'),(93986,77495,'1988-03-24','1989-03-24'),(93986,77896,'1989-03-24','1990-03-24'),(93986,78399,'1990-03-24','1991-03-24'),(93986,80806,'1991-03-24','1992-03-23'),(93986,85152,'1992-03-23','1993-03-23'),(93986,86401,'1993-03-23','1994-03-23'),(93986,88876,'1994-03-23','1995-03-23'),(93986,89420,'1995-03-23','1996-03-22'),(93986,90063,'1996-03-22','1997-03-22'),(93986,90411,'1997-03-22','1998-03-22'),(93986,94698,'1998-03-22','1999-03-22'),(93986,97060,'1999-03-22','2000-03-21'),(93986,97527,'2000-03-21','2001-03-21'),(93986,102008,'2001-03-21','2002-03-21'),(93986,103129,'2002-03-21','9999-01-01'),(93987,62118,'1997-07-04','1998-07-04'),(93987,63461,'1998-07-04','1999-07-04'),(93987,64406,'1999-07-04','2000-07-03'),(93987,67866,'2000-07-03','2001-07-03'),(93987,69725,'2001-07-03','2002-07-03'),(93987,71108,'2002-07-03','9999-01-01'),(93988,52117,'1989-02-27','1990-02-27'),(93988,56477,'1990-02-27','1991-02-27'),(93988,57594,'1991-02-27','1992-02-27'),(93988,58756,'1992-02-27','1993-02-26'),(93988,60058,'1993-02-26','1994-02-26'),(93988,61679,'1994-02-26','1995-02-26'),(93988,65062,'1995-02-26','1996-02-26'),(93988,68815,'1996-02-26','1997-02-25'),(93988,72141,'1997-02-25','1998-02-25'),(93988,75183,'1998-02-25','1999-02-25'),(93988,78079,'1999-02-25','2000-02-25'),(93988,79210,'2000-02-25','2001-02-24'),(93988,81200,'2001-02-24','2002-02-24'),(93988,85561,'2002-02-24','9999-01-01'),(93989,76537,'1993-02-22','1994-02-22'),(93989,76766,'1994-02-22','1995-02-22'),(93989,76312,'1995-02-22','1996-02-22'),(93989,80706,'1996-02-22','1997-02-21'),(93989,82267,'1997-02-21','1998-02-21'),(93989,83594,'1998-02-21','1999-02-21'),(93989,85493,'1999-02-21','2000-02-21'),(93989,89073,'2000-02-21','2001-02-20'),(93989,90328,'2001-02-20','2001-08-16'),(93990,76782,'1992-11-18','1993-11-18'),(93990,80999,'1993-11-18','1994-11-18'),(93990,81153,'1994-11-18','1995-11-18'),(93990,85236,'1995-11-18','1996-11-17'),(93990,89591,'1996-11-17','1997-11-17'),(93990,89993,'1997-11-17','1998-11-17'),(93990,93946,'1998-11-17','1999-11-17'),(93990,96346,'1999-11-17','2000-11-16'),(93990,100590,'2000-11-16','2001-11-16'),(93990,103158,'2001-11-16','9999-01-01'),(93991,41795,'1997-11-26','1998-11-26'),(93991,42210,'1998-11-26','1999-11-26'),(93991,42372,'1999-11-26','2000-11-25'),(93991,44316,'2000-11-25','2001-11-25'),(93991,44775,'2001-11-25','9999-01-01'),(93992,40000,'1989-05-11','1990-05-11'),(93992,44495,'1990-05-11','1991-05-11'),(93992,48829,'1991-05-11','1992-05-10'),(93992,48427,'1992-05-10','1993-05-10'),(93992,49198,'1993-05-10','1994-05-10'),(93992,53045,'1994-05-10','1995-05-10'),(93992,54672,'1995-05-10','1996-05-09'),(93992,54816,'1996-05-09','1997-05-09'),(93992,54764,'1997-05-09','1998-05-09'),(93992,56661,'1998-05-09','1999-05-09'),(93992,60283,'1999-05-09','2000-05-08'),(93992,60517,'2000-05-08','2001-05-08'),(93992,61112,'2001-05-08','2002-05-08'),(93992,63824,'2002-05-08','9999-01-01'),(93993,72970,'1996-01-11','1996-02-15'),(93994,56910,'1992-07-23','1993-07-23'),(93994,56718,'1993-07-23','1994-07-23'),(93994,56992,'1994-07-23','1995-07-23'),(93994,60062,'1995-07-23','1996-07-22'),(93994,61305,'1996-07-22','1997-07-22'),(93994,64173,'1997-07-22','1998-07-22'),(93994,64164,'1998-07-22','1999-07-22'),(93994,67590,'1999-07-22','2000-07-21'),(93994,70408,'2000-07-21','2001-07-21'),(93994,74441,'2001-07-21','2002-07-21'),(93994,74503,'2002-07-21','9999-01-01'),(93995,40000,'1997-11-19','1998-11-19'),(93995,42552,'1998-11-19','1999-11-19'),(93995,43574,'1999-11-19','2000-11-18'),(93995,44866,'2000-11-18','2001-11-18'),(93995,45020,'2001-11-18','9999-01-01'),(93996,40000,'1995-10-04','1996-10-03'),(93996,43831,'1996-10-03','1997-10-03'),(93996,47497,'1997-10-03','1998-10-03'),(93996,47041,'1998-10-03','1999-10-03'),(93996,48241,'1999-10-03','2000-10-02'),(93996,51262,'2000-10-02','2001-10-02'),(93996,53479,'2001-10-02','9999-01-01'),(93997,58551,'1996-09-04','1997-09-04'),(93997,58090,'1997-09-04','1998-09-04'),(93997,57930,'1998-09-04','1999-09-04'),(93997,62376,'1999-09-04','2000-09-03'),(93997,63224,'2000-09-03','2001-09-03'),(93997,64813,'2001-09-03','9999-01-01'),(93998,45873,'1998-07-05','1999-07-05'),(93998,46633,'1999-07-05','2000-07-04'),(93998,48367,'2000-07-04','2000-09-30'),(93999,40000,'1997-07-31','1998-07-31'),(93999,42303,'1998-07-31','1999-07-31'),(93999,42896,'1999-07-31','2000-07-30'),(93999,45960,'2000-07-30','2001-07-30'),(93999,45495,'2001-07-30','2002-07-30'),(93999,49348,'2002-07-30','9999-01-01'),(94000,57066,'1991-08-31','1992-08-30'),(94000,57923,'1992-08-30','1993-08-30'),(94000,57857,'1993-08-30','1994-08-30'),(94000,57495,'1994-08-30','1995-08-30'),(94000,60447,'1995-08-30','1996-08-29'),(94000,63041,'1996-08-29','1997-08-29'),(94000,64607,'1997-08-29','1998-08-29'),(94000,65476,'1998-08-29','1999-08-29'),(94000,69134,'1999-08-29','2000-08-28'),(94000,70824,'2000-08-28','2001-08-28'),(94000,70604,'2001-08-28','9999-01-01'),(94001,40000,'1986-08-31','1987-08-31'),(94001,42017,'1987-08-31','1988-08-30'),(94001,43446,'1988-08-30','1989-08-30'),(94001,44054,'1989-08-30','1990-08-30'),(94001,47793,'1990-08-30','1991-08-30'),(94001,48547,'1991-08-30','1992-08-29'),(94001,49309,'1992-08-29','1993-08-29'),(94001,50050,'1993-08-29','1994-08-29'),(94001,50024,'1994-08-29','1995-08-29'),(94001,54220,'1995-08-29','1996-08-28'),(94001,56194,'1996-08-28','1997-08-28'),(94001,56856,'1997-08-28','1998-08-28'),(94001,58090,'1998-08-28','1999-08-28'),(94001,61431,'1999-08-28','2000-08-27'),(94001,61978,'2000-08-27','2001-08-27'),(94001,61986,'2001-08-27','9999-01-01'),(94002,41216,'1985-04-16','1986-04-16'),(94002,43949,'1986-04-16','1987-04-16'),(94002,47986,'1987-04-16','1988-04-15'),(94002,47676,'1988-04-15','1989-04-15'),(94002,48250,'1989-04-15','1990-04-15'),(94002,49321,'1990-04-15','1991-04-15'),(94002,50898,'1991-04-15','1992-04-14'),(94002,55020,'1992-04-14','1993-04-14'),(94002,59444,'1993-04-14','1994-04-14'),(94002,59830,'1994-04-14','1995-04-14'),(94002,64078,'1995-04-14','1996-04-13'),(94002,64762,'1996-04-13','1996-05-06'),(94003,43698,'1999-05-24','2000-05-23'),(94003,47093,'2000-05-23','2001-05-23'),(94003,49449,'2001-05-23','2002-05-23'),(94003,52857,'2002-05-23','9999-01-01'),(94004,40000,'1992-12-03','1993-12-03'),(94004,44024,'1993-12-03','1994-12-03'),(94004,44445,'1994-12-03','1995-12-03'),(94004,45743,'1995-12-03','1996-12-02'),(94004,49446,'1996-12-02','1997-12-02'),(94004,52950,'1997-12-02','1998-12-02'),(94004,53470,'1998-12-02','1999-12-02'),(94004,56370,'1999-12-02','2000-12-01'),(94004,58470,'2000-12-01','2001-12-01'),(94004,58928,'2001-12-01','9999-01-01'),(94005,59364,'1985-09-04','1986-09-04'),(94005,62501,'1986-09-04','1987-09-04'),(94005,62615,'1987-09-04','1988-09-03'),(94005,65896,'1988-09-03','1989-09-03'),(94005,69027,'1989-09-03','1990-09-03'),(94005,71763,'1990-09-03','1991-09-03'),(94005,74134,'1991-09-03','1992-09-02'),(94005,75915,'1992-09-02','1993-09-02'),(94005,75834,'1993-09-02','1994-09-02'),(94005,77057,'1994-09-02','1995-09-02'),(94005,76560,'1995-09-02','1996-09-01'),(94005,79527,'1996-09-01','1997-09-01'),(94005,79568,'1997-09-01','1998-09-01'),(94005,83374,'1998-09-01','1999-09-01'),(94005,83140,'1999-09-01','2000-08-31'),(94005,83732,'2000-08-31','2001-08-31'),(94005,88123,'2001-08-31','9999-01-01'),(94006,40000,'1989-12-14','1990-12-14'),(94006,44380,'1990-12-14','1991-12-14'),(94006,46260,'1991-12-14','1992-12-13'),(94006,49453,'1992-12-13','1993-12-13'),(94006,52577,'1993-12-13','1994-12-13'),(94006,54922,'1994-12-13','1995-12-13'),(94006,59227,'1995-12-13','1996-12-12'),(94006,59259,'1996-12-12','1997-12-12'),(94006,59743,'1997-12-12','1998-12-12'),(94006,59841,'1998-12-12','1999-12-12'),(94006,60659,'1999-12-12','2000-12-11'),(94006,60318,'2000-12-11','2001-12-11'),(94006,61777,'2001-12-11','9999-01-01'),(94007,44434,'1987-11-20','1988-11-19'),(94007,48495,'1988-11-19','1989-11-19'),(94007,48586,'1989-11-19','1990-11-19'),(94007,48962,'1990-11-19','1991-11-19'),(94007,53129,'1991-11-19','1992-11-18'),(94007,55357,'1992-11-18','1993-11-18'),(94007,58447,'1993-11-18','1994-11-18'),(94007,60570,'1994-11-18','1995-11-18'),(94007,61794,'1995-11-18','1996-11-17'),(94007,64463,'1996-11-17','1997-11-17'),(94007,65554,'1997-11-17','1998-11-17'),(94007,68829,'1998-11-17','1999-11-17'),(94007,71818,'1999-11-17','2000-11-16'),(94007,72180,'2000-11-16','2001-11-16'),(94007,75730,'2001-11-16','9999-01-01'),(94008,71411,'1992-08-03','1993-08-03'),(94008,75318,'1993-08-03','1994-08-03'),(94008,75582,'1994-08-03','1995-08-03'),(94008,79584,'1995-08-03','1996-08-02'),(94008,83875,'1996-08-02','1997-08-02'),(94008,87781,'1997-08-02','1998-08-02'),(94008,91715,'1998-08-02','1999-08-02'),(94008,91858,'1999-08-02','2000-08-01'),(94008,93186,'2000-08-01','2001-08-01'),(94008,93279,'2001-08-01','2002-08-01'),(94008,97363,'2002-08-01','9999-01-01'),(94009,58533,'1991-04-06','1992-04-05'),(94009,62684,'1992-04-05','1993-04-05'),(94009,62776,'1993-04-05','1994-04-05'),(94009,64053,'1994-04-05','1995-04-05'),(94009,65354,'1995-04-05','1996-04-04'),(94009,66333,'1996-04-04','1997-04-04'),(94009,68358,'1997-04-04','1998-04-04'),(94009,72010,'1998-04-04','1999-04-04'),(94009,75285,'1999-04-04','2000-04-03'),(94009,78945,'2000-04-03','2001-04-03'),(94009,79244,'2001-04-03','2001-05-12'),(94010,41194,'1999-05-17','2000-05-16'),(94010,42755,'2000-05-16','2001-05-16'),(94010,43010,'2001-05-16','2002-05-16'),(94010,46817,'2002-05-16','9999-01-01'),(94011,48180,'1991-04-05','1992-04-04'),(94011,50056,'1992-04-04','1993-04-04'),(94011,50057,'1993-04-04','1994-04-04'),(94011,53724,'1994-04-04','1995-04-04'),(94011,54813,'1995-04-04','1996-04-03'),(94011,55079,'1996-04-03','1997-04-03'),(94011,55634,'1997-04-03','1998-04-03'),(94011,58583,'1998-04-03','1999-04-03'),(94011,61425,'1999-04-03','2000-04-02'),(94011,62514,'2000-04-02','2001-04-02'),(94011,64234,'2001-04-02','2002-04-02'),(94011,65937,'2002-04-02','9999-01-01'),(94012,52478,'1988-01-17','1989-01-16'),(94012,52974,'1989-01-16','1990-01-16'),(94012,56004,'1990-01-16','1991-01-16'),(94012,58652,'1991-01-16','1992-01-16'),(94012,59004,'1992-01-16','1993-01-15'),(94012,60489,'1993-01-15','1994-01-15'),(94012,60293,'1994-01-15','1995-01-15'),(94012,61714,'1995-01-15','1996-01-15'),(94012,65535,'1996-01-15','1997-01-14'),(94012,69168,'1997-01-14','1998-01-14'),(94012,68707,'1998-01-14','1999-01-14'),(94012,68606,'1999-01-14','2000-01-14'),(94012,72790,'2000-01-14','2001-01-13'),(94012,76615,'2001-01-13','2002-01-13'),(94012,78013,'2002-01-13','9999-01-01'),(94013,61465,'1990-06-04','1991-06-04'),(94013,63465,'1991-06-04','1992-06-03'),(94013,63316,'1992-06-03','1993-06-03'),(94013,67227,'1993-06-03','1994-06-03'),(94013,67491,'1994-06-03','1995-06-03'),(94013,68584,'1995-06-03','1996-06-02'),(94013,68184,'1996-06-02','1997-06-02'),(94013,72577,'1997-06-02','1998-06-02'),(94013,76663,'1998-06-02','1999-06-02'),(94013,76430,'1999-06-02','2000-06-01'),(94013,78143,'2000-06-01','2001-06-01'),(94013,78577,'2001-06-01','2002-06-01'),(94013,78408,'2002-06-01','9999-01-01'),(94014,45666,'1991-12-26','1992-12-25'),(94014,47543,'1992-12-25','1993-12-25'),(94014,48063,'1993-12-25','1994-12-25'),(94014,48174,'1994-12-25','1995-12-25'),(94014,51185,'1995-12-25','1996-01-01'),(94015,40000,'1997-09-26','1998-09-26'),(94015,42192,'1998-09-26','1999-09-26'),(94015,42105,'1999-09-26','2000-09-25'),(94015,43756,'2000-09-25','2001-09-25'),(94015,46208,'2001-09-25','9999-01-01'),(94016,40000,'1986-06-06','1987-06-06'),(94016,43364,'1987-06-06','1988-06-05'),(94016,44112,'1988-06-05','1989-06-05'),(94016,43709,'1989-06-05','1990-06-05'),(94016,45010,'1990-06-05','1991-06-05'),(94016,48266,'1991-06-05','1992-06-04'),(94016,49898,'1992-06-04','1993-06-04'),(94016,54330,'1993-06-04','1994-06-04'),(94016,56602,'1994-06-04','1995-06-04'),(94016,59389,'1995-06-04','1996-06-03'),(94016,59660,'1996-06-03','1997-06-03'),(94016,60933,'1997-06-03','1998-06-03'),(94016,60719,'1998-06-03','1999-06-03'),(94016,61357,'1999-06-03','2000-06-02'),(94016,61759,'2000-06-02','2001-06-02'),(94016,62367,'2001-06-02','2001-10-25'),(94017,52170,'1990-12-19','1991-12-19'),(94017,56124,'1991-12-19','1992-12-18'),(94017,57214,'1992-12-18','1993-12-18'),(94017,59602,'1993-12-18','1994-12-18'),(94017,62524,'1994-12-18','1995-12-18'),(94017,63870,'1995-12-18','1996-12-17'),(94017,64102,'1996-12-17','1997-12-17'),(94017,67760,'1997-12-17','1998-12-17'),(94017,72052,'1998-12-17','1999-12-17'),(94017,72132,'1999-12-17','2000-12-16'),(94017,75694,'2000-12-16','2001-12-16'),(94017,79260,'2001-12-16','9999-01-01'),(94018,51343,'1997-05-14','1998-05-14'),(94018,52990,'1998-05-14','1999-05-14'),(94018,55065,'1999-05-14','2000-05-13'),(94018,54802,'2000-05-13','2001-05-13'),(94018,55481,'2001-05-13','2002-05-13'),(94018,54993,'2002-05-13','2002-07-29'),(94019,84031,'1998-04-26','1999-04-26'),(94019,87234,'1999-04-26','2000-04-25'),(94019,88109,'2000-04-25','2001-04-25'),(94019,92264,'2001-04-25','2002-04-25'),(94019,96657,'2002-04-25','9999-01-01'),(94020,40000,'1990-05-25','1991-05-25'),(94020,42736,'1991-05-25','1992-05-24'),(94020,47035,'1992-05-24','1993-05-24'),(94020,46718,'1993-05-24','1994-05-24'),(94020,50697,'1994-05-24','1995-05-24'),(94020,52330,'1995-05-24','1996-05-23'),(94020,56469,'1996-05-23','1997-05-23'),(94020,60837,'1997-05-23','1998-05-23'),(94020,61294,'1998-05-23','1999-05-23'),(94020,61512,'1999-05-23','2000-05-22'),(94020,64958,'2000-05-22','2001-05-22'),(94020,69059,'2001-05-22','2002-05-22'),(94020,70080,'2002-05-22','9999-01-01'),(94021,58591,'1993-04-08','1994-04-08'),(94021,62879,'1994-04-08','1995-04-08'),(94021,66721,'1995-04-08','1996-04-06'),(94021,67890,'1996-04-06','1997-04-07'),(94021,71569,'1997-04-07','1997-04-23'),(94022,40000,'1992-03-10','1993-03-10'),(94022,39927,'1993-03-10','1994-03-10'),(94022,39732,'1994-03-10','1995-03-10'),(94022,44037,'1995-03-10','1996-03-09'),(94022,47026,'1996-03-09','1997-03-09'),(94022,48222,'1997-03-09','1998-03-09'),(94022,52007,'1998-03-09','1999-03-09'),(94022,54967,'1999-03-09','2000-03-08'),(94022,58180,'2000-03-08','2001-03-08'),(94022,59527,'2001-03-08','2002-03-08'),(94022,60875,'2002-03-08','9999-01-01'),(94023,40000,'1993-03-06','1994-03-06'),(94023,42285,'1994-03-06','1995-03-06'),(94023,42990,'1995-03-06','1996-03-05'),(94023,45457,'1996-03-05','1996-10-13'),(94024,40000,'1998-10-13','1999-10-13'),(94024,42370,'1999-10-13','2000-10-12'),(94024,42584,'2000-10-12','2001-10-12'),(94024,45657,'2001-10-12','9999-01-01'),(94025,51699,'1985-11-16','1986-11-16'),(94025,51906,'1986-11-16','1987-11-16'),(94025,52045,'1987-11-16','1988-11-15'),(94025,55131,'1988-11-15','1989-11-15'),(94025,54842,'1989-11-15','1990-11-15'),(94025,54683,'1990-11-15','1991-11-15'),(94025,54557,'1991-11-15','1992-11-14'),(94025,55999,'1992-11-14','1993-11-14'),(94025,57881,'1993-11-14','1994-11-14'),(94025,59858,'1994-11-14','1995-11-14'),(94025,61683,'1995-11-14','1996-11-13'),(94025,64660,'1996-11-13','1997-11-13'),(94025,65083,'1997-11-13','1998-11-13'),(94025,66193,'1998-11-13','1999-11-13'),(94025,67732,'1999-11-13','2000-11-12'),(94025,67888,'2000-11-12','2001-11-12'),(94025,68368,'2001-11-12','9999-01-01'),(94026,40243,'1999-10-06','2000-10-05'),(94026,42871,'2000-10-05','2001-10-05'),(94026,44249,'2001-10-05','9999-01-01'),(94027,40000,'1992-07-17','1993-07-17'),(94027,40665,'1993-07-17','1994-07-17'),(94027,41104,'1994-07-17','1995-07-17'),(94027,45139,'1995-07-17','1996-07-16'),(94027,47767,'1996-07-16','1996-09-29'),(94028,58868,'1985-10-11','1986-10-11'),(94028,58565,'1986-10-11','1987-10-11'),(94028,59900,'1987-10-11','1988-10-10'),(94028,63803,'1988-10-10','1989-10-10'),(94028,65595,'1989-10-10','1990-10-10'),(94028,69636,'1990-10-10','1991-10-10'),(94028,73231,'1991-10-10','1992-10-09'),(94028,75787,'1992-10-09','1993-10-09'),(94028,78569,'1993-10-09','1994-10-09'),(94028,82668,'1994-10-09','1995-10-09'),(94028,82598,'1995-10-09','1996-10-08'),(94028,84094,'1996-10-08','1997-10-08'),(94028,87850,'1997-10-08','1998-10-08'),(94028,89093,'1998-10-08','1999-10-08'),(94028,90628,'1999-10-08','2000-10-07'),(94028,95030,'2000-10-07','2001-10-07'),(94028,98337,'2001-10-07','9999-01-01'),(94029,40000,'1991-03-26','1992-03-25'),(94029,44358,'1992-03-25','1993-03-25'),(94029,43903,'1993-03-25','1994-03-25'),(94029,44812,'1994-03-25','1995-03-25'),(94029,45336,'1995-03-25','1996-03-24'),(94029,46394,'1996-03-24','1997-03-24'),(94029,46265,'1997-03-24','1998-03-24'),(94029,46677,'1998-03-24','1999-03-24'),(94029,48926,'1999-03-24','2000-03-23'),(94029,49704,'2000-03-23','2001-03-23'),(94029,51815,'2001-03-23','2002-03-23'),(94029,53717,'2002-03-23','9999-01-01'),(94030,40000,'1998-07-03','1999-07-03'),(94030,43467,'1999-07-03','2000-07-02'),(94030,47388,'2000-07-02','2001-07-02'),(94030,49613,'2001-07-02','2002-07-02'),(94030,51781,'2002-07-02','9999-01-01'),(94031,40000,'1993-12-16','1994-12-16'),(94031,43366,'1994-12-16','1995-12-16'),(94031,46624,'1995-12-16','1996-12-15'),(94031,50696,'1996-12-15','1997-12-15'),(94031,54454,'1997-12-15','1998-12-15'),(94031,54518,'1998-12-15','1999-12-15'),(94031,55561,'1999-12-15','2000-12-14'),(94031,57251,'2000-12-14','2001-12-14'),(94031,58012,'2001-12-14','9999-01-01'),(94032,49006,'1992-08-28','1993-08-28'),(94032,50381,'1993-08-28','1994-08-28'),(94032,53075,'1994-08-28','1995-08-28'),(94032,55489,'1995-08-28','1996-08-27'),(94032,55308,'1996-08-27','1997-08-27'),(94032,57606,'1997-08-27','1998-08-27'),(94032,58025,'1998-08-27','1999-08-27'),(94032,58571,'1999-08-27','2000-08-26'),(94032,59343,'2000-08-26','2001-08-26'),(94032,61407,'2001-08-26','9999-01-01'),(94033,40000,'1986-01-09','1987-01-09'),(94033,42867,'1987-01-09','1988-01-09'),(94033,45174,'1988-01-09','1989-01-08'),(94033,46173,'1989-01-08','1990-01-08'),(94033,45884,'1990-01-08','1991-01-08'),(94033,45651,'1991-01-08','1992-01-08'),(94033,45887,'1992-01-08','1993-01-07'),(94033,45696,'1993-01-07','1994-01-07'),(94033,47850,'1994-01-07','1995-01-07'),(94033,51331,'1995-01-07','1996-01-07'),(94033,55341,'1996-01-07','1997-01-06'),(94033,59575,'1997-01-06','1998-01-06'),(94033,62175,'1998-01-06','1999-01-06'),(94033,64808,'1999-01-06','2000-01-06'),(94033,64748,'2000-01-06','2001-01-05'),(94033,64913,'2001-01-05','2002-01-05'),(94033,64933,'2002-01-05','9999-01-01'),(94034,40000,'1991-02-28','1992-02-28'),(94034,41224,'1992-02-28','1993-02-27'),(94034,44219,'1993-02-27','1994-02-27'),(94034,47286,'1994-02-27','1995-02-27'),(94034,49375,'1995-02-27','1996-02-27'),(94034,49577,'1996-02-27','1997-02-26'),(94034,52865,'1997-02-26','1998-02-26'),(94034,53316,'1998-02-26','1999-02-26'),(94034,52933,'1999-02-26','2000-02-26'),(94034,54954,'2000-02-26','2001-02-25'),(94034,58389,'2001-02-25','2002-02-25'),(94034,62230,'2002-02-25','9999-01-01'),(94035,40000,'1986-09-10','1987-09-10'),(94035,40080,'1987-09-10','1988-09-09'),(94035,42662,'1988-09-09','1989-09-09'),(94035,46651,'1989-09-09','1990-09-09'),(94035,47920,'1990-09-09','1991-09-09'),(94035,49170,'1991-09-09','1992-01-03'),(94036,60659,'1992-11-09','1993-11-09'),(94036,64507,'1993-11-09','1994-11-09'),(94036,66022,'1994-11-09','1995-08-13'),(94037,86999,'1998-10-29','1999-10-29'),(94037,89183,'1999-10-29','2000-10-28'),(94037,92485,'2000-10-28','2001-10-28'),(94037,92055,'2001-10-28','9999-01-01'),(94038,100868,'1992-05-31','1993-05-31'),(94038,103339,'1993-05-31','1994-05-31'),(94038,103601,'1994-05-31','1995-05-31'),(94038,107629,'1995-05-31','1996-05-30'),(94038,108412,'1996-05-30','1997-05-30'),(94038,109614,'1997-05-30','1998-05-30'),(94038,110392,'1998-05-30','1999-05-30'),(94038,112339,'1999-05-30','2000-05-29'),(94038,114533,'2000-05-29','2001-05-29'),(94038,116323,'2001-05-29','2002-05-29'),(94038,119452,'2002-05-29','9999-01-01'),(94039,66111,'1995-06-25','1996-06-24'),(94039,67249,'1996-06-24','1997-06-23'),(94040,62535,'1994-06-03','1995-06-03'),(94040,62679,'1995-06-03','1996-06-02'),(94040,64122,'1996-06-02','1997-06-02'),(94040,64688,'1997-06-02','1998-06-02'),(94040,64354,'1998-06-02','1999-06-02'),(94040,66868,'1999-06-02','2000-06-01'),(94040,69255,'2000-06-01','2001-06-01'),(94040,72676,'2001-06-01','2002-06-01'),(94040,72951,'2002-06-01','9999-01-01'),(94041,45197,'1986-03-13','1987-03-13'),(94041,46111,'1987-03-13','1988-03-12'),(94041,46040,'1988-03-12','1989-03-12'),(94041,49961,'1989-03-12','1990-03-12'),(94041,52819,'1990-03-12','1991-03-12'),(94041,53299,'1991-03-12','1992-03-11'),(94041,54781,'1992-03-11','1993-03-11'),(94041,55008,'1993-03-11','1994-03-11'),(94041,57883,'1994-03-11','1995-03-11'),(94041,60678,'1995-03-11','1996-03-10'),(94041,60553,'1996-03-10','1997-03-10'),(94041,64974,'1997-03-10','1998-03-10'),(94041,68506,'1998-03-10','1999-03-10'),(94041,71376,'1999-03-10','2000-03-09'),(94041,75531,'2000-03-09','2001-03-09'),(94041,79581,'2001-03-09','2002-03-09'),(94041,81555,'2002-03-09','9999-01-01'),(94042,76816,'1991-12-10','1992-12-09'),(94042,78383,'1992-12-09','1993-12-09'),(94042,80867,'1993-12-09','1994-12-09'),(94042,85096,'1994-12-09','1995-12-09'),(94042,86317,'1995-12-09','1996-12-08'),(94042,86862,'1996-12-08','1997-12-08'),(94042,91280,'1997-12-08','1998-12-08'),(94042,93763,'1998-12-08','1999-12-08'),(94042,93614,'1999-12-08','2000-12-07'),(94042,96257,'2000-12-07','2001-12-07'),(94042,100278,'2001-12-07','9999-01-01'),(94043,40000,'1999-12-15','2000-12-14'),(94043,41261,'2000-12-14','2001-12-14'),(94043,41936,'2001-12-14','9999-01-01'),(94044,57549,'1998-07-08','1999-07-08'),(94044,59122,'1999-07-08','2000-07-07'),(94044,59957,'2000-07-07','2001-07-07'),(94044,63449,'2001-07-07','2002-07-07'),(94044,66226,'2002-07-07','9999-01-01'),(94045,49858,'1996-10-31','1997-10-31'),(94045,50810,'1997-10-31','1998-10-31'),(94045,53471,'1998-10-31','1999-10-31'),(94045,53098,'1999-10-31','2000-01-02'),(94046,63968,'1988-07-07','1989-07-07'),(94046,67296,'1989-07-07','1990-07-07'),(94046,71278,'1990-07-07','1991-07-07'),(94046,73752,'1991-07-07','1992-07-06'),(94046,74170,'1992-07-06','1993-07-06'),(94046,75682,'1993-07-06','1994-07-06'),(94046,77239,'1994-07-06','1995-07-06'),(94046,78812,'1995-07-06','1996-07-05'),(94046,81816,'1996-07-05','1997-07-05'),(94046,83601,'1997-07-05','1998-07-05'),(94046,86752,'1998-07-05','1999-07-05'),(94046,89009,'1999-07-05','2000-07-04'),(94046,93007,'2000-07-04','2001-07-04'),(94046,95403,'2001-07-04','2002-07-04'),(94046,97049,'2002-07-04','9999-01-01'),(94047,68025,'1987-10-19','1988-10-18'),(94047,68884,'1988-10-18','1989-10-18'),(94047,70843,'1989-10-18','1990-10-18'),(94047,73647,'1990-10-18','1991-10-18'),(94047,73772,'1991-10-18','1992-10-17'),(94047,74779,'1992-10-17','1993-10-17'),(94047,77788,'1993-10-17','1994-10-17'),(94047,77949,'1994-10-17','1995-10-17'),(94047,78740,'1995-10-17','1996-10-16'),(94047,81079,'1996-10-16','1997-10-16'),(94047,83456,'1997-10-16','1998-10-16'),(94047,83979,'1998-10-16','1999-10-16'),(94047,87332,'1999-10-16','2000-10-15'),(94047,89065,'2000-10-15','2001-10-15'),(94047,90423,'2001-10-15','9999-01-01'),(94048,69271,'1998-09-17','1999-09-17'),(94048,69088,'1999-09-17','2000-09-16'),(94048,71715,'2000-09-16','2001-09-16'),(94048,74009,'2001-09-16','9999-01-01'),(94049,86786,'1992-04-26','1993-04-26'),(94049,90264,'1993-04-26','1994-04-26'),(94049,93170,'1994-04-26','1995-04-26'),(94049,95823,'1995-04-26','1996-04-25'),(94049,95787,'1996-04-25','1997-04-25'),(94049,96491,'1997-04-25','1998-04-25'),(94049,97719,'1998-04-25','1999-04-25'),(94049,100047,'1999-04-25','2000-04-24'),(94049,103694,'2000-04-24','2001-04-24'),(94049,103824,'2001-04-24','2002-04-24'),(94049,104492,'2002-04-24','9999-01-01'),(94050,40000,'1998-01-19','1999-01-19'),(94050,40376,'1999-01-19','2000-01-19'),(94050,42550,'2000-01-19','2001-01-18'),(94050,46493,'2001-01-18','2002-01-18'),(94050,47734,'2002-01-18','9999-01-01'),(94051,43423,'1994-03-13','1995-03-13'),(94051,43975,'1995-03-13','1996-03-12'),(94051,44197,'1996-03-12','1997-03-12'),(94051,44591,'1997-03-12','1998-03-12'),(94051,48731,'1998-03-12','1999-03-12'),(94051,49813,'1999-03-12','2000-03-11'),(94051,50430,'2000-03-11','2001-03-11'),(94051,51560,'2001-03-11','2002-03-11'),(94051,56046,'2002-03-11','9999-01-01'),(94052,80699,'1993-01-27','1994-01-27'),(94052,81415,'1994-01-27','1995-01-27'),(94052,83434,'1995-01-27','1996-01-27'),(94052,83974,'1996-01-27','1997-01-26'),(94052,83817,'1997-01-26','1998-01-26'),(94052,86036,'1998-01-26','1999-01-26'),(94052,90127,'1999-01-26','2000-01-26'),(94052,90812,'2000-01-26','2001-01-25'),(94052,91023,'2001-01-25','2002-01-25'),(94052,93798,'2002-01-25','9999-01-01'),(94053,51022,'1986-08-14','1987-08-14'),(94053,52709,'1987-08-14','1988-08-13'),(94053,53673,'1988-08-13','1989-08-13'),(94053,53398,'1989-08-13','1990-08-13'),(94053,52989,'1990-08-13','1991-08-13'),(94053,53457,'1991-08-13','1992-08-12'),(94053,53412,'1992-08-12','1993-08-12'),(94053,57153,'1993-08-12','1994-08-12'),(94053,60039,'1994-08-12','1995-08-12'),(94053,63651,'1995-08-12','1996-08-11'),(94053,66373,'1996-08-11','1997-08-11'),(94053,68703,'1997-08-11','1998-04-24'),(94054,56875,'1994-10-25','1995-10-25'),(94054,59506,'1995-10-25','1996-10-24'),(94054,62510,'1996-10-24','1997-05-15'),(94055,40000,'1992-03-06','1993-03-06'),(94055,40467,'1993-03-06','1994-03-06'),(94055,42937,'1994-03-06','1995-03-06'),(94055,42534,'1995-03-06','1996-03-05'),(94055,45824,'1996-03-05','1997-03-05'),(94055,46468,'1997-03-05','1998-03-05'),(94055,47841,'1998-03-05','1999-03-05'),(94055,48576,'1999-03-05','2000-03-04'),(94055,52349,'2000-03-04','2001-03-04'),(94055,56798,'2001-03-04','2002-03-04'),(94055,59254,'2002-03-04','9999-01-01'),(94056,40000,'1995-03-06','1995-12-01'),(94057,40000,'1990-10-09','1991-10-09'),(94057,43467,'1991-10-09','1992-10-08'),(94057,44401,'1992-10-08','1993-10-08'),(94057,44633,'1993-10-08','1994-10-08'),(94057,48085,'1994-10-08','1995-10-08'),(94057,51283,'1995-10-08','1996-10-07'),(94057,55012,'1996-10-07','1997-10-07'),(94057,55473,'1997-10-07','1998-10-07'),(94057,58476,'1998-10-07','1999-10-07'),(94057,61734,'1999-10-07','2000-10-06'),(94057,66199,'2000-10-06','2001-10-06'),(94057,67985,'2001-10-06','9999-01-01'),(94058,58882,'1990-02-06','1991-02-06'),(94058,61791,'1991-02-06','1992-02-06'),(94058,63299,'1992-02-06','1993-02-05'),(94058,63532,'1993-02-05','1994-02-05'),(94058,65736,'1994-02-05','1995-02-05'),(94058,68586,'1995-02-05','1996-02-05'),(94058,71667,'1996-02-05','1997-02-04'),(94058,74994,'1997-02-04','1998-02-04'),(94058,76482,'1998-02-04','1999-02-04'),(94058,79531,'1999-02-04','2000-02-04'),(94058,83551,'2000-02-04','2001-02-03'),(94058,87627,'2001-02-03','2002-02-03'),(94058,88491,'2002-02-03','9999-01-01'),(94059,86407,'1988-02-27','1989-02-26'),(94059,89208,'1989-02-26','1990-02-26'),(94059,90376,'1990-02-26','1991-02-26'),(94059,91170,'1991-02-26','1992-02-26'),(94059,91553,'1992-02-26','1993-02-25'),(94059,95783,'1993-02-25','1994-02-25'),(94059,100059,'1994-02-25','1995-02-25'),(94059,104370,'1995-02-25','1996-02-25'),(94059,106905,'1996-02-25','1997-02-24'),(94059,107856,'1997-02-24','1998-02-24'),(94059,109987,'1998-02-24','1999-02-24'),(94059,113699,'1999-02-24','2000-02-24'),(94059,117171,'2000-02-24','2001-02-23'),(94059,117710,'2001-02-23','2002-02-23'),(94059,118219,'2002-02-23','9999-01-01'),(94060,58454,'1985-02-15','1986-02-15'),(94060,58884,'1986-02-15','1987-02-15'),(94060,62475,'1987-02-15','1988-02-15'),(94060,65300,'1988-02-15','1989-02-14'),(94060,66179,'1989-02-14','1990-02-14'),(94060,66001,'1990-02-14','1991-02-14'),(94060,68372,'1991-02-14','1992-02-14'),(94060,71450,'1992-02-14','1993-02-13'),(94060,71518,'1993-02-13','1994-02-13'),(94060,74224,'1994-02-13','1995-02-13'),(94060,77286,'1995-02-13','1996-02-13'),(94060,77381,'1996-02-13','1997-02-12'),(94060,79957,'1997-02-12','1998-02-12'),(94060,84076,'1998-02-12','1999-02-12'),(94060,85323,'1999-02-12','2000-02-12'),(94060,89370,'2000-02-12','2001-02-11'),(94060,93181,'2001-02-11','2002-02-11'),(94060,95912,'2002-02-11','9999-01-01'),(94061,78100,'1998-04-03','1999-04-03'),(94061,80465,'1999-04-03','2000-04-02'),(94061,83146,'2000-04-02','2001-04-02'),(94061,87430,'2001-04-02','2002-04-02'),(94061,89338,'2002-04-02','9999-01-01'),(94062,40000,'1986-11-21','1987-11-21'),(94062,41979,'1987-11-21','1988-11-20'),(94062,44144,'1988-11-20','1989-11-20'),(94062,45876,'1989-11-20','1990-11-20'),(94062,48340,'1990-11-20','1991-11-20'),(94062,52298,'1991-11-20','1992-11-19'),(94062,52699,'1992-11-19','1993-11-19'),(94062,52893,'1993-11-19','1994-11-19'),(94062,55367,'1994-11-19','1995-11-19'),(94062,56134,'1995-11-19','1996-11-18'),(94062,57262,'1996-11-18','1997-11-18'),(94062,59584,'1997-11-18','1998-11-18'),(94062,60930,'1998-11-18','1999-11-18'),(94062,62682,'1999-11-18','2000-11-17'),(94062,64181,'2000-11-17','2001-11-17'),(94062,67751,'2001-11-17','9999-01-01'),(94063,75829,'1994-06-26','1995-06-26'),(94063,79410,'1995-06-26','1996-06-25'),(94063,79035,'1996-06-25','1997-06-25'),(94063,83150,'1997-06-25','1998-06-25'),(94063,87611,'1998-06-25','1999-06-25'),(94063,89855,'1999-06-25','2000-06-24'),(94063,92233,'2000-06-24','2001-06-24'),(94063,93916,'2001-06-24','2002-06-24'),(94063,93750,'2002-06-24','9999-01-01'),(94064,40000,'1998-07-22','1999-07-22'),(94064,43159,'1999-07-22','2000-07-21'),(94064,45650,'2000-07-21','2001-07-21'),(94064,49218,'2001-07-21','2002-07-21'),(94064,51053,'2002-07-21','9999-01-01'),(94065,40808,'1995-11-13','1996-11-12'),(94065,44149,'1996-11-12','1997-11-12'),(94065,46763,'1997-11-12','1998-11-12'),(94065,50284,'1998-11-12','1999-11-12'),(94065,51679,'1999-11-12','2000-11-11'),(94065,52611,'2000-11-11','2001-02-17'),(94066,50261,'1991-10-26','1992-10-25'),(94066,52135,'1992-10-25','1993-10-25'),(94066,53880,'1993-10-25','1994-10-25'),(94066,55049,'1994-10-25','1995-10-25'),(94066,59259,'1995-10-25','1996-10-24'),(94066,58830,'1996-10-24','1997-10-24'),(94066,61161,'1997-10-24','1998-10-24'),(94066,62317,'1998-10-24','1999-10-24'),(94066,66161,'1999-10-24','2000-10-23'),(94066,69459,'2000-10-23','2001-10-23'),(94066,73226,'2001-10-23','9999-01-01'),(94067,40000,'1990-09-29','1991-09-29'),(94067,41785,'1991-09-29','1992-09-28'),(94067,42431,'1992-09-28','1993-09-28'),(94067,43917,'1993-09-28','1994-09-28'),(94067,44811,'1994-09-28','1995-09-28'),(94067,47625,'1995-09-28','1996-09-27'),(94067,48133,'1996-09-27','1997-09-27'),(94067,49069,'1997-09-27','1998-09-27'),(94067,50246,'1998-09-27','1999-09-27'),(94067,50491,'1999-09-27','2000-09-26'),(94067,54576,'2000-09-26','2001-09-26'),(94067,57729,'2001-09-26','9999-01-01'),(94068,84337,'1999-06-29','2000-06-28'),(94068,85985,'2000-06-28','2001-06-28'),(94068,88346,'2001-06-28','2002-06-28'),(94068,89426,'2002-06-28','9999-01-01'),(94069,40000,'1994-07-30','1995-06-30'),(94070,53287,'1997-11-01','1998-11-01'),(94070,57489,'1998-11-01','1999-11-01'),(94070,57694,'1999-11-01','2000-10-31'),(94070,57818,'2000-10-31','2001-10-31'),(94070,60422,'2001-10-31','9999-01-01'),(94071,67190,'1988-05-05','1989-05-05'),(94071,68576,'1989-05-05','1990-05-05'),(94071,69753,'1990-05-05','1991-05-05'),(94071,71187,'1991-05-05','1992-05-04'),(94071,71423,'1992-05-04','1993-05-04'),(94071,72640,'1993-05-04','1994-05-04'),(94071,72922,'1994-05-04','1995-05-04'),(94071,76078,'1995-05-04','1996-05-03'),(94071,77928,'1996-05-03','1997-05-03'),(94071,79987,'1997-05-03','1997-12-12'),(94072,42495,'1997-06-30','1998-06-30'),(94072,45640,'1998-06-30','1999-06-30'),(94072,50041,'1999-06-30','2000-06-29'),(94072,52221,'2000-06-29','2001-06-29'),(94072,53588,'2001-06-29','2002-06-29'),(94072,58076,'2002-06-29','9999-01-01'),(94073,78037,'1999-05-11','2000-05-10'),(94073,82329,'2000-05-10','2001-05-10'),(94073,82758,'2001-05-10','2002-05-10'),(94073,84306,'2002-05-10','9999-01-01'),(94074,40000,'1996-08-22','1997-08-22'),(94074,42037,'1997-08-22','1998-08-22'),(94074,44356,'1998-08-22','1999-08-22'),(94074,47223,'1999-08-22','2000-08-21'),(94074,47650,'2000-08-21','2001-08-21'),(94074,47607,'2001-08-21','9999-01-01'),(94075,40000,'1998-04-03','1999-04-03'),(94075,44425,'1999-04-03','2000-04-02'),(94075,44989,'2000-04-02','2001-04-02'),(94075,46680,'2001-04-02','2002-04-02'),(94075,47964,'2002-04-02','9999-01-01'),(94076,54975,'1990-05-27','1991-05-27'),(94076,58165,'1991-05-27','1992-05-26'),(94076,59013,'1992-05-26','1993-05-26'),(94076,61937,'1993-05-26','1994-05-26'),(94076,64412,'1994-05-26','1995-05-26'),(94076,65227,'1995-05-26','1996-05-25'),(94076,66280,'1996-05-25','1997-05-25'),(94076,69852,'1997-05-25','1998-05-25'),(94076,70533,'1998-05-25','1999-05-25'),(94076,74652,'1999-05-25','2000-05-24'),(94076,79086,'2000-05-24','2001-05-24'),(94076,81819,'2001-05-24','2002-05-24'),(94076,82550,'2002-05-24','9999-01-01'),(94077,49165,'1991-11-06','1992-11-05'),(94077,50632,'1992-11-05','1993-11-05'),(94077,51494,'1993-11-05','1994-11-05'),(94077,53204,'1994-11-05','1995-11-05'),(94077,57390,'1995-11-05','1996-11-04'),(94077,59689,'1996-11-04','1997-11-04'),(94077,63777,'1997-11-04','1998-11-04'),(94077,67864,'1998-11-04','1999-11-04'),(94077,69861,'1999-11-04','2000-11-03'),(94077,70867,'2000-11-03','2001-11-03'),(94077,73733,'2001-11-03','9999-01-01'),(94078,95615,'1994-08-25','1995-08-25'),(94078,97127,'1995-08-25','1996-08-24'),(94078,97590,'1996-08-24','1997-08-24'),(94078,100541,'1997-08-24','1998-08-24'),(94078,100773,'1998-08-24','1999-08-24'),(94078,102239,'1999-08-24','2000-08-23'),(94078,104441,'2000-08-23','2001-08-23'),(94078,106227,'2001-08-23','9999-01-01'),(94079,40000,'1999-10-27','1999-12-16'),(94080,54921,'1996-02-20','1997-02-19'),(94080,58492,'1997-02-19','1998-02-19'),(94080,62520,'1998-02-19','1999-02-19'),(94080,62318,'1999-02-19','2000-02-19'),(94080,65945,'2000-02-19','2001-02-18'),(94080,68832,'2001-02-18','2002-02-18'),(94080,71906,'2002-02-18','9999-01-01'),(94081,55238,'1994-09-20','1995-09-20'),(94081,54879,'1995-09-20','1996-09-19'),(94081,55167,'1996-09-19','1997-09-19'),(94081,56017,'1997-09-19','1998-09-19'),(94081,59403,'1998-09-19','1999-09-19'),(94081,61629,'1999-09-19','2000-09-18'),(94081,62135,'2000-09-18','2001-09-18'),(94081,62957,'2001-09-18','9999-01-01'),(94082,76260,'1989-12-24','1990-12-24'),(94082,80129,'1990-12-24','1991-12-24'),(94082,82945,'1991-12-24','1992-12-23'),(94082,82988,'1992-12-23','1993-12-23'),(94082,85975,'1993-12-23','1994-12-23'),(94082,89436,'1994-12-23','1995-12-23'),(94082,92448,'1995-12-23','1996-12-22'),(94082,96031,'1996-12-22','1997-12-22'),(94082,100186,'1997-12-22','1998-12-22'),(94082,100511,'1998-12-22','1999-12-22'),(94082,104645,'1999-12-22','2000-12-21'),(94082,108271,'2000-12-21','2001-12-21'),(94082,111881,'2001-12-21','9999-01-01'),(94083,50858,'1989-02-28','1990-02-28'),(94083,52468,'1990-02-28','1991-02-28'),(94083,55295,'1991-02-28','1992-02-28'),(94083,59200,'1992-02-28','1993-02-27'),(94083,59746,'1993-02-27','1994-02-27'),(94083,60163,'1994-02-27','1995-02-27'),(94083,62629,'1995-02-27','1996-02-27'),(94083,65106,'1996-02-27','1997-02-26'),(94083,68386,'1997-02-26','1998-02-26'),(94083,71959,'1998-02-26','1999-02-26'),(94083,73199,'1999-02-26','2000-02-26'),(94083,75434,'2000-02-26','2001-02-25'),(94083,76882,'2001-02-25','2002-02-25'),(94083,80400,'2002-02-25','9999-01-01'),(94084,60006,'1995-12-16','1996-12-15'),(94084,63799,'1996-12-15','1997-12-15'),(94084,63366,'1997-12-15','1998-12-15'),(94084,63169,'1998-12-15','1999-12-15'),(94084,63025,'1999-12-15','2000-12-14'),(94084,66415,'2000-12-14','2001-12-14'),(94084,66203,'2001-12-14','9999-01-01'),(94085,72946,'1986-09-15','1987-09-15'),(94085,74012,'1987-09-15','1988-09-14'),(94085,75174,'1988-09-14','1989-09-14'),(94085,75603,'1989-09-14','1990-09-14'),(94085,76800,'1990-09-14','1991-09-14'),(94085,77366,'1991-09-14','1992-09-13'),(94085,77545,'1992-09-13','1993-09-13'),(94085,78498,'1993-09-13','1994-09-13'),(94085,81456,'1994-09-13','1995-09-13'),(94085,83409,'1995-09-13','1996-09-12'),(94085,84302,'1996-09-12','1997-09-12'),(94085,84871,'1997-09-12','1998-09-12'),(94085,85281,'1998-09-12','1999-09-12'),(94085,86730,'1999-09-12','2000-09-11'),(94085,90568,'2000-09-11','2001-09-11'),(94085,90324,'2001-09-11','9999-01-01'),(94086,40000,'1995-05-18','1996-05-17'),(94086,40137,'1996-05-17','1997-05-17'),(94086,42566,'1997-05-17','1998-05-17'),(94086,44213,'1998-05-17','1999-05-17'),(94086,45346,'1999-05-17','2000-05-16'),(94086,46185,'2000-05-16','2001-05-16'),(94086,49287,'2001-05-16','2002-05-16'),(94086,49323,'2002-05-16','9999-01-01'),(94087,46456,'1999-02-25','2000-02-25'),(94087,49124,'2000-02-25','2001-02-24'),(94087,49195,'2001-02-24','2002-02-24'),(94087,51435,'2002-02-24','9999-01-01'),(94088,40000,'1996-05-06','1997-02-15'),(94089,45981,'1997-07-23','1998-07-23'),(94089,46356,'1998-07-23','1999-07-23'),(94089,49522,'1999-07-23','2000-07-22'),(94089,50486,'2000-07-22','2001-07-22'),(94089,52139,'2001-07-22','2002-07-22'),(94089,55671,'2002-07-22','9999-01-01'),(94090,52862,'1998-05-06','1999-05-06'),(94090,55490,'1999-05-06','2000-05-05'),(94090,57839,'2000-05-05','2001-05-05'),(94090,61974,'2001-05-05','2002-05-05'),(94090,62843,'2002-05-05','9999-01-01'),(94091,40000,'1988-10-23','1989-10-23'),(94091,40258,'1989-10-23','1990-10-23'),(94091,40334,'1990-10-23','1991-10-23'),(94091,42471,'1991-10-23','1992-10-22'),(94091,44672,'1992-10-22','1993-10-22'),(94091,46574,'1993-10-22','1994-10-22'),(94091,48533,'1994-10-22','1995-10-22'),(94091,48822,'1995-10-22','1996-10-21'),(94091,50815,'1996-10-21','1997-10-21'),(94091,52563,'1997-10-21','1998-10-21'),(94091,56009,'1998-10-21','1999-10-21'),(94091,60216,'1999-10-21','2000-10-20'),(94091,64518,'2000-10-20','2001-10-20'),(94091,64475,'2001-10-20','2002-04-28'),(94092,98071,'1993-07-05','1994-07-05'),(94092,99105,'1994-07-05','1995-07-05'),(94092,102847,'1995-07-05','1996-07-04'),(94092,106627,'1996-07-04','1997-07-04'),(94092,110298,'1997-07-04','1998-07-04'),(94092,110797,'1998-07-04','1999-07-04'),(94092,111706,'1999-07-04','2000-07-03'),(94092,111282,'2000-07-03','2001-07-03'),(94092,114851,'2001-07-03','2002-07-03'),(94092,117034,'2002-07-03','9999-01-01'),(94093,40000,'1987-08-19','1988-08-18'),(94093,41286,'1988-08-18','1989-08-18'),(94093,42388,'1989-08-18','1990-08-18'),(94093,44109,'1990-08-18','1991-08-18'),(94093,45081,'1991-08-18','1992-08-17'),(94093,47678,'1992-08-17','1993-08-17'),(94093,52151,'1993-08-17','1994-08-17'),(94093,56144,'1994-08-17','1995-08-17'),(94093,60209,'1995-08-17','1996-08-16'),(94093,60689,'1996-08-16','1997-08-16'),(94093,61546,'1997-08-16','1998-08-16'),(94093,63228,'1998-08-16','1999-08-16'),(94093,63592,'1999-08-16','2000-08-15'),(94093,67865,'2000-08-15','2001-08-15'),(94093,70981,'2001-08-15','9999-01-01'),(94094,40000,'1985-04-14','1986-04-14'),(94094,42353,'1986-04-14','1987-04-14'),(94094,43432,'1987-04-14','1988-04-13'),(94094,43124,'1988-04-13','1989-04-13'),(94094,43032,'1989-04-13','1990-04-13'),(94094,47133,'1990-04-13','1991-04-13'),(94094,49304,'1991-04-13','1992-04-12'),(94094,50203,'1992-04-12','1993-04-12'),(94094,52018,'1993-04-12','1994-04-12'),(94094,52596,'1994-04-12','1995-04-12'),(94094,52945,'1995-04-12','1996-04-11'),(94094,54334,'1996-04-11','1997-04-11'),(94094,56538,'1997-04-11','1998-04-11'),(94094,57689,'1998-04-11','1999-04-11'),(94094,58381,'1999-04-11','2000-04-10'),(94094,59875,'2000-04-10','2001-04-10'),(94094,61099,'2001-04-10','2002-04-10'),(94094,62621,'2002-04-10','9999-01-01'),(94095,63887,'1998-09-12','1999-09-12'),(94095,64233,'1999-09-12','2000-09-11'),(94095,64296,'2000-09-11','2001-09-11'),(94095,64091,'2001-09-11','9999-01-01'),(94096,40000,'1997-02-15','1998-02-15'),(94096,39966,'1998-02-15','1999-02-15'),(94096,44378,'1999-02-15','2000-02-15'),(94096,48447,'2000-02-15','2001-02-14'),(94096,49909,'2001-02-14','2002-02-14'),(94096,53032,'2002-02-14','9999-01-01'),(94097,40000,'1987-05-24','1988-05-23'),(94097,41855,'1988-05-23','1989-05-23'),(94097,44331,'1989-05-23','1990-05-23'),(94097,48052,'1990-05-23','1991-05-23'),(94097,50957,'1991-05-23','1992-05-22'),(94097,52201,'1992-05-22','1993-05-22'),(94097,51871,'1993-05-22','1994-05-22'),(94097,53678,'1994-05-22','1995-05-22'),(94097,56383,'1995-05-22','1996-05-21'),(94097,59506,'1996-05-21','1997-05-21'),(94097,63674,'1997-05-21','1998-05-21'),(94097,65619,'1998-05-21','1999-05-21'),(94097,67107,'1999-05-21','2000-05-20'),(94097,70247,'2000-05-20','2001-05-20'),(94097,70379,'2001-05-20','2002-05-20'),(94097,73129,'2002-05-20','9999-01-01'),(94098,40000,'1995-06-15','1996-06-14'),(94098,43805,'1996-06-14','1997-06-14'),(94098,46175,'1997-06-14','1998-06-14'),(94098,48561,'1998-06-14','1999-06-14'),(94098,51379,'1999-06-14','2000-06-13'),(94098,53385,'2000-06-13','2001-06-13'),(94098,57235,'2001-06-13','2002-06-13'),(94098,57532,'2002-06-13','9999-01-01'),(94099,40000,'1995-02-24','1996-02-24'),(94099,39532,'1996-02-24','1997-02-23'),(94099,43657,'1997-02-23','1998-02-23'),(94099,45706,'1998-02-23','1999-02-23'),(94099,47563,'1999-02-23','2000-02-23'),(94099,51330,'2000-02-23','2001-02-22'),(94099,53369,'2001-02-22','2002-02-22'),(94099,53200,'2002-02-22','9999-01-01'),(94100,43185,'1999-06-18','2000-06-17'),(94100,44949,'2000-06-17','2000-07-04'),(94101,47221,'1987-12-24','1988-12-23'),(94101,49703,'1988-12-23','1989-12-23'),(94101,54173,'1989-12-23','1990-12-23'),(94101,54661,'1990-12-23','1991-12-23'),(94101,55764,'1991-12-23','1992-12-22'),(94101,56936,'1992-12-22','1993-12-22'),(94101,60278,'1993-12-22','1994-12-22'),(94101,60883,'1994-12-22','1995-12-22'),(94101,62376,'1995-12-22','1996-12-21'),(94101,63106,'1996-12-21','1997-12-21'),(94101,62902,'1997-12-21','1998-12-21'),(94101,65724,'1998-12-21','1999-12-21'),(94101,68923,'1999-12-21','2000-12-20'),(94101,72547,'2000-12-20','2001-12-20'),(94101,75444,'2001-12-20','9999-01-01'),(94102,41168,'1988-11-01','1989-11-01'),(94102,42219,'1989-11-01','1990-11-01'),(94102,41984,'1990-11-01','1991-11-01'),(94102,44115,'1991-11-01','1992-10-31'),(94102,43844,'1992-10-31','1993-10-31'),(94102,48196,'1993-10-31','1994-10-31'),(94102,49359,'1994-10-31','1995-10-31'),(94102,51407,'1995-10-31','1996-10-30'),(94102,51454,'1996-10-30','1997-10-30'),(94102,55886,'1997-10-30','1998-10-30'),(94102,59241,'1998-10-30','1999-10-30'),(94102,62737,'1999-10-30','2000-10-29'),(94102,64897,'2000-10-29','2001-10-29'),(94102,65631,'2001-10-29','9999-01-01'),(94103,40000,'1995-02-27','1996-02-27'),(94103,44400,'1996-02-27','1997-02-26'),(94103,45760,'1997-02-26','1998-02-26'),(94103,49779,'1998-02-26','1999-02-26'),(94103,50923,'1999-02-26','2000-02-26'),(94103,51849,'2000-02-26','2001-02-25'),(94103,53292,'2001-02-25','2002-02-25'),(94103,53076,'2002-02-25','9999-01-01'),(94104,45342,'1986-08-06','1987-08-06'),(94104,45965,'1987-08-06','1988-08-05'),(94104,49849,'1988-08-05','1989-08-05'),(94104,49510,'1989-08-05','1990-08-05'),(94104,51773,'1990-08-05','1991-08-05'),(94104,56272,'1991-08-05','1992-08-04'),(94104,60236,'1992-08-04','1993-08-04'),(94104,60691,'1993-08-04','1994-08-04'),(94104,61394,'1994-08-04','1995-08-04'),(94104,64097,'1995-08-04','1996-08-03'),(94104,64078,'1996-08-03','1997-08-03'),(94104,66205,'1997-08-03','1998-08-03'),(94104,67605,'1998-08-03','1999-08-03'),(94104,68618,'1999-08-03','2000-08-02'),(94104,71420,'2000-08-02','2001-08-02'),(94104,72412,'2001-08-02','9999-01-01'),(94105,63204,'1999-09-02','2000-09-01'),(94105,63646,'2000-09-01','2001-09-01'),(94105,63839,'2001-09-01','9999-01-01'),(94106,54464,'1994-01-11','1995-01-11'),(94106,57589,'1995-01-11','1996-01-11'),(94106,60683,'1996-01-11','1997-01-10'),(94106,64406,'1997-01-10','1998-01-10'),(94106,68415,'1998-01-10','1999-01-10'),(94106,71948,'1999-01-10','2000-01-10'),(94106,73657,'2000-01-10','2001-01-09'),(94106,77667,'2001-01-09','2002-01-09'),(94106,79956,'2002-01-09','9999-01-01'),(94107,40000,'1995-05-09','1996-05-08'),(94107,43732,'1996-05-08','1997-05-08'),(94107,44747,'1997-05-08','1998-05-08'),(94107,48263,'1998-05-08','1999-05-08'),(94107,48795,'1999-05-08','2000-05-07'),(94107,51659,'2000-05-07','2001-05-07'),(94107,52806,'2001-05-07','2002-05-07'),(94107,55651,'2002-05-07','9999-01-01'),(94108,49811,'1985-09-01','1986-09-01'),(94108,52937,'1986-09-01','1987-09-01'),(94108,56998,'1987-09-01','1988-08-31'),(94108,59262,'1988-08-31','1989-08-31'),(94108,62936,'1989-08-31','1990-08-31'),(94108,65785,'1990-08-31','1991-08-31'),(94108,69988,'1991-08-31','1992-08-30'),(94108,70440,'1992-08-30','1993-08-30'),(94108,73226,'1993-08-30','1994-08-30'),(94108,73426,'1994-08-30','1995-08-30'),(94108,74355,'1995-08-30','1996-08-29'),(94108,75339,'1996-08-29','1997-08-29'),(94108,79687,'1997-08-29','1998-08-29'),(94108,81750,'1998-08-29','1999-08-29'),(94108,81304,'1999-08-29','2000-08-28'),(94108,81271,'2000-08-28','2001-08-28'),(94108,81675,'2001-08-28','9999-01-01'),(94109,42081,'1991-06-08','1992-06-07'),(94109,42438,'1992-06-07','1993-06-07'),(94109,46905,'1993-06-07','1994-06-07'),(94109,50345,'1994-06-07','1995-06-07'),(94109,51976,'1995-06-07','1996-06-06'),(94109,54574,'1996-06-06','1997-05-27'),(94110,40000,'1998-03-04','1999-03-04'),(94110,42981,'1999-03-04','2000-03-03'),(94110,46753,'2000-03-03','2001-03-03'),(94110,48086,'2001-03-03','2002-03-03'),(94110,50870,'2002-03-03','9999-01-01'),(94111,58256,'1987-10-04','1988-10-03'),(94111,62584,'1988-10-03','1989-10-03'),(94111,64173,'1989-10-03','1990-10-03'),(94111,64661,'1990-10-03','1991-10-03'),(94111,67247,'1991-10-03','1992-10-02'),(94111,69983,'1992-10-02','1993-10-02'),(94111,72504,'1993-10-02','1994-10-02'),(94111,72945,'1994-10-02','1995-10-02'),(94111,72553,'1995-10-02','1996-10-01'),(94111,73594,'1996-10-01','1997-10-01'),(94111,75404,'1997-10-01','1998-10-01'),(94111,77862,'1998-10-01','1999-10-01'),(94111,79271,'1999-10-01','2000-09-30'),(94111,79592,'2000-09-30','2001-09-30'),(94111,80715,'2001-09-30','9999-01-01'),(94112,89980,'1995-07-26','1996-07-25'),(94112,89958,'1996-07-25','1997-07-25'),(94112,90975,'1997-07-25','1998-07-25'),(94112,92397,'1998-07-25','1999-07-25'),(94112,93415,'1999-07-25','2000-07-24'),(94112,93240,'2000-07-24','2001-07-24'),(94112,95184,'2001-07-24','2002-07-24'),(94112,96221,'2002-07-24','9999-01-01'),(94113,40000,'1985-09-28','1986-09-28'),(94113,44141,'1986-09-28','1987-09-28'),(94113,47180,'1987-09-28','1988-09-27'),(94113,50236,'1988-09-27','1989-09-27'),(94113,53463,'1989-09-27','1990-09-27'),(94113,57066,'1990-09-27','1991-09-27'),(94113,61353,'1991-09-27','1992-09-26'),(94113,62595,'1992-09-26','1993-09-26'),(94113,64447,'1993-09-26','1994-09-26'),(94113,67411,'1994-09-26','1995-09-26'),(94113,68385,'1995-09-26','1996-09-25'),(94113,70850,'1996-09-25','1997-09-25'),(94113,71318,'1997-09-25','1998-09-25'),(94113,75238,'1998-09-25','1999-09-25'),(94113,79556,'1999-09-25','2000-09-24'),(94113,79258,'2000-09-24','2001-09-24'),(94113,82841,'2001-09-24','9999-01-01'),(94114,40000,'1995-10-30','1996-05-02'),(94115,63515,'1991-12-16','1992-12-15'),(94115,63602,'1992-12-15','1993-12-15'),(94115,63202,'1993-12-15','1994-12-15'),(94115,67437,'1994-12-15','1995-12-15'),(94115,69508,'1995-12-15','1996-12-14'),(94115,69767,'1996-12-14','1997-12-14'),(94115,71530,'1997-12-14','1998-12-14'),(94115,71500,'1998-12-14','1999-12-14'),(94115,72254,'1999-12-14','2000-12-13'),(94115,74347,'2000-12-13','2001-12-13'),(94115,74681,'2001-12-13','9999-01-01'),(94116,54488,'1998-05-30','1999-05-30'),(94116,58236,'1999-05-30','2000-05-29'),(94116,61031,'2000-05-29','2000-08-27'),(94117,60112,'1994-05-08','1995-05-08'),(94117,62650,'1995-05-08','1996-05-07'),(94117,66995,'1996-05-07','1997-05-07'),(94117,70113,'1997-05-07','1998-05-07'),(94117,73744,'1998-05-07','1999-05-07'),(94117,77898,'1999-05-07','2000-05-06'),(94117,81499,'2000-05-06','2001-05-06'),(94117,83172,'2001-05-06','2002-05-06'),(94117,84768,'2002-05-06','9999-01-01'),(94118,40000,'1987-07-07','1988-07-06'),(94118,42145,'1988-07-06','1989-07-06'),(94118,44274,'1989-07-06','1990-07-06'),(94118,45118,'1990-07-06','1991-07-06'),(94118,48386,'1991-07-06','1992-07-05'),(94118,48528,'1992-07-05','1993-07-05'),(94118,51670,'1993-07-05','1994-07-05'),(94118,52656,'1994-07-05','1995-07-05'),(94118,56516,'1995-07-05','1996-07-04'),(94118,60164,'1996-07-04','1997-07-04'),(94118,62303,'1997-07-04','1998-07-04'),(94118,66031,'1998-07-04','1999-07-04'),(94118,67628,'1999-07-04','2000-07-03'),(94118,71314,'2000-07-03','2001-07-03'),(94118,72387,'2001-07-03','2002-07-03'),(94118,74164,'2002-07-03','9999-01-01'),(94119,45817,'1992-12-01','1993-12-01'),(94119,45997,'1993-12-01','1994-12-01'),(94119,50331,'1994-12-01','1995-12-01'),(94119,51969,'1995-12-01','1996-11-30'),(94119,53787,'1996-11-30','1997-11-30'),(94119,53651,'1997-11-30','1998-11-30'),(94119,55397,'1998-11-30','1999-11-30'),(94119,55214,'1999-11-30','2000-11-29'),(94119,55947,'2000-11-29','2001-11-29'),(94119,56543,'2001-11-29','9999-01-01'),(94120,40000,'1985-07-28','1986-07-28'),(94120,43782,'1986-07-28','1987-07-28'),(94120,45586,'1987-07-28','1988-07-27'),(94120,45629,'1988-07-27','1989-07-27'),(94120,45605,'1989-07-27','1990-07-27'),(94120,49144,'1990-07-27','1991-07-27'),(94120,52416,'1991-07-27','1992-07-26'),(94120,55858,'1992-07-26','1993-07-26'),(94120,60340,'1993-07-26','1994-07-26'),(94120,62261,'1994-07-26','1995-07-26'),(94120,62051,'1995-07-26','1996-07-25'),(94120,64301,'1996-07-25','1997-07-25'),(94120,63840,'1997-07-25','1998-07-25'),(94120,67746,'1998-07-25','1999-07-25'),(94120,68570,'1999-07-25','2000-07-24'),(94120,72472,'2000-07-24','2001-07-24'),(94120,74984,'2001-07-24','2002-07-24'),(94120,75263,'2002-07-24','9999-01-01'),(94121,40000,'1992-03-13','1993-03-13'),(94121,43409,'1993-03-13','1994-03-13'),(94121,47271,'1994-03-13','1995-03-13'),(94121,49926,'1995-03-13','1996-03-12'),(94121,51374,'1996-03-12','1997-03-12'),(94121,55441,'1997-03-12','1998-03-12'),(94121,57351,'1998-03-12','1999-03-12'),(94121,60709,'1999-03-12','2000-03-11'),(94121,63109,'2000-03-11','2001-03-11'),(94121,67031,'2001-03-11','2002-03-11'),(94121,71476,'2002-03-11','2002-04-02'),(94122,47170,'1986-03-02','1987-03-02'),(94122,46942,'1987-03-02','1988-03-01'),(94122,49947,'1988-03-01','1989-03-01'),(94122,52301,'1989-03-01','1990-03-01'),(94122,52479,'1990-03-01','1991-03-01'),(94122,56553,'1991-03-01','1992-02-29'),(94122,57160,'1992-02-29','1993-02-28'),(94122,60838,'1993-02-28','1994-02-28'),(94122,63528,'1994-02-28','1995-02-28'),(94122,64658,'1995-02-28','1996-02-28'),(94122,66989,'1996-02-28','1997-02-27'),(94122,66516,'1997-02-27','1998-02-27'),(94122,70884,'1998-02-27','1999-02-27'),(94122,75202,'1999-02-27','2000-02-27'),(94122,77790,'2000-02-27','2001-02-26'),(94122,79392,'2001-02-26','2002-02-26'),(94122,81975,'2002-02-26','9999-01-01'),(94123,56783,'1990-11-12','1991-11-12'),(94123,56403,'1991-11-12','1992-11-11'),(94123,58419,'1992-11-11','1993-11-11'),(94123,58872,'1993-11-11','1994-11-11'),(94123,59284,'1994-11-11','1995-11-11'),(94123,60136,'1995-11-11','1996-11-10'),(94123,62644,'1996-11-10','1997-11-10'),(94123,63383,'1997-11-10','1998-11-10'),(94123,64171,'1998-11-10','1999-11-10'),(94123,64270,'1999-11-10','2000-11-09'),(94123,68290,'2000-11-09','2001-11-09'),(94123,70512,'2001-11-09','9999-01-01'),(94124,46002,'1999-08-19','2000-08-18'),(94124,45771,'2000-08-18','2001-08-18'),(94124,45763,'2001-08-18','9999-01-01'),(94125,61031,'1998-05-14','1999-05-14'),(94125,63627,'1999-05-14','2000-05-13'),(94125,67008,'2000-05-13','2001-05-13'),(94125,68509,'2001-05-13','2002-05-13'),(94125,71961,'2002-05-13','9999-01-01'),(94126,45310,'1991-07-22','1992-07-21'),(94126,45686,'1992-07-21','1993-07-21'),(94126,46803,'1993-07-21','1994-07-21'),(94126,46321,'1994-07-21','1994-10-18'),(94127,49095,'1994-08-19','1995-08-19'),(94127,51026,'1995-08-19','1996-08-18'),(94127,53457,'1996-08-18','1997-08-18'),(94127,53937,'1997-08-18','1998-08-18'),(94127,55249,'1998-08-18','1999-08-18'),(94127,55220,'1999-08-18','2000-08-17'),(94127,57131,'2000-08-17','2001-08-17'),(94127,59861,'2001-08-17','9999-01-01'),(94128,51632,'1992-12-11','1993-12-11'),(94128,52046,'1993-12-11','1994-12-11'),(94128,54164,'1994-12-11','1995-12-11'),(94128,58524,'1995-12-11','1996-12-10'),(94128,61884,'1996-12-10','1997-12-10'),(94128,64713,'1997-12-10','1998-12-10'),(94128,67550,'1998-12-10','1999-12-10'),(94128,71595,'1999-12-10','2000-12-09'),(94128,75427,'2000-12-09','2001-12-09'),(94128,77768,'2001-12-09','9999-01-01'),(94129,40000,'1999-10-01','2000-09-30'),(94129,41104,'2000-09-30','2001-09-30'),(94129,40880,'2001-09-30','9999-01-01'),(94130,47387,'1997-12-08','1998-12-08'),(94130,49350,'1998-12-08','1999-12-08'),(94130,51434,'1999-12-08','2000-12-07'),(94130,55192,'2000-12-07','2001-12-07'),(94130,55233,'2001-12-07','9999-01-01'),(94131,45782,'1997-05-01','1997-07-20'),(94132,83162,'1988-12-04','1989-12-04'),(94132,84008,'1989-12-04','1990-12-04'),(94132,86758,'1990-12-04','1991-12-04'),(94132,87310,'1991-12-04','1992-12-03'),(94132,89522,'1992-12-03','1993-12-03'),(94132,89618,'1993-12-03','1994-12-03'),(94132,90626,'1994-12-03','1995-12-03'),(94132,94697,'1995-12-03','1996-12-02'),(94132,97927,'1996-12-02','1997-12-02'),(94132,99005,'1997-12-02','1998-12-02'),(94132,99035,'1998-12-02','1999-12-02'),(94132,103354,'1999-12-02','2000-12-01'),(94132,107783,'2000-12-01','2001-12-01'),(94132,112231,'2001-12-01','9999-01-01'),(94133,78920,'1995-04-16','1996-04-15'),(94133,81387,'1996-04-15','1997-04-15'),(94133,82242,'1997-04-15','1998-04-15'),(94133,83343,'1998-04-15','1999-04-15'),(94133,87347,'1999-04-15','2000-04-14'),(94133,87267,'2000-04-14','2001-04-14'),(94133,87059,'2001-04-14','2002-04-14'),(94133,90069,'2002-04-14','9999-01-01'),(94134,64510,'1989-10-31','1990-10-31'),(94134,64850,'1990-10-31','1991-10-31'),(94134,66509,'1991-10-31','1992-10-30'),(94134,70357,'1992-10-30','1993-10-30'),(94134,70651,'1993-10-30','1994-10-30'),(94134,71947,'1994-10-30','1995-10-30'),(94134,76330,'1995-10-30','1996-10-29'),(94134,77238,'1996-10-29','1997-10-29'),(94134,77339,'1997-10-29','1998-10-29'),(94134,80807,'1998-10-29','1999-10-29'),(94134,84666,'1999-10-29','2000-10-28'),(94134,84899,'2000-10-28','2001-10-28'),(94134,87758,'2001-10-28','9999-01-01'),(94135,52247,'1998-07-10','1999-07-10'),(94135,52644,'1999-07-10','2000-07-09'),(94135,56199,'2000-07-09','2001-07-09'),(94135,56725,'2001-07-09','2002-07-09'),(94135,60042,'2002-07-09','9999-01-01'),(94136,64932,'1994-04-02','1995-04-02'),(94136,68035,'1995-04-02','1996-04-01'),(94136,67851,'1996-04-01','1997-04-01'),(94136,68431,'1997-04-01','1998-04-01'),(94136,68768,'1998-04-01','1999-04-01'),(94136,71563,'1999-04-01','2000-03-31'),(94136,74261,'2000-03-31','2001-03-31'),(94136,75343,'2001-03-31','2002-03-31'),(94136,76315,'2002-03-31','9999-01-01'),(94137,44387,'1995-07-27','1996-07-26'),(94137,47897,'1996-07-26','1997-07-26'),(94137,49188,'1997-07-26','1998-07-26'),(94137,49696,'1998-07-26','1999-07-26'),(94137,53217,'1999-07-26','2000-07-25'),(94137,57540,'2000-07-25','2001-07-25'),(94137,59822,'2001-07-25','2002-07-25'),(94137,63523,'2002-07-25','9999-01-01'),(94138,59841,'1988-12-16','1989-12-16'),(94138,60967,'1989-12-16','1990-12-16'),(94138,62525,'1990-12-16','1991-12-16'),(94138,63051,'1991-12-16','1992-12-15'),(94138,66908,'1992-12-15','1993-12-15'),(94138,68861,'1993-12-15','1994-12-15'),(94138,69997,'1994-12-15','1995-12-15'),(94138,70590,'1995-12-15','1996-12-14'),(94138,72781,'1996-12-14','1997-12-14'),(94138,76913,'1997-12-14','1998-12-14'),(94138,76680,'1998-12-14','1999-12-14'),(94138,80331,'1999-12-14','2000-12-13'),(94138,84751,'2000-12-13','2001-12-13'),(94138,88263,'2001-12-13','9999-01-01'),(94139,76045,'1994-10-19','1995-10-19'),(94139,77254,'1995-10-19','1996-10-18'),(94139,76758,'1996-10-18','1997-10-18'),(94139,76360,'1997-10-18','1998-10-18'),(94139,76007,'1998-10-18','1999-10-18'),(94139,76280,'1999-10-18','2000-05-25'),(94140,67347,'1993-06-09','1994-06-09'),(94140,71656,'1994-06-09','1995-06-09'),(94140,71211,'1995-06-09','1996-06-08'),(94140,71870,'1996-06-08','1997-06-08'),(94140,74329,'1997-06-08','1998-06-08'),(94140,74659,'1998-06-08','1999-06-08'),(94140,75919,'1999-06-08','2000-06-07'),(94140,76241,'2000-06-07','2001-06-07'),(94140,77712,'2001-06-07','2002-06-07'),(94140,77723,'2002-06-07','9999-01-01'),(94141,59340,'1990-01-26','1991-01-26'),(94141,59532,'1991-01-26','1992-01-26'),(94141,60714,'1992-01-26','1993-01-25'),(94141,60591,'1993-01-25','1994-01-25'),(94141,63471,'1994-01-25','1995-01-25'),(94141,67939,'1995-01-25','1996-01-25'),(94141,68561,'1996-01-25','1997-01-24'),(94141,68841,'1997-01-24','1998-01-24'),(94141,68829,'1998-01-24','1999-01-24'),(94141,71913,'1999-01-24','2000-01-24'),(94141,74423,'2000-01-24','2001-01-23'),(94141,74694,'2001-01-23','2002-01-23'),(94141,76813,'2002-01-23','9999-01-01'),(94142,52579,'1987-08-22','1988-08-21'),(94142,53869,'1988-08-21','1989-08-21'),(94142,54345,'1989-08-21','1990-08-21'),(94142,58666,'1990-08-21','1991-08-21'),(94142,58239,'1991-08-21','1992-08-20'),(94142,60535,'1992-08-20','1993-08-20'),(94142,60479,'1993-08-20','1994-08-20'),(94142,64961,'1994-08-20','1995-08-20'),(94142,68041,'1995-08-20','1996-08-19'),(94142,70146,'1996-08-19','1997-08-19'),(94142,69871,'1997-08-19','1998-08-19'),(94142,74332,'1998-08-19','1999-08-19'),(94142,76700,'1999-08-19','2000-08-18'),(94142,79987,'2000-08-18','2001-08-18'),(94142,80365,'2001-08-18','9999-01-01'),(94143,40000,'1986-05-11','1987-05-11'),(94143,43190,'1987-05-11','1988-05-10'),(94143,44107,'1988-05-10','1989-05-10'),(94143,47939,'1989-05-10','1990-05-10'),(94143,48510,'1990-05-10','1991-05-10'),(94143,52981,'1991-05-10','1992-05-09'),(94143,55705,'1992-05-09','1993-05-09'),(94143,59806,'1993-05-09','1994-05-09'),(94143,64140,'1994-05-09','1995-05-09'),(94143,67820,'1995-05-09','1996-05-08'),(94143,72072,'1996-05-08','1997-05-08'),(94143,75111,'1997-05-08','1998-05-08'),(94143,76592,'1998-05-08','1999-05-08'),(94143,77381,'1999-05-08','2000-05-07'),(94143,79677,'2000-05-07','2001-05-07'),(94143,84154,'2001-05-07','2002-05-07'),(94143,84571,'2002-05-07','9999-01-01'),(94144,40001,'1997-02-26','1998-02-26'),(94144,41156,'1998-02-26','1999-02-26'),(94144,42357,'1999-02-26','2000-02-26'),(94144,42683,'2000-02-26','2001-02-25'),(94144,44945,'2001-02-25','2002-02-25'),(94144,46569,'2002-02-25','9999-01-01'),(94145,40000,'1986-10-10','1987-10-10'),(94145,40707,'1987-10-10','1988-10-09'),(94145,40641,'1988-10-09','1989-10-09'),(94145,43131,'1989-10-09','1990-10-09'),(94145,42633,'1990-10-09','1991-10-09'),(94145,46368,'1991-10-09','1992-07-13'),(94146,40000,'2000-01-28','2001-01-27'),(94146,43678,'2001-01-27','2002-01-27'),(94146,44929,'2002-01-27','9999-01-01'),(94147,60189,'1990-03-12','1991-03-12'),(94147,61072,'1991-03-12','1992-03-11'),(94147,62643,'1992-03-11','1993-03-11'),(94147,66767,'1993-03-11','1994-03-11'),(94147,67957,'1994-03-11','1995-03-11'),(94147,70535,'1995-03-11','1996-03-10'),(94147,72786,'1996-03-10','1997-03-10'),(94147,72500,'1997-03-10','1998-03-10'),(94147,74336,'1998-03-10','1999-03-10'),(94147,78020,'1999-03-10','2000-03-09'),(94147,79429,'2000-03-09','2001-03-09'),(94147,83443,'2001-03-09','2002-03-09'),(94147,86013,'2002-03-09','9999-01-01'),(94148,50010,'1996-09-05','1997-09-05'),(94148,53429,'1997-09-05','1998-09-05'),(94148,56950,'1998-09-05','1999-09-05'),(94148,59943,'1999-09-05','2000-09-04'),(94148,61712,'2000-09-04','2001-09-04'),(94148,63111,'2001-09-04','9999-01-01'),(94149,40000,'1996-05-28','1997-05-28'),(94149,40224,'1997-05-28','1998-05-28'),(94149,43906,'1998-05-28','1999-05-28'),(94149,46899,'1999-05-28','2000-05-27'),(94149,46860,'2000-05-27','2001-05-27'),(94149,48260,'2001-05-27','2002-05-27'),(94149,48082,'2002-05-27','9999-01-01'),(94150,81171,'1997-11-29','1998-11-29'),(94150,81126,'1998-11-29','1999-11-29'),(94150,81642,'1999-11-29','2000-11-28'),(94150,85395,'2000-11-28','2001-11-28'),(94150,89191,'2001-11-28','9999-01-01'),(94151,46815,'1991-06-22','1992-06-21'),(94151,47400,'1992-06-21','1993-06-21'),(94151,49536,'1993-06-21','1994-06-21'),(94151,50472,'1994-06-21','1995-06-21'),(94151,54695,'1995-06-21','1996-06-20'),(94151,56416,'1996-06-20','1997-06-20'),(94151,57177,'1997-06-20','1998-06-20'),(94151,60837,'1998-06-20','1999-06-20'),(94151,60899,'1999-06-20','2000-06-19'),(94151,60733,'2000-06-19','2001-06-19'),(94151,62208,'2001-06-19','2002-06-19'),(94151,64996,'2002-06-19','9999-01-01'),(94152,60165,'1994-08-12','1995-08-12'),(94152,60170,'1995-08-12','1996-08-11'),(94152,59874,'1996-08-11','1997-08-11'),(94152,64138,'1997-08-11','1998-08-11'),(94152,67346,'1998-08-11','1999-08-11'),(94152,67548,'1999-08-11','2000-07-21'),(94153,65705,'1996-07-02','1997-07-02'),(94153,67871,'1997-07-02','1998-07-02'),(94153,68440,'1998-07-02','1999-07-02'),(94153,69517,'1999-07-02','2000-05-25'),(94154,41150,'1985-05-20','1986-05-20'),(94154,45247,'1986-05-20','1987-05-20'),(94154,49133,'1987-05-20','1988-05-19'),(94154,52845,'1988-05-19','1989-05-19'),(94154,55002,'1989-05-19','1990-05-19'),(94154,55256,'1990-05-19','1991-05-19'),(94154,56852,'1991-05-19','1992-05-18'),(94154,57839,'1992-05-18','1993-05-18'),(94154,61933,'1993-05-18','1994-05-18'),(94154,64510,'1994-05-18','1995-05-18'),(94154,64943,'1995-05-18','1996-05-17'),(94154,68711,'1996-05-17','1997-05-17'),(94154,69629,'1997-05-17','1998-05-17'),(94154,71881,'1998-05-17','1999-05-17'),(94154,72631,'1999-05-17','2000-05-16'),(94154,72183,'2000-05-16','2001-05-16'),(94154,75657,'2001-05-16','2002-05-16'),(94154,77735,'2002-05-16','9999-01-01'),(94155,65339,'1988-01-20','1989-01-19'),(94155,65654,'1989-01-19','1990-01-19'),(94155,66862,'1990-01-19','1991-01-19'),(94155,67103,'1991-01-19','1992-01-19'),(94155,68688,'1992-01-19','1993-01-18'),(94155,72570,'1993-01-18','1994-01-18'),(94155,76617,'1994-01-18','1995-01-18'),(94155,80379,'1995-01-18','1996-01-18'),(94155,80867,'1996-01-18','1997-01-17'),(94155,80783,'1997-01-17','1998-01-17'),(94155,81334,'1998-01-17','1999-01-17'),(94155,85269,'1999-01-17','2000-01-17'),(94155,88851,'2000-01-17','2001-01-16'),(94155,88542,'2001-01-16','2002-01-16'),(94155,89281,'2002-01-16','9999-01-01'),(94156,50660,'1985-12-09','1986-12-09'),(94156,51158,'1986-12-09','1987-12-09'),(94156,53279,'1987-12-09','1988-12-08'),(94156,55354,'1988-12-08','1989-12-08'),(94156,58489,'1989-12-08','1990-12-08'),(94156,61903,'1990-12-08','1991-12-08'),(94156,62031,'1991-12-08','1992-12-07'),(94156,65056,'1992-12-07','1993-12-07'),(94156,67388,'1993-12-07','1994-12-07'),(94156,68604,'1994-12-07','1995-12-07'),(94156,72396,'1995-12-07','1996-12-06'),(94156,74687,'1996-12-06','1997-12-06'),(94156,78588,'1997-12-06','1998-12-06'),(94156,82657,'1998-12-06','1999-12-06'),(94156,86019,'1999-12-06','2000-12-05'),(94156,86827,'2000-12-05','2001-12-05'),(94156,88035,'2001-12-05','9999-01-01'),(94157,40000,'1988-04-21','1989-04-21'),(94157,40008,'1989-04-21','1990-04-21'),(94157,44466,'1990-04-21','1991-04-21'),(94157,45492,'1991-04-21','1992-04-20'),(94157,46857,'1992-04-20','1993-03-29'),(94158,40000,'1992-04-07','1993-04-07'),(94158,39748,'1993-04-07','1994-04-07'),(94158,39502,'1994-04-07','1995-04-07'),(94158,43279,'1995-04-07','1996-04-05'),(94158,47336,'1996-04-05','1997-04-05'),(94158,49888,'1997-04-05','1998-04-06'),(94158,52259,'1998-04-06','1999-04-06'),(94158,56576,'1999-04-06','2000-04-05'),(94158,59095,'2000-04-05','2001-04-05'),(94158,61950,'2001-04-05','2002-04-04'),(94158,66062,'2002-04-04','9999-01-01'),(94159,65061,'1994-05-13','1995-05-13'),(94159,66905,'1995-05-13','1996-05-12'),(94159,67194,'1996-05-12','1997-05-12'),(94159,66923,'1997-05-12','1998-05-12'),(94159,66817,'1998-05-12','1999-05-12'),(94159,67988,'1999-05-12','2000-05-11'),(94159,68628,'2000-05-11','2001-05-11'),(94159,72472,'2001-05-11','2002-05-11'),(94159,76800,'2002-05-11','9999-01-01'),(94160,53578,'1993-11-09','1994-01-31'),(94161,47335,'1997-09-12','1998-09-12'),(94161,49518,'1998-09-12','1999-09-12'),(94161,52334,'1999-09-12','2000-09-11'),(94161,56575,'2000-09-11','2001-09-11'),(94161,59010,'2001-09-11','9999-01-01'),(94162,40000,'1999-06-29','2000-06-28'),(94162,42420,'2000-06-28','2001-06-28'),(94162,42684,'2001-06-28','2002-06-28'),(94162,42809,'2002-06-28','9999-01-01'),(94163,64005,'1999-07-26','2000-07-25'),(94163,67907,'2000-07-25','2001-07-25'),(94163,68270,'2001-07-25','2002-07-25'),(94163,69348,'2002-07-25','9999-01-01'),(94164,59615,'1986-09-27','1987-09-27'),(94164,60489,'1987-09-27','1988-09-26'),(94164,64624,'1988-09-26','1989-09-26'),(94164,66658,'1989-09-26','1990-09-26'),(94164,66447,'1990-09-26','1991-09-26'),(94164,67098,'1991-09-26','1992-09-25'),(94164,67649,'1992-09-25','1993-09-25'),(94164,68764,'1993-09-25','1994-09-25'),(94164,71181,'1994-09-25','1995-09-25'),(94164,73474,'1995-09-25','1996-09-24'),(94164,77761,'1996-09-24','1997-09-24'),(94164,80810,'1997-09-24','1998-09-24'),(94164,84281,'1998-09-24','1999-09-24'),(94164,87983,'1999-09-24','2000-09-23'),(94164,88439,'2000-09-23','2001-09-23'),(94164,90001,'2001-09-23','9999-01-01'),(94165,40000,'1989-08-08','1990-08-08'),(94165,44179,'1990-08-08','1991-08-08'),(94165,47686,'1991-08-08','1992-08-07'),(94165,47303,'1992-08-07','1993-08-07'),(94165,48913,'1993-08-07','1994-08-07'),(94165,49692,'1994-08-07','1995-08-07'),(94165,51341,'1995-08-07','1996-08-06'),(94165,55283,'1996-08-06','1997-08-06'),(94165,56276,'1997-08-06','1998-08-06'),(94165,56419,'1998-08-06','1999-08-06'),(94165,60848,'1999-08-06','2000-08-05'),(94165,64715,'2000-08-05','2000-08-30'),(94166,40000,'1997-12-22','1998-12-22'),(94166,43820,'1998-12-22','1999-12-22'),(94166,46178,'1999-12-22','2000-12-21'),(94166,48878,'2000-12-21','2001-12-21'),(94166,48524,'2001-12-21','9999-01-01'),(94167,52663,'1986-06-07','1987-06-07'),(94167,55181,'1987-06-07','1988-06-06'),(94167,56319,'1988-06-06','1989-06-06'),(94167,57452,'1989-06-06','1990-06-06'),(94167,59826,'1990-06-06','1991-06-06'),(94167,61170,'1991-06-06','1992-06-05'),(94167,64264,'1992-06-05','1993-06-05'),(94167,65169,'1993-06-05','1994-06-05'),(94167,65639,'1994-06-05','1995-06-05'),(94167,68820,'1995-06-05','1996-06-04'),(94167,69803,'1996-06-04','1997-06-04'),(94167,72540,'1997-06-04','1998-06-04'),(94167,73086,'1998-06-04','1999-06-04'),(94167,76069,'1999-06-04','2000-06-03'),(94167,80072,'2000-06-03','2001-06-03'),(94167,82017,'2001-06-03','2002-06-03'),(94167,82897,'2002-06-03','9999-01-01'),(94168,44032,'1990-08-23','1991-08-23'),(94168,44392,'1991-08-23','1992-08-22'),(94168,44476,'1992-08-22','1993-08-22'),(94168,46517,'1993-08-22','1994-08-22'),(94168,47932,'1994-08-22','1995-08-22'),(94168,48614,'1995-08-22','1996-08-21'),(94168,49562,'1996-08-21','1997-08-21'),(94168,53034,'1997-08-21','1998-08-21'),(94168,54363,'1998-08-21','1999-08-21'),(94168,57916,'1999-08-21','2000-08-20'),(94168,58240,'2000-08-20','2001-08-20'),(94168,62550,'2001-08-20','9999-01-01'),(94169,79855,'1998-08-08','1999-08-08'),(94169,83569,'1999-08-08','2000-08-07'),(94169,83233,'2000-08-07','2001-08-07'),(94169,87647,'2001-08-07','9999-01-01'),(94170,40000,'1990-09-16','1991-09-16'),(94170,40003,'1991-09-16','1992-09-15'),(94170,41892,'1992-09-15','1993-09-15'),(94170,43747,'1993-09-15','1994-09-15'),(94170,44840,'1994-09-15','1995-09-15'),(94170,44712,'1995-09-15','1996-09-14'),(94170,47833,'1996-09-14','1997-09-14'),(94170,51491,'1997-09-14','1998-09-14'),(94170,52323,'1998-09-14','1999-09-14'),(94170,55995,'1999-09-14','2000-09-13'),(94170,59350,'2000-09-13','2001-09-13'),(94170,63089,'2001-09-13','9999-01-01'),(94171,66638,'1986-06-19','1987-06-19'),(94171,69228,'1987-06-19','1988-06-18'),(94171,71607,'1988-06-18','1989-06-18'),(94171,72229,'1989-06-18','1990-06-18'),(94171,74654,'1990-06-18','1991-06-18'),(94171,76839,'1991-06-18','1992-06-17'),(94171,80158,'1992-06-17','1993-06-17'),(94171,80563,'1993-06-17','1994-06-17'),(94171,82501,'1994-06-17','1995-06-17'),(94171,86240,'1995-06-17','1996-06-16'),(94171,87175,'1996-06-16','1997-06-16'),(94171,90335,'1997-06-16','1998-06-16'),(94171,90373,'1998-06-16','1999-06-16'),(94171,92266,'1999-06-16','2000-06-15'),(94171,92993,'2000-06-15','2001-06-15'),(94171,95583,'2001-06-15','2002-06-15'),(94171,98132,'2002-06-15','9999-01-01'),(94172,74442,'1986-08-05','1987-08-05'),(94172,77788,'1987-08-05','1988-08-04'),(94172,78216,'1988-08-04','1989-08-04'),(94172,81208,'1989-08-04','1990-08-04'),(94172,84829,'1990-08-04','1991-08-04'),(94172,86043,'1991-08-04','1992-08-03'),(94172,90025,'1992-08-03','1993-08-03'),(94172,90255,'1993-08-03','1994-08-03'),(94172,93909,'1994-08-03','1995-08-03'),(94172,98272,'1995-08-03','1996-08-02'),(94172,99028,'1996-08-02','1997-08-02'),(94172,102459,'1997-08-02','1998-08-02'),(94172,105972,'1998-08-02','1999-08-02'),(94172,107610,'1999-08-02','2000-08-01'),(94172,111877,'2000-08-01','2001-08-01'),(94172,115368,'2001-08-01','2002-08-01'),(94172,115434,'2002-08-01','9999-01-01'),(94173,40000,'1992-04-25','1993-04-25'),(94173,42355,'1993-04-25','1993-06-02'),(94174,59754,'1996-09-07','1997-09-07'),(94174,61561,'1997-09-07','1998-09-07'),(94174,61469,'1998-09-07','1999-01-04'),(94175,40000,'1998-08-10','1999-08-10'),(94175,42051,'1999-08-10','1999-12-19'),(94176,51593,'1987-09-24','1988-09-23'),(94176,51620,'1988-09-23','1989-09-23'),(94176,55205,'1989-09-23','1990-09-23'),(94176,59417,'1990-09-23','1991-09-23'),(94176,61444,'1991-09-23','1992-09-22'),(94176,61996,'1992-09-22','1993-09-22'),(94176,64364,'1993-09-22','1994-09-22'),(94176,65879,'1994-09-22','1995-09-22'),(94176,70322,'1995-09-22','1996-09-21'),(94176,74803,'1996-09-21','1997-09-21'),(94176,76988,'1997-09-21','1998-09-21'),(94176,78270,'1998-09-21','1999-09-21'),(94176,80190,'1999-09-21','2000-09-20'),(94176,80282,'2000-09-20','2001-09-20'),(94176,82607,'2001-09-20','9999-01-01'),(94177,69480,'1987-07-22','1988-07-21'),(94177,73948,'1988-07-21','1989-07-21'),(94177,75370,'1989-07-21','1990-07-21'),(94177,75538,'1990-07-21','1991-07-21'),(94177,76254,'1991-07-21','1992-07-20'),(94177,77854,'1992-07-20','1993-07-20'),(94177,82219,'1993-07-20','1994-07-20'),(94177,82532,'1994-07-20','1995-07-20'),(94177,86366,'1995-07-20','1996-07-19'),(94177,86524,'1996-07-19','1997-07-19'),(94177,86177,'1997-07-19','1998-07-19'),(94177,86790,'1998-07-19','1999-07-19'),(94177,90163,'1999-07-19','2000-07-18'),(94177,90111,'2000-07-18','2001-07-18'),(94177,91349,'2001-07-18','2002-07-18'),(94177,91566,'2002-07-18','9999-01-01'),(94178,81090,'1997-07-20','1998-07-20'),(94178,84418,'1998-07-20','1999-07-20'),(94178,86129,'1999-07-20','2000-07-19'),(94178,88228,'2000-07-19','2001-07-19'),(94178,89402,'2001-07-19','2002-07-19'),(94178,88955,'2002-07-19','9999-01-01'),(94179,40000,'1988-04-02','1989-04-02'),(94179,42300,'1989-04-02','1990-04-02'),(94179,46781,'1990-04-02','1991-04-02'),(94179,50244,'1991-04-02','1992-04-01'),(94179,52763,'1992-04-01','1993-04-01'),(94179,57020,'1993-04-01','1994-04-01'),(94179,58800,'1994-04-01','1995-04-01'),(94179,61508,'1995-04-01','1996-03-31'),(94179,64313,'1996-03-31','1997-03-31'),(94179,67696,'1997-03-31','1998-03-31'),(94179,68461,'1998-03-31','1999-03-31'),(94179,68965,'1999-03-31','2000-03-30'),(94179,71748,'2000-03-30','2001-03-30'),(94179,72047,'2001-03-30','2002-03-30'),(94179,75720,'2002-03-30','9999-01-01'),(94180,59702,'1998-12-13','1999-12-13'),(94180,59341,'1999-12-13','2000-12-12'),(94180,61410,'2000-12-12','2001-12-12'),(94180,61946,'2001-12-12','9999-01-01'),(94181,50430,'1998-04-19','1999-04-19'),(94181,53769,'1999-04-19','2000-04-18'),(94181,56498,'2000-04-18','2001-04-18'),(94181,60084,'2001-04-18','2002-04-18'),(94181,62970,'2002-04-18','9999-01-01'),(94182,74892,'1989-02-04','1990-02-04'),(94182,75558,'1990-02-04','1991-02-04'),(94182,78519,'1991-02-04','1992-02-04'),(94182,80015,'1992-02-04','1993-02-03'),(94182,82186,'1993-02-03','1994-02-03'),(94182,84851,'1994-02-03','1995-02-03'),(94182,84579,'1995-02-03','1996-02-03'),(94182,86405,'1996-02-03','1997-02-02'),(94182,86901,'1997-02-02','1998-02-02'),(94182,87714,'1998-02-02','1999-02-02'),(94182,87567,'1999-02-02','2000-02-02'),(94182,88926,'2000-02-02','2001-02-01'),(94182,89308,'2001-02-01','2002-02-01'),(94182,92945,'2002-02-01','9999-01-01'),(94183,50458,'1985-05-13','1986-05-13'),(94183,52501,'1986-05-13','1987-05-13'),(94183,52746,'1987-05-13','1988-05-12'),(94183,56571,'1988-05-12','1989-05-12'),(94183,60880,'1989-05-12','1990-05-12'),(94183,63840,'1990-05-12','1991-05-12'),(94183,67657,'1991-05-12','1992-05-11'),(94183,71171,'1992-05-11','1993-05-11'),(94183,74672,'1993-05-11','1994-05-11'),(94183,77681,'1994-05-11','1995-05-11'),(94183,81997,'1995-05-11','1996-05-10'),(94183,82885,'1996-05-10','1997-05-10'),(94183,82814,'1997-05-10','1998-05-10'),(94183,86337,'1998-05-10','1999-05-10'),(94183,89911,'1999-05-10','2000-05-09'),(94183,90626,'2000-05-09','2001-05-09'),(94183,91423,'2001-05-09','2002-05-09'),(94183,90981,'2002-05-09','9999-01-01'),(94184,81878,'1995-06-26','1996-06-25'),(94184,85104,'1996-06-25','1997-06-25'),(94184,88222,'1997-06-25','1998-06-25'),(94184,90080,'1998-06-25','1999-06-25'),(94184,93963,'1999-06-25','1999-12-28'),(94185,79057,'1988-08-06','1989-08-06'),(94185,78731,'1989-08-06','1990-08-06'),(94185,80546,'1990-08-06','1991-08-06'),(94185,82427,'1991-08-06','1992-08-05'),(94185,85532,'1992-08-05','1993-08-05'),(94185,87407,'1993-08-05','1994-08-05'),(94185,88796,'1994-08-05','1995-08-05'),(94185,92931,'1995-08-05','1996-08-04'),(94185,94010,'1996-08-04','1997-08-04'),(94185,94985,'1997-08-04','1998-08-04'),(94185,97025,'1998-08-04','1999-08-04'),(94185,99929,'1999-08-04','2000-08-03'),(94185,102787,'2000-08-03','2001-08-03'),(94185,104793,'2001-08-03','9999-01-01'),(94186,57953,'1989-12-15','1990-12-15'),(94186,60094,'1990-12-15','1991-12-15'),(94186,61259,'1991-12-15','1992-12-14'),(94186,60792,'1992-12-14','1993-12-14'),(94186,64849,'1993-12-14','1994-12-14'),(94186,67241,'1994-12-14','1995-12-14'),(94186,68526,'1995-12-14','1996-12-13'),(94186,68709,'1996-12-13','1997-12-13'),(94186,70613,'1997-12-13','1998-12-13'),(94186,70629,'1998-12-13','1999-12-13'),(94186,74635,'1999-12-13','2000-12-12'),(94186,76698,'2000-12-12','2001-12-12'),(94186,80288,'2001-12-12','9999-01-01'),(94187,49862,'1995-04-20','1996-04-19'),(94187,52588,'1996-04-19','1997-04-19'),(94187,54638,'1997-04-19','1998-04-19'),(94187,58524,'1998-04-19','1999-04-19'),(94187,58779,'1999-04-19','2000-04-18'),(94187,58484,'2000-04-18','2001-04-18'),(94187,61869,'2001-04-18','2002-04-18'),(94187,61575,'2002-04-18','9999-01-01'),(94188,40000,'1997-01-29','1998-01-29'),(94188,41436,'1998-01-29','1999-01-29'),(94188,42280,'1999-01-29','2000-01-29'),(94188,42855,'2000-01-29','2001-01-28'),(94188,45373,'2001-01-28','2002-01-28'),(94188,46480,'2002-01-28','9999-01-01'),(94189,65194,'1987-07-20','1988-07-19'),(94189,66114,'1988-07-19','1989-07-19'),(94189,67762,'1989-07-19','1990-07-19'),(94189,69860,'1990-07-19','1991-07-19'),(94189,71851,'1991-07-19','1992-07-18'),(94189,73981,'1992-07-18','1993-07-18'),(94189,73599,'1993-07-18','1994-07-18'),(94189,74669,'1994-07-18','1995-07-18'),(94189,77711,'1995-07-18','1996-07-17'),(94189,79371,'1996-07-17','1996-12-19'),(94190,40000,'1993-11-26','1994-11-26'),(94190,42121,'1994-11-26','1995-11-26'),(94190,43509,'1995-11-26','1996-11-25'),(94190,46054,'1996-11-25','1997-11-25'),(94190,46614,'1997-11-25','1998-11-25'),(94190,46279,'1998-11-25','1999-11-25'),(94190,46954,'1999-11-25','2000-11-24'),(94190,48938,'2000-11-24','2001-11-24'),(94190,50147,'2001-11-24','9999-01-01'),(94191,40000,'1998-04-29','1999-04-29'),(94191,40553,'1999-04-29','2000-04-28'),(94191,44490,'2000-04-28','2001-04-28'),(94191,48177,'2001-04-28','2002-04-28'),(94191,51285,'2002-04-28','9999-01-01'),(94192,84963,'1986-03-01','1987-03-01'),(94192,87942,'1987-03-01','1988-02-29'),(94192,89108,'1988-02-29','1989-02-28'),(94192,92369,'1989-02-28','1990-02-28'),(94192,92904,'1990-02-28','1991-02-28'),(94192,92539,'1991-02-28','1992-02-28'),(94192,92818,'1992-02-28','1993-02-27'),(94192,93824,'1993-02-27','1994-02-27'),(94192,94694,'1994-02-27','1995-02-27'),(94192,97575,'1995-02-27','1996-02-27'),(94192,100207,'1996-02-27','1997-02-26'),(94192,100035,'1997-02-26','1998-02-26'),(94192,104053,'1998-02-26','1999-02-26'),(94192,107824,'1999-02-26','2000-02-26'),(94192,107919,'2000-02-26','2001-02-25'),(94192,108544,'2001-02-25','2002-02-25'),(94192,109981,'2002-02-25','9999-01-01'),(94193,40000,'1988-01-10','1989-01-09'),(94193,41134,'1989-01-09','1990-01-09'),(94193,44431,'1990-01-09','1991-01-09'),(94193,44234,'1991-01-09','1992-01-09'),(94193,46919,'1992-01-09','1993-01-08'),(94193,49507,'1993-01-08','1994-01-08'),(94193,49673,'1994-01-08','1995-01-08'),(94193,52000,'1995-01-08','1996-01-08'),(94193,55344,'1996-01-08','1997-01-07'),(94193,57837,'1997-01-07','1998-01-07'),(94193,60206,'1998-01-07','1999-01-07'),(94193,62900,'1999-01-07','2000-01-07'),(94193,63265,'2000-01-07','2001-01-06'),(94193,66131,'2001-01-06','2002-01-06'),(94193,65703,'2002-01-06','9999-01-01'),(94194,60171,'1995-02-17','1996-02-17'),(94194,60472,'1996-02-17','1997-02-16'),(94194,60088,'1997-02-16','1998-02-16'),(94194,61846,'1998-02-16','1999-02-16'),(94194,64552,'1999-02-16','2000-02-16'),(94194,64522,'2000-02-16','2001-02-15'),(94194,64988,'2001-02-15','2002-02-15'),(94194,64842,'2002-02-15','9999-01-01'),(94195,40000,'1988-10-01','1989-10-01'),(94195,42604,'1989-10-01','1990-10-01'),(94195,45369,'1990-10-01','1991-10-01'),(94195,49106,'1991-10-01','1992-09-30'),(94195,49021,'1992-09-30','1993-09-30'),(94195,53429,'1993-09-30','1994-09-30'),(94195,55304,'1994-09-30','1995-09-30'),(94195,57569,'1995-09-30','1996-09-29'),(94195,57761,'1996-09-29','1997-09-29'),(94195,58900,'1997-09-29','1998-09-29'),(94195,61900,'1998-09-29','1999-09-29'),(94195,64473,'1999-09-29','2000-09-28'),(94195,66659,'2000-09-28','2001-09-28'),(94195,68375,'2001-09-28','9999-01-01'),(94196,44433,'1991-05-10','1992-05-09'),(94196,48052,'1992-05-09','1993-05-09'),(94196,49976,'1993-05-09','1994-05-09'),(94196,49845,'1994-05-09','1995-05-09'),(94196,54298,'1995-05-09','1996-05-08'),(94196,54847,'1996-05-08','1997-05-08'),(94196,56918,'1997-05-08','1998-05-08'),(94196,59008,'1998-05-08','1999-05-08'),(94196,60819,'1999-05-08','2000-05-07'),(94196,61172,'2000-05-07','2001-03-25'),(94197,91693,'1995-03-23','1996-03-22'),(94197,91314,'1996-03-22','1997-03-22'),(94197,93268,'1997-03-22','1998-03-22'),(94197,93996,'1998-03-22','1999-03-22'),(94197,96619,'1999-03-22','2000-03-21'),(94197,99379,'2000-03-21','2001-03-21'),(94197,101201,'2001-03-21','2002-03-21'),(94197,101594,'2002-03-21','9999-01-01'),(94198,58872,'1992-10-14','1993-10-14'),(94198,60424,'1993-10-14','1994-10-14'),(94198,60932,'1994-10-14','1995-10-14'),(94198,60965,'1995-10-14','1996-10-13'),(94198,61692,'1996-10-13','1997-10-13'),(94198,63653,'1997-10-13','1998-10-13'),(94198,67024,'1998-10-13','1999-10-13'),(94198,67577,'1999-10-13','2000-10-12'),(94198,67718,'2000-10-12','2001-10-12'),(94198,69456,'2001-10-12','9999-01-01'),(94199,40000,'1992-07-06','1993-07-06'),(94199,43384,'1993-07-06','1994-07-06'),(94199,42957,'1994-07-06','1995-07-06'),(94199,43342,'1995-07-06','1996-07-05'),(94199,47004,'1996-07-05','1997-07-05'),(94199,49142,'1997-07-05','1998-07-05'),(94199,52612,'1998-07-05','1999-07-05'),(94199,57035,'1999-07-05','2000-07-04'),(94199,57672,'2000-07-04','2001-01-26'),(94200,56983,'1987-03-30','1988-03-29'),(94200,59283,'1988-03-29','1989-03-29'),(94200,59950,'1989-03-29','1990-03-29'),(94200,60241,'1990-03-29','1991-03-29'),(94200,60034,'1991-03-29','1992-03-28'),(94200,61571,'1992-03-28','1993-03-28'),(94200,62225,'1993-03-28','1994-03-28'),(94200,62096,'1994-03-28','1995-03-28'),(94200,64305,'1995-03-28','1996-03-27'),(94200,66783,'1996-03-27','1997-03-27'),(94200,68644,'1997-03-27','1998-03-27'),(94200,69963,'1998-03-27','1999-03-27'),(94200,71711,'1999-03-27','2000-03-26'),(94200,75285,'2000-03-26','2001-03-26'),(94200,76381,'2001-03-26','2002-03-26'),(94200,79064,'2002-03-26','9999-01-01'),(94201,57010,'1990-10-14','1991-10-14'),(94201,60181,'1991-10-14','1992-10-13'),(94201,63444,'1992-10-13','1993-10-13'),(94201,64469,'1993-10-13','1994-10-13'),(94201,66346,'1994-10-13','1995-10-13'),(94201,68002,'1995-10-13','1996-10-12'),(94201,71869,'1996-10-12','1997-10-12'),(94201,75347,'1997-10-12','1998-10-12'),(94201,75105,'1998-10-12','1999-10-12'),(94201,78025,'1999-10-12','2000-10-11'),(94201,80022,'2000-10-11','2001-10-11'),(94201,80505,'2001-10-11','9999-01-01'),(94202,74279,'1996-11-08','1997-11-08'),(94202,77802,'1997-11-08','1998-11-08'),(94202,78154,'1998-11-08','1999-11-08'),(94202,82267,'1999-11-08','2000-11-07'),(94202,83775,'2000-11-07','2001-11-07'),(94202,85812,'2001-11-07','9999-01-01'),(94203,59502,'1987-03-28','1988-03-27'),(94203,62487,'1988-03-27','1989-03-27'),(94203,66501,'1989-03-27','1990-03-27'),(94203,66340,'1990-03-27','1991-03-27'),(94203,69281,'1991-03-27','1992-03-26'),(94203,69943,'1992-03-26','1993-03-26'),(94203,73662,'1993-03-26','1994-03-26'),(94203,76584,'1994-03-26','1995-03-26'),(94203,80250,'1995-03-26','1996-03-25'),(94203,80672,'1996-03-25','1997-03-25'),(94203,80845,'1997-03-25','1998-03-25'),(94203,82075,'1998-03-25','1999-03-25'),(94203,86563,'1999-03-25','2000-03-24'),(94203,87629,'2000-03-24','2001-03-24'),(94203,90284,'2001-03-24','2002-02-13'),(94204,40000,'1987-02-15','1988-02-15'),(94204,42468,'1988-02-15','1989-02-14'),(94204,44292,'1989-02-14','1990-02-14'),(94204,45073,'1990-02-14','1991-02-14'),(94204,44681,'1991-02-14','1992-02-14'),(94204,47619,'1992-02-14','1993-02-13'),(94204,51467,'1993-02-13','1994-02-13'),(94204,52419,'1994-02-13','1995-02-13'),(94204,56246,'1995-02-13','1996-02-13'),(94204,56707,'1996-02-13','1997-02-12'),(94204,60063,'1997-02-12','1998-02-12'),(94204,62613,'1998-02-12','1999-02-12'),(94204,64225,'1999-02-12','2000-02-12'),(94204,67817,'2000-02-12','2001-02-11'),(94204,72299,'2001-02-11','2002-02-11'),(94204,72323,'2002-02-11','9999-01-01'),(94205,57073,'1988-02-16','1989-02-15'),(94205,56596,'1989-02-15','1989-06-11'),(94206,57305,'1987-02-21','1988-02-21'),(94206,57038,'1988-02-21','1989-02-20'),(94206,57596,'1989-02-20','1990-02-20'),(94206,58807,'1990-02-20','1991-02-20'),(94206,60656,'1991-02-20','1992-02-20'),(94206,61055,'1992-02-20','1993-02-19'),(94206,60948,'1993-02-19','1994-02-19'),(94206,61561,'1994-02-19','1995-02-19'),(94206,64304,'1995-02-19','1996-02-19'),(94206,64386,'1996-02-19','1997-02-18'),(94206,64111,'1997-02-18','1998-02-18'),(94206,66422,'1998-02-18','1999-02-18'),(94206,70720,'1999-02-18','2000-02-18'),(94206,71844,'2000-02-18','2001-02-17'),(94206,72776,'2001-02-17','2002-02-17'),(94206,75691,'2002-02-17','9999-01-01'),(94207,64249,'1991-11-24','1992-11-23'),(94207,64680,'1992-11-23','1993-11-23'),(94207,65192,'1993-11-23','1994-11-23'),(94207,67533,'1994-11-23','1995-11-23'),(94207,71722,'1995-11-23','1996-11-22'),(94207,73343,'1996-11-22','1997-11-22'),(94207,74103,'1997-11-22','1998-11-22'),(94207,77748,'1998-11-22','1999-11-22'),(94207,82179,'1999-11-22','2000-11-21'),(94207,84132,'2000-11-21','2001-11-21'),(94207,85028,'2001-11-21','9999-01-01'),(94208,56654,'1992-10-23','1993-10-23'),(94208,56658,'1993-10-23','1994-10-23'),(94208,58911,'1994-10-23','1995-10-23'),(94208,61784,'1995-10-23','1996-10-22'),(94208,61904,'1996-10-22','1997-10-22'),(94208,66277,'1997-10-22','1998-10-22'),(94208,67397,'1998-10-22','1999-10-22'),(94208,69735,'1999-10-22','2000-10-21'),(94208,70586,'2000-10-21','2001-10-21'),(94208,71058,'2001-10-21','9999-01-01'),(94209,40000,'1989-06-14','1990-06-14'),(94209,42950,'1990-06-14','1991-06-14'),(94209,46683,'1991-06-14','1992-06-13'),(94209,46459,'1992-06-13','1993-06-13'),(94209,46593,'1993-06-13','1994-06-13'),(94209,50627,'1994-06-13','1995-06-13'),(94209,51729,'1995-06-13','1996-06-12'),(94209,51659,'1996-06-12','1997-06-12'),(94209,55075,'1997-06-12','1998-06-12'),(94209,56907,'1998-06-12','1999-06-12'),(94209,57584,'1999-06-12','2000-06-11'),(94209,61670,'2000-06-11','2001-06-11'),(94209,65152,'2001-06-11','2002-06-11'),(94209,66620,'2002-06-11','9999-01-01'),(94210,61007,'1985-09-29','1986-09-29'),(94210,64705,'1986-09-29','1987-09-29'),(94210,69162,'1987-09-29','1988-09-28'),(94210,69933,'1988-09-28','1989-09-28'),(94210,71277,'1989-09-28','1990-09-28'),(94210,73059,'1990-09-28','1991-09-28'),(94210,74294,'1991-09-28','1992-09-27'),(94210,76658,'1992-09-27','1993-09-27'),(94210,79533,'1993-09-27','1994-09-27'),(94210,83425,'1994-09-27','1995-09-27'),(94210,86013,'1995-09-27','1996-09-26'),(94210,88795,'1996-09-26','1997-09-26'),(94210,89051,'1997-09-26','1998-09-26'),(94210,92115,'1998-09-26','1999-09-26'),(94210,93633,'1999-09-26','2000-09-25'),(94210,95330,'2000-09-25','2001-09-25'),(94210,97417,'2001-09-25','9999-01-01'),(94211,41359,'1988-12-04','1989-12-04'),(94211,42977,'1989-12-04','1990-12-04'),(94211,43404,'1990-12-04','1991-12-04'),(94211,45513,'1991-12-04','1992-12-03'),(94211,48372,'1992-12-03','1993-12-03'),(94211,48919,'1993-12-03','1994-12-03'),(94211,51235,'1994-12-03','1995-12-03'),(94211,50892,'1995-12-03','1996-12-02'),(94211,54481,'1996-12-02','1997-12-02'),(94211,56595,'1997-12-02','1998-12-02'),(94211,59884,'1998-12-02','1999-12-02'),(94211,59488,'1999-12-02','2000-12-01'),(94211,61814,'2000-12-01','2001-12-01'),(94211,66299,'2001-12-01','9999-01-01'),(94212,70467,'1999-02-14','2000-02-14'),(94212,74934,'2000-02-14','2001-02-13'),(94212,77852,'2001-02-13','2001-06-25'),(94213,62694,'1985-04-02','1986-04-02'),(94213,64579,'1986-04-02','1987-04-02'),(94213,67969,'1987-04-02','1988-04-01'),(94213,70390,'1988-04-01','1989-04-01'),(94213,72029,'1989-04-01','1990-04-01'),(94213,75928,'1990-04-01','1991-04-01'),(94213,79320,'1991-04-01','1992-03-31'),(94213,80320,'1992-03-31','1993-03-31'),(94213,81654,'1993-03-31','1994-03-31'),(94213,81871,'1994-03-31','1995-03-31'),(94213,82192,'1995-03-31','1996-03-30'),(94213,85980,'1996-03-30','1997-03-30'),(94213,86055,'1997-03-30','1998-03-30'),(94213,85816,'1998-03-30','1999-03-30'),(94213,87660,'1999-03-30','2000-03-29'),(94213,88082,'2000-03-29','2001-03-29'),(94213,91872,'2001-03-29','2002-03-29'),(94213,93016,'2002-03-29','9999-01-01'),(94214,47947,'1990-12-08','1991-12-08'),(94214,47877,'1991-12-08','1992-12-07'),(94214,49621,'1992-12-07','1993-12-07'),(94214,51868,'1993-12-07','1994-12-07'),(94214,55653,'1994-12-07','1995-12-07'),(94214,57842,'1995-12-07','1996-12-06'),(94214,60879,'1996-12-06','1997-12-06'),(94214,64104,'1997-12-06','1998-12-06'),(94214,66889,'1998-12-06','1999-12-06'),(94214,70539,'1999-12-06','2000-12-05'),(94214,72201,'2000-12-05','2001-12-05'),(94214,71779,'2001-12-05','9999-01-01'),(94215,52759,'1994-10-18','1995-10-18'),(94215,53268,'1995-10-18','1996-10-17'),(94215,54886,'1996-10-17','1997-10-17'),(94215,54870,'1997-10-17','1998-10-17'),(94215,54928,'1998-10-17','1999-10-17'),(94215,55636,'1999-10-17','2000-10-16'),(94215,59249,'2000-10-16','2001-10-16'),(94215,61122,'2001-10-16','9999-01-01'),(94216,42169,'1990-12-13','1991-12-13'),(94216,41861,'1991-12-13','1992-12-12'),(94216,45868,'1992-12-12','1993-12-12'),(94216,48135,'1993-12-12','1994-12-12'),(94216,49093,'1994-12-12','1995-12-12'),(94216,48599,'1995-12-12','1996-12-11'),(94216,50352,'1996-12-11','1997-12-11'),(94216,51641,'1997-12-11','1998-12-11'),(94216,53122,'1998-12-11','1999-12-11'),(94216,56239,'1999-12-11','2000-12-10'),(94216,59793,'2000-12-10','2001-12-10'),(94216,63047,'2001-12-10','9999-01-01'),(94217,40000,'1992-02-27','1993-02-26'),(94217,42838,'1993-02-26','1994-02-26'),(94217,42362,'1994-02-26','1995-02-26'),(94217,44674,'1995-02-26','1996-02-26'),(94217,47667,'1996-02-26','1997-02-25'),(94217,49559,'1997-02-25','1998-02-25'),(94217,51531,'1998-02-25','1999-02-25'),(94217,55733,'1999-02-25','2000-02-25'),(94217,55607,'2000-02-25','2001-02-24'),(94217,58246,'2001-02-24','2002-02-24'),(94217,60627,'2002-02-24','9999-01-01'),(94218,48940,'1986-09-26','1987-09-26'),(94218,48760,'1987-09-26','1988-09-25'),(94218,51848,'1988-09-25','1989-09-25'),(94218,52995,'1989-09-25','1990-09-25'),(94218,57215,'1990-09-25','1991-09-25'),(94218,58917,'1991-09-25','1992-09-24'),(94218,60240,'1992-09-24','1993-09-24'),(94218,59781,'1993-09-24','1994-09-24'),(94218,63850,'1994-09-24','1995-09-24'),(94218,66350,'1995-09-24','1996-09-23'),(94218,68274,'1996-09-23','1997-09-23'),(94218,69640,'1997-09-23','1998-09-23'),(94218,73020,'1998-09-23','1999-09-23'),(94218,75398,'1999-09-23','2000-09-22'),(94218,75064,'2000-09-22','2001-09-22'),(94218,76980,'2001-09-22','9999-01-01'),(94219,63036,'1986-04-30','1987-04-30'),(94219,65118,'1987-04-30','1988-04-29'),(94219,68720,'1988-04-29','1989-04-29'),(94219,70529,'1989-04-29','1990-04-29'),(94219,71448,'1990-04-29','1991-04-29'),(94219,71236,'1991-04-29','1992-04-28'),(94219,71105,'1992-04-28','1993-04-28'),(94219,75064,'1993-04-28','1994-04-28'),(94219,76650,'1994-04-28','1995-04-28'),(94219,79912,'1995-04-28','1996-04-27'),(94219,82588,'1996-04-27','1997-04-27'),(94219,83166,'1997-04-27','1998-04-27'),(94219,87295,'1998-04-27','1999-04-27'),(94219,88076,'1999-04-27','2000-04-26'),(94219,89954,'2000-04-26','2001-04-26'),(94219,89658,'2001-04-26','2002-04-26'),(94219,93409,'2002-04-26','9999-01-01'),(94220,54527,'1987-03-01','1988-02-29'),(94220,54242,'1988-02-29','1989-02-28'),(94220,56900,'1989-02-28','1990-02-28'),(94220,60434,'1990-02-28','1991-02-28'),(94220,63035,'1991-02-28','1992-02-28'),(94220,66450,'1992-02-28','1993-02-27'),(94220,67783,'1993-02-27','1994-02-27'),(94220,67841,'1994-02-27','1995-02-27'),(94220,70138,'1995-02-27','1996-02-27'),(94220,72191,'1996-02-27','1997-02-26'),(94220,74941,'1997-02-26','1998-02-26'),(94220,75793,'1998-02-26','1999-02-26'),(94220,79300,'1999-02-26','2000-02-26'),(94220,78886,'2000-02-26','2001-02-25'),(94220,81460,'2001-02-25','2002-02-25'),(94220,82943,'2002-02-25','9999-01-01'),(94221,47865,'1985-09-01','1986-09-01'),(94221,49318,'1986-09-01','1987-09-01'),(94221,49736,'1987-09-01','1988-08-31'),(94221,53140,'1988-08-31','1988-12-23'),(94222,62981,'1997-11-06','1998-11-06'),(94222,66681,'1998-11-06','1999-11-06'),(94222,68093,'1999-11-06','2000-11-05'),(94222,67746,'2000-11-05','2001-11-05'),(94222,67250,'2001-11-05','9999-01-01'),(94223,40000,'1993-05-07','1994-05-07'),(94223,42747,'1994-05-07','1995-05-07'),(94223,43741,'1995-05-07','1996-05-06'),(94223,43791,'1996-05-06','1997-05-06'),(94223,44702,'1997-05-06','1998-05-06'),(94223,48373,'1998-05-06','1999-05-06'),(94223,49838,'1999-05-06','2000-05-05'),(94223,51779,'2000-05-05','2000-12-30'),(94224,49450,'1988-07-30','1989-07-30'),(94224,53257,'1989-07-30','1990-07-30'),(94224,55730,'1990-07-30','1991-07-30'),(94224,59171,'1991-07-30','1992-07-29'),(94224,63546,'1992-07-29','1993-07-29'),(94224,63908,'1993-07-29','1994-07-29'),(94224,65201,'1994-07-29','1995-07-29'),(94224,68242,'1995-07-29','1996-07-28'),(94224,69975,'1996-07-28','1997-07-28'),(94224,72637,'1997-07-28','1998-07-28'),(94224,74265,'1998-07-28','1999-07-28'),(94224,77248,'1999-07-28','2000-07-27'),(94224,77115,'2000-07-27','2001-07-27'),(94224,79125,'2001-07-27','2002-07-27'),(94224,79812,'2002-07-27','9999-01-01'),(94225,74286,'1989-09-12','1990-09-12'),(94225,78462,'1990-09-12','1991-09-12'),(94225,78074,'1991-09-12','1992-09-11'),(94225,79639,'1992-09-11','1993-09-11'),(94225,83316,'1993-09-11','1994-09-11'),(94225,85379,'1994-09-11','1995-09-11'),(94225,88524,'1995-09-11','1996-09-10'),(94225,90816,'1996-09-10','1997-09-10'),(94225,94492,'1997-09-10','1998-09-10'),(94225,97851,'1998-09-10','1999-09-10'),(94225,98110,'1999-09-10','2000-09-09'),(94225,102298,'2000-09-09','2001-09-09'),(94225,103576,'2001-09-09','9999-01-01'),(94226,45331,'1998-11-03','1999-11-03'),(94226,48167,'1999-11-03','2000-11-02'),(94226,50240,'2000-11-02','2001-11-02'),(94226,52288,'2001-11-02','9999-01-01'),(94227,79254,'1994-12-01','1995-12-01'),(94227,82125,'1995-12-01','1996-11-30'),(94227,83647,'1996-11-30','1997-11-30'),(94227,87740,'1997-11-30','1998-11-30'),(94227,90128,'1998-11-30','1999-11-30'),(94227,89850,'1999-11-30','2000-11-29'),(94227,91820,'2000-11-29','2001-11-29'),(94227,95649,'2001-11-29','9999-01-01'),(94228,54733,'1986-07-08','1987-07-08'),(94228,55412,'1987-07-08','1988-07-07'),(94228,54985,'1988-07-07','1989-07-07'),(94228,58305,'1989-07-07','1990-07-07'),(94228,58643,'1990-07-07','1991-07-07'),(94228,59427,'1991-07-07','1992-07-06'),(94228,62969,'1992-07-06','1993-07-06'),(94228,66440,'1993-07-06','1994-07-06'),(94228,70640,'1994-07-06','1995-07-06'),(94228,71933,'1995-07-06','1996-07-05'),(94228,75435,'1996-07-05','1997-07-05'),(94228,78445,'1997-07-05','1998-07-05'),(94228,79850,'1998-07-05','1999-07-05'),(94228,81379,'1999-07-05','2000-07-04'),(94228,85334,'2000-07-04','2001-07-04'),(94228,85861,'2001-07-04','2002-07-04'),(94228,89429,'2002-07-04','9999-01-01'),(94229,59707,'1990-10-20','1991-10-20'),(94229,62795,'1991-10-20','1992-10-19'),(94229,65480,'1992-10-19','1993-10-19'),(94229,67016,'1993-10-19','1994-10-19'),(94229,66698,'1994-10-19','1995-10-19'),(94229,67884,'1995-10-19','1996-10-18'),(94229,68958,'1996-10-18','1997-10-18'),(94229,72491,'1997-10-18','1998-10-18'),(94229,73845,'1998-10-18','1999-10-18'),(94229,77342,'1999-10-18','2000-10-17'),(94229,80385,'2000-10-17','2001-10-17'),(94229,83014,'2001-10-17','9999-01-01'),(94230,76592,'1994-07-24','1995-07-24'),(94230,80703,'1995-07-24','1996-07-23'),(94230,83545,'1996-07-23','1997-07-23'),(94230,84606,'1997-07-23','1998-07-23'),(94230,87401,'1998-07-23','1999-07-23'),(94230,89277,'1999-07-23','2000-07-22'),(94230,93152,'2000-07-22','2001-07-22'),(94230,96613,'2001-07-22','2002-07-22'),(94230,98638,'2002-07-22','9999-01-01'),(94231,50596,'1990-01-09','1991-01-09'),(94231,50755,'1991-01-09','1992-01-09'),(94231,53614,'1992-01-09','1993-01-08'),(94231,53265,'1993-01-08','1994-01-08'),(94231,53851,'1994-01-08','1995-01-08'),(94231,54745,'1995-01-08','1996-01-08'),(94231,58473,'1996-01-08','1997-01-07'),(94231,61900,'1997-01-07','1998-01-07'),(94231,62017,'1998-01-07','1999-01-07'),(94231,65057,'1999-01-07','2000-01-07'),(94231,67965,'2000-01-07','2001-01-06'),(94231,67675,'2001-01-06','2002-01-06'),(94231,71218,'2002-01-06','9999-01-01'),(94232,40000,'1994-03-07','1995-03-07'),(94232,43299,'1995-03-07','1995-04-13'),(94233,83809,'1985-09-11','1986-09-11'),(94233,83578,'1986-09-11','1987-09-11'),(94233,85083,'1987-09-11','1988-09-10'),(94233,84716,'1988-09-10','1989-09-10'),(94233,85029,'1989-09-10','1990-09-10'),(94233,89206,'1990-09-10','1991-09-10'),(94233,90978,'1991-09-10','1992-09-09'),(94233,93564,'1992-09-09','1993-09-09'),(94233,97267,'1993-09-09','1994-09-09'),(94233,99587,'1994-09-09','1995-09-09'),(94233,103806,'1995-09-09','1996-09-08'),(94233,104974,'1996-09-08','1997-09-08'),(94233,106183,'1997-09-08','1998-09-08'),(94233,108085,'1998-09-08','1999-09-08'),(94233,110798,'1999-09-08','2000-09-07'),(94233,114625,'2000-09-07','2001-09-07'),(94233,117539,'2001-09-07','9999-01-01'),(94234,78479,'1995-11-24','1996-11-23'),(94234,81292,'1996-11-23','1997-11-23'),(94234,82426,'1997-11-23','1998-11-23'),(94234,83070,'1998-11-23','1999-11-23'),(94234,84385,'1999-11-23','2000-11-22'),(94234,83990,'2000-11-22','2001-11-22'),(94234,87996,'2001-11-22','9999-01-01'),(94235,62342,'1995-06-27','1996-06-26'),(94235,62519,'1996-06-26','1997-06-26'),(94235,62048,'1997-06-26','1998-06-26'),(94235,64486,'1998-06-26','1999-06-26'),(94235,67673,'1999-06-26','2000-06-25'),(94235,71726,'2000-06-25','2001-06-25'),(94235,74183,'2001-06-25','2002-06-25'),(94235,77885,'2002-06-25','9999-01-01'),(94236,40375,'1990-03-29','1991-03-29'),(94236,42580,'1991-03-29','1992-03-28'),(94236,42189,'1992-03-28','1993-03-28'),(94236,44337,'1993-03-28','1994-03-28'),(94236,47507,'1994-03-28','1995-03-28'),(94236,50086,'1995-03-28','1996-03-27'),(94236,51128,'1996-03-27','1997-03-27'),(94236,55036,'1997-03-27','1998-03-27'),(94236,55391,'1998-03-27','1999-03-27'),(94236,56013,'1999-03-27','2000-03-26'),(94236,58286,'2000-03-26','2001-03-26'),(94236,62206,'2001-03-26','2002-03-26'),(94236,65951,'2002-03-26','9999-01-01'),(94237,40000,'1991-11-29','1992-11-28'),(94237,43758,'1992-11-28','1993-11-28'),(94237,43935,'1993-11-28','1994-11-28'),(94237,46226,'1994-11-28','1995-11-28'),(94237,48955,'1995-11-28','1996-11-27'),(94237,51293,'1996-11-27','1997-11-27'),(94237,51227,'1997-11-27','1998-11-27'),(94237,53673,'1998-11-27','1999-10-15'),(94238,74480,'1990-11-09','1991-11-09'),(94238,78770,'1991-11-09','1992-11-08'),(94238,80097,'1992-11-08','1993-11-08'),(94238,80074,'1993-11-08','1994-11-08'),(94238,83848,'1994-11-08','1995-11-08'),(94238,86885,'1995-11-08','1996-11-07'),(94238,87874,'1996-11-07','1997-11-07'),(94238,90313,'1997-11-07','1998-11-07'),(94238,94550,'1998-11-07','1999-11-07'),(94238,94247,'1999-11-07','2000-11-06'),(94238,96124,'2000-11-06','2001-11-06'),(94238,97173,'2001-11-06','9999-01-01'),(94239,40000,'1987-12-14','1988-12-13'),(94239,43431,'1988-12-13','1989-12-13'),(94239,43459,'1989-12-13','1990-12-13'),(94239,45466,'1990-12-13','1991-12-13'),(94239,47618,'1991-12-13','1992-12-12'),(94239,51872,'1992-12-12','1993-12-12'),(94239,54818,'1993-12-12','1994-12-12'),(94239,57928,'1994-12-12','1995-12-12'),(94239,58814,'1995-12-12','1996-12-11'),(94239,61696,'1996-12-11','1997-12-11'),(94239,65496,'1997-12-11','1998-12-11'),(94239,68729,'1998-12-11','1999-12-11'),(94239,72319,'1999-12-11','2000-12-10'),(94239,74561,'2000-12-10','2001-12-10'),(94239,75503,'2001-12-10','9999-01-01'),(94240,70422,'1997-06-23','1998-06-23'),(94240,70168,'1998-06-23','1999-06-23'),(94240,74363,'1999-06-23','2000-06-22'),(94240,77929,'2000-06-22','2001-06-22'),(94240,79022,'2001-06-22','2002-06-22'),(94240,79103,'2002-06-22','9999-01-01'),(94241,52637,'1992-07-07','1993-07-07'),(94241,54333,'1993-07-07','1994-07-07'),(94241,58181,'1994-07-07','1995-07-07'),(94241,59801,'1995-07-07','1996-07-06'),(94241,61846,'1996-07-06','1997-07-06'),(94241,64644,'1997-07-06','1998-07-06'),(94241,68923,'1998-07-06','1999-07-06'),(94241,69379,'1999-07-06','2000-07-05'),(94241,71059,'2000-07-05','2001-07-05'),(94241,74530,'2001-07-05','2002-07-05'),(94241,75312,'2002-07-05','9999-01-01'),(94242,59119,'1990-11-13','1991-11-13'),(94242,61447,'1991-11-13','1992-11-12'),(94242,65430,'1992-11-12','1993-11-12'),(94242,65909,'1993-11-12','1994-11-12'),(94242,68724,'1994-11-12','1995-11-12'),(94242,71644,'1995-11-12','1996-11-11'),(94242,72312,'1996-11-11','1997-11-11'),(94242,76219,'1997-11-11','1998-11-11'),(94242,76702,'1998-11-11','1999-11-11'),(94242,77476,'1999-11-11','2000-11-10'),(94242,81877,'2000-11-10','2001-11-10'),(94242,86191,'2001-11-10','9999-01-01'),(94243,60157,'1993-10-21','1994-07-30'),(94244,82569,'1999-05-17','2000-05-16'),(94244,85417,'2000-05-16','2001-05-16'),(94244,85511,'2001-05-16','2002-05-16'),(94244,86073,'2002-05-16','9999-01-01'),(94245,55440,'1992-04-21','1993-04-21'),(94245,58886,'1993-04-21','1994-04-21'),(94245,60930,'1994-04-21','1995-04-21'),(94245,61971,'1995-04-21','1996-04-20'),(94245,62618,'1996-04-20','1997-04-20'),(94245,62981,'1997-04-20','1998-04-20'),(94245,66381,'1998-04-20','1999-04-20'),(94245,69184,'1999-04-20','2000-04-19'),(94245,70072,'2000-04-19','2001-04-19'),(94245,70482,'2001-04-19','2002-04-19'),(94245,71864,'2002-04-19','9999-01-01'),(94246,46777,'1995-12-08','1996-12-07'),(94246,50238,'1996-12-07','1997-12-07'),(94246,50773,'1997-12-07','1998-12-07'),(94246,53535,'1998-12-07','1999-04-23'),(94247,40000,'1995-07-06','1996-07-05'),(94247,39516,'1996-07-05','1997-07-05'),(94247,39201,'1997-07-05','1998-07-05'),(94247,40687,'1998-07-05','1999-07-05'),(94247,43785,'1999-07-05','2000-07-04'),(94247,43675,'2000-07-04','2001-07-04'),(94247,47013,'2001-07-04','2002-07-04'),(94247,46687,'2002-07-04','9999-01-01'),(94248,67101,'1988-10-22','1989-10-22'),(94248,68686,'1989-10-22','1990-10-22'),(94248,72703,'1990-10-22','1991-10-22'),(94248,74078,'1991-10-22','1992-10-21'),(94248,77747,'1992-10-21','1993-10-21'),(94248,80292,'1993-10-21','1994-10-21'),(94248,82348,'1994-10-21','1995-10-21'),(94248,82166,'1995-10-21','1996-10-20'),(94248,84612,'1996-10-20','1997-10-20'),(94248,85642,'1997-10-20','1998-10-20'),(94248,87062,'1998-10-20','1999-10-20'),(94248,89239,'1999-10-20','2000-10-19'),(94248,91416,'2000-10-19','2001-10-19'),(94248,94521,'2001-10-19','9999-01-01'),(94249,50318,'1989-05-16','1990-05-16'),(94249,54106,'1990-05-16','1991-05-16'),(94249,56512,'1991-05-16','1992-05-15'),(94249,57719,'1992-05-15','1993-05-15'),(94249,58490,'1993-05-15','1994-05-15'),(94249,59912,'1994-05-15','1995-05-15'),(94249,62288,'1995-05-15','1996-05-14'),(94249,65354,'1996-05-14','1997-05-14'),(94249,69698,'1997-05-14','1998-05-14'),(94249,74150,'1998-05-14','1999-05-14'),(94249,78058,'1999-05-14','2000-05-13'),(94249,82555,'2000-05-13','2001-05-13'),(94249,82125,'2001-05-13','2002-05-13'),(94249,82657,'2002-05-13','9999-01-01'),(94250,70819,'1989-12-14','1990-12-14'),(94250,71385,'1990-12-14','1991-12-14'),(94250,75386,'1991-12-14','1992-12-13'),(94250,79328,'1992-12-13','1993-12-13'),(94250,81142,'1993-12-13','1994-12-13'),(94250,80965,'1994-12-13','1995-02-11'),(94251,42964,'1999-12-17','2000-12-16'),(94251,44279,'2000-12-16','2001-12-16'),(94251,45738,'2001-12-16','9999-01-01'),(94252,49165,'1985-09-19','1986-09-19'),(94252,50890,'1986-09-19','1987-09-19'),(94252,52555,'1987-09-19','1988-09-18'),(94252,52149,'1988-09-18','1989-09-18'),(94252,54708,'1989-09-18','1990-09-18'),(94252,55147,'1990-09-18','1991-09-18'),(94252,55582,'1991-09-18','1992-09-17'),(94252,55349,'1992-09-17','1993-09-17'),(94252,56433,'1993-09-17','1994-09-17'),(94252,59676,'1994-09-17','1995-09-17'),(94252,62150,'1995-09-17','1996-09-16'),(94252,62888,'1996-09-16','1997-09-16'),(94252,65759,'1997-09-16','1998-09-16'),(94252,65990,'1998-09-16','1999-09-16'),(94252,69138,'1999-09-16','2000-09-15'),(94252,68750,'2000-09-15','2001-09-15'),(94252,69810,'2001-09-15','9999-01-01'),(94253,72501,'1987-08-18','1988-08-17'),(94253,76383,'1988-08-17','1989-08-17'),(94253,79353,'1989-08-17','1990-08-17'),(94253,82441,'1990-08-17','1991-08-17'),(94253,83686,'1991-08-17','1992-08-16'),(94253,86809,'1992-08-16','1993-08-16'),(94253,90626,'1993-08-16','1994-08-16'),(94253,90177,'1994-08-16','1995-08-16'),(94253,90557,'1995-08-16','1996-08-15'),(94253,93958,'1996-08-15','1997-08-15'),(94253,96651,'1997-08-15','1998-08-15'),(94253,97792,'1998-08-15','1999-08-15'),(94253,99526,'1999-08-15','2000-08-14'),(94253,101693,'2000-08-14','2001-08-14'),(94253,103800,'2001-08-14','9999-01-01'),(94254,66862,'1994-01-27','1995-01-27'),(94254,68122,'1995-01-27','1996-01-27'),(94254,72371,'1996-01-27','1997-01-26'),(94254,75273,'1997-01-26','1998-01-26'),(94254,78152,'1998-01-26','1999-01-26'),(94254,78723,'1999-01-26','2000-01-26'),(94254,82111,'2000-01-26','2001-01-25'),(94254,85599,'2001-01-25','2001-03-11'),(94255,40000,'1999-06-19','2000-06-18'),(94255,42128,'2000-06-18','2001-06-18'),(94255,45637,'2001-06-18','2002-06-18'),(94255,47544,'2002-06-18','9999-01-01'),(94256,40000,'1989-12-04','1990-12-04'),(94256,41302,'1990-12-04','1991-12-04'),(94256,42547,'1991-12-04','1992-12-03'),(94256,45301,'1992-12-03','1993-12-03'),(94256,48345,'1993-12-03','1994-12-03'),(94256,51206,'1994-12-03','1995-12-03'),(94256,52110,'1995-12-03','1996-12-02'),(94256,52995,'1996-12-02','1997-12-02'),(94256,53261,'1997-12-02','1998-12-02'),(94256,53518,'1998-12-02','1999-12-02'),(94256,56079,'1999-12-02','2000-12-01'),(94256,57735,'2000-12-01','2001-12-01'),(94256,59823,'2001-12-01','9999-01-01'),(94257,72440,'1992-10-14','1993-10-14'),(94257,72323,'1993-10-14','1994-10-14'),(94257,75718,'1994-10-14','1995-10-14'),(94257,78671,'1995-10-14','1996-10-13'),(94257,81136,'1996-10-13','1997-10-13'),(94257,82285,'1997-10-13','1998-10-13'),(94257,86686,'1998-10-13','1999-10-13'),(94257,86195,'1999-10-13','2000-10-12'),(94257,88077,'2000-10-12','2001-10-12'),(94257,92072,'2001-10-12','9999-01-01'),(94258,40000,'1996-07-06','1997-07-06'),(94258,44141,'1997-07-06','1998-07-06'),(94258,45010,'1998-07-06','1999-07-06'),(94258,46662,'1999-07-06','2000-07-05'),(94258,50667,'2000-07-05','2001-07-05'),(94258,54399,'2001-07-05','2002-07-05'),(94258,58353,'2002-07-05','9999-01-01'),(94259,48651,'1988-07-05','1989-07-05'),(94259,52447,'1989-07-05','1990-07-05'),(94259,55275,'1990-07-05','1991-07-05'),(94259,57038,'1991-07-05','1992-07-04'),(94259,56820,'1992-07-04','1993-07-04'),(94259,58412,'1993-07-04','1994-07-04'),(94259,62869,'1994-07-04','1995-07-04'),(94259,64080,'1995-07-04','1996-07-03'),(94259,64658,'1996-07-03','1997-07-03'),(94259,65754,'1997-07-03','1998-07-03'),(94259,65366,'1998-07-03','1999-07-03'),(94259,69219,'1999-07-03','2000-07-02'),(94259,70764,'2000-07-02','2001-07-02'),(94259,72683,'2001-07-02','2002-07-02'),(94259,73791,'2002-07-02','9999-01-01'),(94260,63630,'1995-08-27','1996-08-26'),(94260,64992,'1996-08-26','1997-08-26'),(94260,66003,'1997-08-26','1998-08-26'),(94260,67093,'1998-08-26','1999-08-26'),(94260,69748,'1999-08-26','2000-08-25'),(94260,70774,'2000-08-25','2001-08-25'),(94260,74336,'2001-08-25','9999-01-01'),(94261,51579,'1996-03-19','1997-03-19'),(94261,53705,'1997-03-19','1998-03-19'),(94261,55624,'1998-03-19','1999-03-19'),(94261,58633,'1999-03-19','2000-03-18'),(94261,61650,'2000-03-18','2001-03-18'),(94261,63941,'2001-03-18','2002-03-18'),(94261,65044,'2002-03-18','9999-01-01'),(94262,57819,'1991-07-11','1992-07-10'),(94262,57969,'1992-07-10','1993-07-10'),(94262,58761,'1993-07-10','1994-07-10'),(94262,58385,'1994-07-10','1995-07-10'),(94262,62859,'1995-07-10','1996-07-09'),(94262,63470,'1996-07-09','1997-07-09'),(94262,63729,'1997-07-09','1998-07-09'),(94262,66241,'1998-07-09','1999-07-09'),(94262,68732,'1999-07-09','2000-07-08'),(94262,71749,'2000-07-08','2001-07-08'),(94262,75997,'2001-07-08','2002-07-08'),(94262,79436,'2002-07-08','9999-01-01'),(94263,54429,'1999-07-30','2000-07-29'),(94263,55665,'2000-07-29','2000-11-04'),(94264,40000,'1996-05-31','1997-05-31'),(94264,43411,'1997-05-31','1998-05-31'),(94264,44064,'1998-05-31','1999-05-31'),(94264,44193,'1999-05-31','2000-05-30'),(94264,47995,'2000-05-30','2001-05-30'),(94264,50981,'2001-05-30','2002-05-30'),(94264,51488,'2002-05-30','9999-01-01'),(94265,40000,'1988-04-25','1989-04-25'),(94265,41395,'1989-04-25','1990-04-25'),(94265,43581,'1990-04-25','1991-04-25'),(94265,44092,'1991-04-25','1992-04-24'),(94265,47583,'1992-04-24','1993-04-24'),(94265,49537,'1993-04-24','1994-04-24'),(94265,53593,'1994-04-24','1994-05-22'),(94266,40030,'1988-08-14','1989-08-14'),(94266,43391,'1989-08-14','1990-08-14'),(94266,46444,'1990-08-14','1991-08-14'),(94266,46300,'1991-08-14','1992-08-13'),(94266,49692,'1992-08-13','1993-08-13'),(94266,50997,'1993-08-13','1994-08-13'),(94266,52759,'1994-08-13','1995-08-13'),(94266,55187,'1995-08-13','1996-08-12'),(94266,57816,'1996-08-12','1997-08-12'),(94266,60341,'1997-08-12','1998-08-12'),(94266,62835,'1998-08-12','1999-08-12'),(94266,64196,'1999-08-12','2000-08-11'),(94266,65654,'2000-08-11','2001-08-11'),(94266,67536,'2001-08-11','9999-01-01'),(94267,61770,'1994-04-12','1995-04-12'),(94267,64118,'1995-04-12','1996-04-11'),(94267,64213,'1996-04-11','1997-04-11'),(94267,68022,'1997-04-11','1998-04-11'),(94267,70117,'1998-04-11','1999-04-11'),(94267,74079,'1999-04-11','2000-04-10'),(94267,75816,'2000-04-10','2001-04-10'),(94267,75705,'2001-04-10','2002-04-10'),(94267,80025,'2002-04-10','9999-01-01'),(94268,40000,'1997-03-24','1998-03-24'),(94268,43007,'1998-03-24','1999-03-24'),(94268,46565,'1999-03-24','2000-03-23'),(94268,50907,'2000-03-23','2001-03-23'),(94268,51538,'2001-03-23','2002-03-23'),(94268,52770,'2002-03-23','9999-01-01'),(94269,40000,'1995-05-15','1996-05-14'),(94269,39516,'1996-05-14','1997-05-14'),(94269,39301,'1997-05-14','1998-05-14'),(94269,41291,'1998-05-14','1999-05-14'),(94269,42630,'1999-05-14','2000-05-13'),(94269,43012,'2000-05-13','2001-05-13'),(94269,44929,'2001-05-13','2002-05-13'),(94269,46575,'2002-05-13','9999-01-01'),(94270,47324,'1985-04-21','1986-04-21'),(94270,50709,'1986-04-21','1987-04-21'),(94270,52456,'1987-04-21','1988-04-20'),(94270,55907,'1988-04-20','1989-04-20'),(94270,56198,'1989-04-20','1990-04-20'),(94270,58343,'1990-04-20','1991-04-20'),(94270,61985,'1991-04-20','1992-04-19'),(94270,65850,'1992-04-19','1993-04-19'),(94270,66817,'1993-04-19','1994-04-19'),(94270,67857,'1994-04-19','1995-04-19'),(94270,69375,'1995-04-19','1996-04-18'),(94270,70176,'1996-04-18','1997-04-18'),(94270,73615,'1997-04-18','1998-04-18'),(94270,74478,'1998-04-18','1999-04-18'),(94270,76553,'1999-04-18','2000-04-17'),(94270,78105,'2000-04-17','2001-04-17'),(94270,77786,'2001-04-17','2002-04-17'),(94270,78252,'2002-04-17','9999-01-01'),(94271,40000,'1991-07-01','1992-06-30'),(94271,43795,'1992-06-30','1993-06-30'),(94271,43462,'1993-06-30','1994-06-30'),(94271,47673,'1994-06-30','1995-06-30'),(94271,49678,'1995-06-30','1996-06-29'),(94271,50734,'1996-06-29','1997-06-29'),(94271,52918,'1997-06-29','1998-06-29'),(94271,53132,'1998-06-29','1999-06-29'),(94271,53271,'1999-06-29','2000-06-28'),(94271,55664,'2000-06-28','2001-06-28'),(94271,58019,'2001-06-28','2002-06-28'),(94271,57822,'2002-06-28','9999-01-01'),(94272,42584,'1990-11-30','1991-11-30'),(94272,45350,'1991-11-30','1992-11-29'),(94272,48178,'1992-11-29','1993-11-29'),(94272,49216,'1993-11-29','1994-11-29'),(94272,53523,'1994-11-29','1995-11-29'),(94272,54042,'1995-11-29','1996-11-28'),(94272,56194,'1996-11-28','1997-11-28'),(94272,58300,'1997-11-28','1998-11-28'),(94272,61467,'1998-11-28','1999-11-28'),(94272,64708,'1999-11-28','2000-11-27'),(94272,65436,'2000-11-27','2001-11-27'),(94272,68780,'2001-11-27','9999-01-01'),(94273,72485,'1986-03-31','1987-03-31'),(94273,75374,'1987-03-31','1988-03-30'),(94273,79488,'1988-03-30','1989-03-30'),(94273,81173,'1989-03-30','1990-03-30'),(94273,85447,'1990-03-30','1991-03-30'),(94273,85950,'1991-03-30','1992-03-29'),(94273,86861,'1992-03-29','1993-03-29'),(94273,90192,'1993-03-29','1994-03-29'),(94273,91499,'1994-03-29','1995-03-29'),(94273,95649,'1995-03-29','1996-03-28'),(94273,99777,'1996-03-28','1997-03-28'),(94273,103015,'1997-03-28','1998-03-28'),(94273,106393,'1998-03-28','1999-03-28'),(94273,108165,'1999-03-28','2000-03-27'),(94273,111508,'2000-03-27','2001-03-27'),(94273,112252,'2001-03-27','2002-03-27'),(94273,115267,'2002-03-27','9999-01-01'),(94274,69313,'1992-09-03','1993-09-03'),(94274,71606,'1993-09-03','1994-09-03'),(94274,72858,'1994-09-03','1995-09-03'),(94274,75382,'1995-09-03','1996-04-29'),(94275,47375,'1992-06-10','1993-06-10'),(94275,50731,'1993-06-10','1994-06-10'),(94275,53136,'1994-06-10','1995-06-10'),(94275,57397,'1995-06-10','1996-06-09'),(94275,58897,'1996-06-09','1997-06-09'),(94275,60103,'1997-06-09','1998-06-09'),(94275,60886,'1998-06-09','1999-06-09'),(94275,65263,'1999-06-09','2000-06-08'),(94275,67860,'2000-06-08','2001-06-08'),(94275,67521,'2001-06-08','2002-06-08'),(94275,68095,'2002-06-08','9999-01-01'),(94276,40180,'1991-06-12','1992-06-11'),(94276,44607,'1992-06-11','1993-06-11'),(94276,44354,'1993-06-11','1994-06-11'),(94276,45506,'1994-06-11','1995-06-11'),(94276,45564,'1995-06-11','1996-06-10'),(94276,47866,'1996-06-10','1997-06-10'),(94276,49979,'1997-06-10','1998-06-10'),(94276,53029,'1998-06-10','1999-06-10'),(94276,53708,'1999-06-10','2000-06-09'),(94276,53707,'2000-06-09','2001-06-09'),(94276,57422,'2001-06-09','2002-06-09'),(94276,60548,'2002-06-09','9999-01-01'),(94277,78087,'1998-01-29','1999-01-29'),(94277,79112,'1999-01-29','2000-01-29'),(94277,78844,'2000-01-29','2001-01-28'),(94277,78379,'2001-01-28','2002-01-28'),(94277,79557,'2002-01-28','9999-01-01'),(94278,47569,'1993-04-09','1994-04-09'),(94278,47534,'1994-04-09','1994-08-13'),(94279,59186,'1998-05-19','1999-05-19'),(94279,61480,'1999-05-19','2000-05-18'),(94279,64120,'2000-05-18','2001-05-18'),(94279,65338,'2001-05-18','2002-05-18'),(94279,67155,'2002-05-18','9999-01-01'),(94280,52228,'1994-11-18','1995-11-18'),(94280,54332,'1995-11-18','1996-11-17'),(94280,55482,'1996-11-17','1997-11-17'),(94280,55843,'1997-11-17','1998-11-17'),(94280,57220,'1998-11-17','1999-11-17'),(94280,61365,'1999-11-17','2000-11-16'),(94280,61982,'2000-11-16','2001-11-16'),(94280,63441,'2001-11-16','9999-01-01'),(94281,40000,'1987-09-03','1988-09-02'),(94281,41607,'1988-09-02','1989-09-02'),(94281,41671,'1989-09-02','1990-09-02'),(94281,43614,'1990-09-02','1991-09-02'),(94281,44747,'1991-09-02','1992-09-01'),(94281,46823,'1992-09-01','1993-09-01'),(94281,51074,'1993-09-01','1994-09-01'),(94281,53166,'1994-09-01','1995-09-01'),(94281,56678,'1995-09-01','1996-08-31'),(94281,58165,'1996-08-31','1997-08-31'),(94281,58790,'1997-08-31','1998-08-31'),(94281,58470,'1998-08-31','1999-08-31'),(94281,60913,'1999-08-31','2000-08-30'),(94281,64169,'2000-08-30','2001-08-30'),(94281,66386,'2001-08-30','9999-01-01'),(94282,68911,'1989-06-24','1990-06-24'),(94282,68852,'1990-06-24','1991-06-24'),(94282,70257,'1991-06-24','1992-06-23'),(94282,73944,'1992-06-23','1993-06-23'),(94282,77265,'1993-06-23','1994-06-23'),(94282,81053,'1994-06-23','1995-06-23'),(94282,81664,'1995-06-23','1996-06-22'),(94282,84812,'1996-06-22','1997-06-22'),(94282,88021,'1997-06-22','1998-06-22'),(94282,91365,'1998-06-22','1999-06-22'),(94282,91426,'1999-06-22','2000-06-21'),(94282,93079,'2000-06-21','2001-06-21'),(94282,93971,'2001-06-21','2002-06-21'),(94282,95822,'2002-06-21','9999-01-01'),(94283,41676,'1995-03-26','1996-03-25'),(94283,42092,'1996-03-25','1997-03-25'),(94283,43443,'1997-03-25','1998-03-25'),(94283,45830,'1998-03-25','1998-10-22'),(94284,41687,'1997-06-09','1998-06-09'),(94284,45603,'1998-06-09','1998-09-05'),(94285,40000,'1998-06-29','1999-06-29'),(94285,40590,'1999-06-29','2000-06-28'),(94285,40334,'2000-06-28','2001-06-28'),(94285,40668,'2001-06-28','2002-06-28'),(94285,43461,'2002-06-28','9999-01-01'),(94286,83234,'1988-08-18','1989-08-18'),(94286,85153,'1989-08-18','1990-08-18'),(94286,89063,'1990-08-18','1991-08-18'),(94286,89614,'1991-08-18','1992-08-17'),(94286,89422,'1992-08-17','1993-08-17'),(94286,93027,'1993-08-17','1994-08-17'),(94286,95613,'1994-08-17','1995-08-17'),(94286,96922,'1995-08-17','1996-08-16'),(94286,99045,'1996-08-16','1997-08-16'),(94286,101927,'1997-08-16','1998-08-16'),(94286,101687,'1998-08-16','1999-08-16'),(94286,105363,'1999-08-16','2000-08-15'),(94286,109070,'2000-08-15','2001-08-15'),(94286,110100,'2001-08-15','9999-01-01'),(94287,56942,'1985-06-20','1986-06-20'),(94287,57269,'1986-06-20','1987-06-20'),(94287,57552,'1987-06-20','1988-06-19'),(94287,58324,'1988-06-19','1989-06-19'),(94287,61230,'1989-06-19','1990-06-19'),(94287,61663,'1990-06-19','1991-06-19'),(94287,61923,'1991-06-19','1992-06-18'),(94287,63905,'1992-06-18','1993-06-18'),(94287,67062,'1993-06-18','1994-06-18'),(94287,69414,'1994-06-18','1995-06-18'),(94287,69294,'1995-06-18','1996-06-17'),(94287,69681,'1996-06-17','1997-06-17'),(94287,71328,'1997-06-17','1998-06-17'),(94287,72520,'1998-06-17','1999-06-17'),(94287,74179,'1999-06-17','2000-06-16'),(94287,77583,'2000-06-16','2001-06-16'),(94287,81504,'2001-06-16','2002-06-16'),(94287,84673,'2002-06-16','9999-01-01'),(94288,40168,'1995-08-05','1996-08-04'),(94288,44465,'1996-08-04','1997-08-04'),(94288,48625,'1997-08-04','1998-08-04'),(94288,48343,'1998-08-04','1999-08-04'),(94288,51313,'1999-08-04','2000-08-03'),(94288,53145,'2000-08-03','2001-08-03'),(94288,55298,'2001-08-03','9999-01-01'),(94289,48877,'1996-02-10','1997-02-09'),(94289,52525,'1997-02-09','1998-02-09'),(94289,53079,'1998-02-09','1999-02-09'),(94289,55895,'1999-02-09','2000-02-09'),(94289,59405,'2000-02-09','2001-02-08'),(94289,61556,'2001-02-08','2001-02-13'),(94290,40000,'1992-08-23','1993-08-23'),(94290,40747,'1993-08-23','1994-08-23'),(94290,44936,'1994-08-23','1995-08-23'),(94290,46013,'1995-08-23','1996-08-22'),(94290,45772,'1996-08-22','1997-08-22'),(94290,47935,'1997-08-22','1998-08-22'),(94290,47635,'1998-08-22','1999-08-22'),(94290,49847,'1999-08-22','2000-08-21'),(94290,50370,'2000-08-21','2001-08-21'),(94290,50671,'2001-08-21','9999-01-01'),(94291,58026,'1991-05-29','1992-05-28'),(94291,62466,'1992-05-28','1993-05-28'),(94291,64870,'1993-05-28','1994-05-28'),(94291,67027,'1994-05-28','1995-05-28'),(94291,70200,'1995-05-28','1996-05-27'),(94291,70249,'1996-05-27','1997-05-27'),(94291,71058,'1997-05-27','1998-05-27'),(94291,72169,'1998-05-27','1999-05-27'),(94291,73592,'1999-05-27','2000-05-26'),(94291,73239,'2000-05-26','2001-05-26'),(94291,77601,'2001-05-26','2002-05-26'),(94291,78906,'2002-05-26','9999-01-01'),(94292,48891,'1990-01-25','1991-01-25'),(94292,52593,'1991-01-25','1992-01-25'),(94292,54993,'1992-01-25','1993-01-24'),(94292,55365,'1993-01-24','1994-01-24'),(94292,58060,'1994-01-24','1995-01-24'),(94292,60103,'1995-01-24','1996-01-24'),(94292,59989,'1996-01-24','1997-01-23'),(94292,63413,'1997-01-23','1998-01-23'),(94292,66629,'1998-01-23','1999-01-23'),(94292,67658,'1999-01-23','2000-01-23'),(94292,67783,'2000-01-23','2001-01-22'),(94292,68740,'2001-01-22','2002-01-22'),(94292,72602,'2002-01-22','9999-01-01'),(94293,40000,'1998-03-09','1999-03-09'),(94293,43871,'1999-03-09','2000-03-08'),(94293,44077,'2000-03-08','2001-03-08'),(94293,47192,'2001-03-08','2002-03-08'),(94293,49052,'2002-03-08','9999-01-01'),(94294,76087,'1990-09-26','1991-09-26'),(94294,78974,'1991-09-26','1992-09-25'),(94294,78905,'1992-09-25','1993-09-25'),(94294,80233,'1993-09-25','1994-09-25'),(94294,81176,'1994-09-25','1995-09-25'),(94294,82645,'1995-09-25','1996-09-24'),(94294,84453,'1996-09-24','1997-09-24'),(94294,86071,'1997-09-24','1998-09-24'),(94294,86775,'1998-09-24','1999-03-16'),(94295,40000,'1990-08-25','1991-08-25'),(94295,44353,'1991-08-25','1992-08-24'),(94295,46360,'1992-08-24','1993-08-24'),(94295,49158,'1993-08-24','1994-08-24'),(94295,53069,'1994-08-24','1995-08-24'),(94295,55964,'1995-08-24','1996-08-23'),(94295,58578,'1996-08-23','1997-08-23'),(94295,60181,'1997-08-23','1998-08-23'),(94295,61578,'1998-08-23','1999-08-23'),(94295,63669,'1999-08-23','2000-08-22'),(94295,66297,'2000-08-22','2001-08-22'),(94295,67533,'2001-08-22','9999-01-01'),(94296,53947,'1993-08-03','1994-08-03'),(94296,57853,'1994-08-03','1995-08-03'),(94296,59156,'1995-08-03','1996-08-02'),(94296,62821,'1996-08-02','1997-08-02'),(94296,64837,'1997-08-02','1998-08-02'),(94296,68657,'1998-08-02','1998-09-11'),(94297,47767,'1988-08-21','1989-08-21'),(94297,48743,'1989-08-21','1990-08-21'),(94297,50002,'1990-08-21','1991-08-21'),(94297,52611,'1991-08-21','1992-08-20'),(94297,54806,'1992-08-20','1993-08-20'),(94297,57976,'1993-08-20','1994-08-20'),(94297,61977,'1994-08-20','1995-08-20'),(94297,64737,'1995-08-20','1996-08-19'),(94297,67739,'1996-08-19','1997-08-19'),(94297,72124,'1997-08-19','1998-08-19'),(94297,72580,'1998-08-19','1999-08-19'),(94297,76199,'1999-08-19','2000-08-18'),(94297,77911,'2000-08-18','2001-08-18'),(94297,77915,'2001-08-18','9999-01-01'),(94298,50423,'1998-03-21','1999-03-21'),(94298,53409,'1999-03-21','2000-03-20'),(94298,57897,'2000-03-20','2001-03-20'),(94298,57531,'2001-03-20','2002-03-20'),(94298,58157,'2002-03-20','9999-01-01'),(94299,40000,'1988-04-27','1989-04-27'),(94299,43135,'1989-04-27','1990-04-27'),(94299,43404,'1990-04-27','1991-04-27'),(94299,46950,'1991-04-27','1992-04-26'),(94299,48671,'1992-04-26','1993-04-26'),(94299,48875,'1993-04-26','1994-04-26'),(94299,50851,'1994-04-26','1995-04-26'),(94299,53015,'1995-04-26','1996-04-25'),(94299,57357,'1996-04-25','1997-04-25'),(94299,60336,'1997-04-25','1998-04-25'),(94299,63784,'1998-04-25','1999-04-25'),(94299,65751,'1999-04-25','2000-04-24'),(94299,66800,'2000-04-24','2001-04-24'),(94299,71198,'2001-04-24','2001-12-30'),(94300,40000,'1992-01-22','1993-01-21'),(94300,40748,'1993-01-21','1994-01-21'),(94300,40478,'1994-01-21','1995-01-21'),(94300,43319,'1995-01-21','1996-01-21'),(94300,43380,'1996-01-21','1997-01-20'),(94300,45242,'1997-01-20','1998-01-20'),(94300,48111,'1998-01-20','1999-01-20'),(94300,47737,'1999-01-20','2000-01-20'),(94300,51843,'2000-01-20','2001-01-19'),(94300,54799,'2001-01-19','2002-01-19'),(94300,56188,'2002-01-19','9999-01-01'),(94301,40000,'1999-01-14','2000-01-14'),(94301,43684,'2000-01-14','2001-01-13'),(94301,43654,'2001-01-13','2002-01-13'),(94301,47547,'2002-01-13','9999-01-01'),(94302,50982,'1997-11-27','1998-11-27'),(94302,52720,'1998-11-27','1999-11-27'),(94302,55406,'1999-11-27','2000-11-26'),(94302,59315,'2000-11-26','2001-11-26'),(94302,58992,'2001-11-26','9999-01-01'),(94303,45912,'1997-09-16','1998-09-16'),(94303,49331,'1998-09-16','1999-09-16'),(94303,50327,'1999-09-16','2000-05-21'),(94304,40000,'1999-10-04','2000-10-03'),(94304,40998,'2000-10-03','2001-10-03'),(94304,42212,'2001-10-03','9999-01-01'),(94305,53015,'1989-02-22','1990-02-22'),(94305,56532,'1990-02-22','1991-02-22'),(94305,56989,'1991-02-22','1992-02-22'),(94305,58492,'1992-02-22','1993-02-21'),(94305,61610,'1993-02-21','1994-02-21'),(94305,64256,'1994-02-21','1995-02-21'),(94305,68565,'1995-02-21','1996-02-21'),(94305,68741,'1996-02-21','1997-02-20'),(94305,71995,'1997-02-20','1998-02-20'),(94305,74960,'1998-02-20','1999-02-20'),(94305,75652,'1999-02-20','2000-02-20'),(94305,77627,'2000-02-20','2001-02-19'),(94305,81050,'2001-02-19','2002-02-19'),(94305,81100,'2002-02-19','9999-01-01'),(94306,43122,'1988-01-02','1989-01-01'),(94306,43062,'1989-01-01','1990-01-01'),(94306,43286,'1990-01-01','1991-01-01'),(94306,46121,'1991-01-01','1992-01-01'),(94306,46505,'1992-01-01','1992-12-31'),(94306,49472,'1992-12-31','1993-12-31'),(94306,51462,'1993-12-31','1994-12-31'),(94306,52500,'1994-12-31','1995-12-31'),(94306,52650,'1995-12-31','1996-12-30'),(94306,53819,'1996-12-30','1997-12-30'),(94306,54535,'1997-12-30','1998-12-30'),(94306,54098,'1998-12-30','1999-12-30'),(94306,57934,'1999-12-30','2000-12-29'),(94306,59552,'2000-12-29','2001-12-29'),(94306,62372,'2001-12-29','9999-01-01'),(94307,41222,'1985-03-27','1986-03-27'),(94307,43054,'1986-03-27','1987-03-27'),(94307,45934,'1987-03-27','1988-03-26'),(94307,45687,'1988-03-26','1989-03-26'),(94307,48676,'1989-03-26','1990-03-26'),(94307,52485,'1990-03-26','1991-03-26'),(94307,52676,'1991-03-26','1992-03-25'),(94307,53188,'1992-03-25','1993-03-25'),(94307,55543,'1993-03-25','1993-08-22'),(94308,69837,'1986-09-03','1987-09-03'),(94308,73298,'1987-09-03','1988-09-02'),(94308,74268,'1988-09-02','1989-09-02'),(94308,76790,'1989-09-02','1990-09-02'),(94308,76423,'1990-09-02','1991-09-02'),(94308,76787,'1991-09-02','1992-09-01'),(94308,80421,'1992-09-01','1993-09-01'),(94308,84422,'1993-09-01','1994-09-01'),(94308,86974,'1994-09-01','1995-09-01'),(94308,89622,'1995-09-01','1996-08-31'),(94308,91671,'1996-08-31','1997-08-31'),(94308,94778,'1997-08-31','1998-08-31'),(94308,95351,'1998-08-31','1998-11-23'),(94309,58503,'1987-04-05','1988-04-04'),(94309,60596,'1988-04-04','1989-04-04'),(94309,62092,'1989-04-04','1990-04-04'),(94309,61805,'1990-04-04','1991-04-04'),(94309,61809,'1991-04-04','1992-04-03'),(94309,66161,'1992-04-03','1993-04-03'),(94309,67136,'1993-04-03','1994-04-03'),(94309,67172,'1994-04-03','1995-04-03'),(94309,71255,'1995-04-03','1996-04-02'),(94309,71430,'1996-04-02','1997-04-02'),(94309,74945,'1997-04-02','1998-04-02'),(94309,75044,'1998-04-02','1999-04-02'),(94309,78559,'1999-04-02','2000-04-01'),(94309,78597,'2000-04-01','2001-04-01'),(94309,82720,'2001-04-01','2002-04-01'),(94309,86468,'2002-04-01','9999-01-01'),(94310,54070,'1991-07-22','1992-07-21'),(94310,56311,'1992-07-21','1993-07-21'),(94310,60066,'1993-07-21','1994-07-21'),(94310,61963,'1994-07-21','1995-07-21'),(94310,62809,'1995-07-21','1996-07-20'),(94310,66716,'1996-07-20','1997-02-26'),(94311,40000,'1997-10-12','1998-10-12'),(94311,43492,'1998-10-12','1999-10-12'),(94311,47104,'1999-10-12','2000-10-11'),(94311,48373,'2000-10-11','2001-10-11'),(94311,50045,'2001-10-11','9999-01-01'),(94312,50837,'1994-10-20','1995-10-20'),(94312,53947,'1995-10-20','1996-10-19'),(94312,54719,'1996-10-19','1997-10-19'),(94312,55300,'1997-10-19','1998-10-19'),(94312,57741,'1998-10-19','1999-10-19'),(94312,61644,'1999-10-19','2000-10-18'),(94312,62370,'2000-10-18','2001-10-18'),(94312,65959,'2001-10-18','9999-01-01'),(94313,40000,'1985-03-14','1986-03-14'),(94313,41586,'1986-03-14','1987-03-14'),(94313,43211,'1987-03-14','1988-03-13'),(94313,43161,'1988-03-13','1989-03-13'),(94313,45646,'1989-03-13','1990-03-13'),(94313,46202,'1990-03-13','1991-03-13'),(94313,48346,'1991-03-13','1992-03-12'),(94313,52353,'1992-03-12','1993-03-12'),(94313,54352,'1993-03-12','1994-03-12'),(94313,56795,'1994-03-12','1995-03-12'),(94313,59993,'1995-03-12','1996-03-11'),(94313,64022,'1996-03-11','1997-03-11'),(94313,63754,'1997-03-11','1998-03-11'),(94313,63599,'1998-03-11','1999-03-11'),(94313,66098,'1999-03-11','2000-03-10'),(94313,69848,'2000-03-10','2001-03-10'),(94313,70761,'2001-03-10','2002-03-10'),(94313,70536,'2002-03-10','9999-01-01'),(94314,60322,'1992-10-24','1993-10-24'),(94314,63203,'1993-10-24','1994-10-24'),(94314,67492,'1994-10-24','1995-10-24'),(94314,70371,'1995-10-24','1996-10-23'),(94314,72809,'1996-10-23','1997-10-23'),(94314,76057,'1997-10-23','1998-10-23'),(94314,76969,'1998-10-23','1999-10-23'),(94314,77900,'1999-10-23','2000-10-22'),(94314,81891,'2000-10-22','2001-10-22'),(94314,81748,'2001-10-22','9999-01-01'),(94315,40000,'1995-03-17','1996-03-16'),(94315,41912,'1996-03-16','1997-03-16'),(94315,45536,'1997-03-16','1998-03-16'),(94315,48753,'1998-03-16','1999-03-16'),(94315,49607,'1999-03-16','2000-03-15'),(94315,49254,'2000-03-15','2001-03-15'),(94315,51446,'2001-03-15','2001-07-27'),(94316,52981,'1995-08-28','1996-08-27'),(94316,56160,'1996-08-27','1997-08-27'),(94316,59221,'1997-08-27','1998-08-27'),(94316,61681,'1998-08-27','1999-08-27'),(94316,62235,'1999-08-27','2000-08-26'),(94316,63784,'2000-08-26','2001-08-26'),(94316,67469,'2001-08-26','9999-01-01'),(94317,46966,'1996-11-12','1997-11-12'),(94317,50938,'1997-11-12','1998-11-12'),(94317,55190,'1998-11-12','1999-11-12'),(94317,57435,'1999-11-12','2000-11-11'),(94317,58494,'2000-11-11','2001-11-11'),(94317,61162,'2001-11-11','9999-01-01'),(94318,40000,'1989-11-04','1990-11-04'),(94318,43791,'1990-11-04','1991-11-04'),(94318,45249,'1991-11-04','1992-11-03'),(94318,47736,'1992-11-03','1993-11-03'),(94318,48040,'1993-11-03','1994-11-03'),(94318,48067,'1994-11-03','1995-11-03'),(94318,50974,'1995-11-03','1996-11-02'),(94318,54965,'1996-11-02','1997-11-02'),(94318,56918,'1997-11-02','1998-11-02'),(94318,58595,'1998-11-02','1999-11-02'),(94318,58997,'1999-11-02','2000-11-01'),(94318,60074,'2000-11-01','2001-11-01'),(94318,63907,'2001-11-01','9999-01-01'),(94319,97645,'1998-03-13','1999-03-13'),(94319,100211,'1999-03-13','2000-03-12'),(94319,100584,'2000-03-12','2001-03-12'),(94319,102249,'2001-03-12','2002-03-12'),(94319,104488,'2002-03-12','9999-01-01'),(94320,40000,'1987-09-25','1988-09-24'),(94320,43889,'1988-09-24','1989-09-24'),(94320,46989,'1989-09-24','1990-09-24'),(94320,48917,'1990-09-24','1991-09-24'),(94320,51924,'1991-09-24','1992-09-23'),(94320,51603,'1992-09-23','1993-09-23'),(94320,55332,'1993-09-23','1994-09-23'),(94320,58483,'1994-09-23','1995-09-23'),(94320,59431,'1995-09-23','1996-09-22'),(94320,61069,'1996-09-22','1997-09-22'),(94320,64138,'1997-09-22','1998-09-22'),(94320,66789,'1998-09-22','1999-09-22'),(94320,69363,'1999-09-22','2000-09-21'),(94320,72039,'2000-09-21','2001-09-21'),(94320,75391,'2001-09-21','9999-01-01'),(94321,40000,'1988-09-01','1989-09-01'),(94321,44431,'1989-09-01','1990-09-01'),(94321,47731,'1990-09-01','1991-09-01'),(94321,49567,'1991-09-01','1992-08-31'),(94321,50364,'1992-08-31','1993-01-11'),(94322,55093,'1985-09-29','1986-09-29'),(94322,55628,'1986-09-29','1987-09-29'),(94322,57598,'1987-09-29','1988-09-28'),(94322,59341,'1988-09-28','1989-09-28'),(94322,59238,'1989-09-28','1990-09-28'),(94322,61199,'1990-09-28','1991-09-28'),(94322,62460,'1991-09-28','1992-09-27'),(94322,65839,'1992-09-27','1993-09-27'),(94322,69583,'1993-09-27','1994-09-27'),(94322,73224,'1994-09-27','1995-09-27'),(94322,75203,'1995-09-27','1996-09-26'),(94322,76944,'1996-09-26','1997-09-26'),(94322,77603,'1997-09-26','1998-09-26'),(94322,78805,'1998-09-26','1999-09-26'),(94322,81559,'1999-09-26','2000-09-25'),(94322,81508,'2000-09-25','2001-09-25'),(94322,81082,'2001-09-25','9999-01-01'),(94323,49033,'1996-09-07','1997-09-07'),(94323,52154,'1997-09-07','1998-09-07'),(94323,56121,'1998-09-07','1999-09-07'),(94323,59531,'1999-09-07','2000-09-06'),(94323,59887,'2000-09-06','2001-09-06'),(94323,60375,'2001-09-06','9999-01-01'),(94324,46265,'1995-11-07','1996-11-06'),(94324,47275,'1996-11-06','1997-11-06'),(94324,47236,'1997-11-06','1998-11-06'),(94324,47551,'1998-11-06','1999-03-14'),(94325,56599,'1999-09-07','1999-12-29'),(94326,47790,'1997-09-29','1998-09-29'),(94326,50544,'1998-09-29','1999-09-29'),(94326,52674,'1999-09-29','2000-09-28'),(94326,53967,'2000-09-28','2001-09-28'),(94326,53601,'2001-09-28','9999-01-01'),(94327,40000,'1996-10-20','1997-10-20'),(94327,41767,'1997-10-20','1998-10-20'),(94327,41937,'1998-10-20','1999-10-20'),(94327,42507,'1999-10-20','2000-10-19'),(94327,43862,'2000-10-19','2001-10-19'),(94327,46736,'2001-10-19','9999-01-01'),(94328,43283,'1998-09-08','1999-09-08'),(94328,43809,'1999-09-08','2000-09-07'),(94328,44665,'2000-09-07','2001-09-07'),(94328,45520,'2001-09-07','9999-01-01'),(94329,40000,'1989-01-07','1990-01-07'),(94329,41091,'1990-01-07','1991-01-07'),(94329,45566,'1991-01-07','1992-01-07'),(94329,49434,'1992-01-07','1993-01-06'),(94329,49897,'1993-01-06','1994-01-06'),(94329,52071,'1994-01-06','1995-01-06'),(94329,54921,'1995-01-06','1996-01-06'),(94329,58535,'1996-01-06','1997-01-05'),(94329,60494,'1997-01-05','1998-01-05'),(94329,63398,'1998-01-05','1999-01-05'),(94329,63100,'1999-01-05','2000-01-05'),(94329,62773,'2000-01-05','2001-01-04'),(94329,66030,'2001-01-04','2002-01-04'),(94329,68105,'2002-01-04','9999-01-01'),(94330,49300,'1994-03-08','1995-03-08'),(94330,53522,'1995-03-08','1996-03-07'),(94330,53764,'1996-03-07','1997-03-07'),(94330,54213,'1997-03-07','1998-03-07'),(94330,57692,'1998-03-07','1999-03-07'),(94330,59360,'1999-03-07','2000-03-06'),(94330,59910,'2000-03-06','2001-03-06'),(94330,62693,'2001-03-06','2002-03-06'),(94330,62318,'2002-03-06','9999-01-01'),(94331,40000,'1999-09-03','2000-09-02'),(94331,40455,'2000-09-02','2001-09-02'),(94331,43435,'2001-09-02','9999-01-01'),(94332,70419,'1996-09-24','1997-09-24'),(94332,71227,'1997-09-24','1998-09-24'),(94332,71313,'1998-09-24','1999-09-24'),(94332,74254,'1999-09-24','2000-09-23'),(94332,75218,'2000-09-23','2001-09-23'),(94332,77375,'2001-09-23','9999-01-01'),(94333,48154,'1987-08-19','1988-08-18'),(94333,49283,'1988-08-18','1989-08-18'),(94333,50826,'1989-08-18','1990-08-18'),(94333,50646,'1990-08-18','1991-08-18'),(94333,50542,'1991-08-18','1992-08-17'),(94333,54246,'1992-08-17','1993-08-17'),(94333,54357,'1993-08-17','1994-08-17'),(94333,58061,'1994-08-17','1995-08-17'),(94333,58476,'1995-08-17','1996-08-16'),(94333,58458,'1996-08-16','1997-08-16'),(94333,60820,'1997-08-16','1998-08-16'),(94333,65087,'1998-08-16','1999-08-16'),(94333,66209,'1999-08-16','2000-08-15'),(94333,70590,'2000-08-15','2001-08-15'),(94333,70828,'2001-08-15','9999-01-01'),(94334,83146,'1989-02-22','1989-07-30'),(94335,40000,'1988-05-17','1989-05-17'),(94335,42971,'1989-05-17','1990-05-17'),(94335,45995,'1990-05-17','1991-05-17'),(94335,49381,'1991-05-17','1992-05-16'),(94335,49214,'1992-05-16','1993-05-16'),(94335,49883,'1993-05-16','1994-05-16'),(94335,54332,'1994-05-16','1995-05-16'),(94335,53903,'1995-05-16','1996-05-15'),(94335,55232,'1996-05-15','1997-05-15'),(94335,55023,'1997-05-15','1998-05-15'),(94335,54729,'1998-05-15','1999-05-15'),(94335,58664,'1999-05-15','2000-05-14'),(94335,60670,'2000-05-14','2001-05-14'),(94335,62092,'2001-05-14','2002-05-14'),(94335,62625,'2002-05-14','9999-01-01'),(94336,63334,'1990-03-01','1990-08-01'),(94337,72742,'1986-12-27','1987-12-27'),(94337,74751,'1987-12-27','1988-12-26'),(94337,77735,'1988-12-26','1989-12-26'),(94337,79352,'1989-12-26','1990-12-26'),(94337,82873,'1990-12-26','1991-12-26'),(94337,86136,'1991-12-26','1992-12-25'),(94337,86970,'1992-12-25','1993-12-25'),(94337,90494,'1993-12-25','1994-12-25'),(94337,94034,'1994-12-25','1995-12-25'),(94337,94022,'1995-12-25','1996-12-24'),(94337,93559,'1996-12-24','1997-12-24'),(94337,97855,'1997-12-24','1998-12-24'),(94337,99233,'1998-12-24','1999-12-24'),(94337,100434,'1999-12-24','2000-12-23'),(94337,102041,'2000-12-23','2001-12-23'),(94337,105333,'2001-12-23','9999-01-01'),(94338,55142,'1998-02-03','1999-02-03'),(94338,58587,'1999-02-03','2000-02-03'),(94338,62675,'2000-02-03','2001-02-02'),(94338,67017,'2001-02-02','2002-02-02'),(94338,67798,'2002-02-02','9999-01-01'),(94339,40000,'1995-01-27','1996-01-27'),(94339,42382,'1996-01-27','1997-01-26'),(94339,42559,'1997-01-26','1998-01-26'),(94339,45851,'1998-01-26','1998-03-04'),(94340,59514,'1989-10-22','1990-10-22'),(94340,63742,'1990-10-22','1991-10-22'),(94340,63610,'1991-10-22','1992-10-21'),(94340,64333,'1992-10-21','1993-10-21'),(94340,64371,'1993-10-21','1994-10-21'),(94340,66595,'1994-10-21','1995-10-21'),(94340,68327,'1995-10-21','1996-10-20'),(94340,69114,'1996-10-20','1997-10-20'),(94340,69375,'1997-10-20','1998-10-20'),(94340,73698,'1998-10-20','1999-10-20'),(94340,74440,'1999-10-20','2000-10-19'),(94340,78490,'2000-10-19','2001-10-19'),(94340,79422,'2001-10-19','9999-01-01'),(94341,43773,'1986-11-11','1987-11-11'),(94341,47135,'1987-11-11','1988-11-10'),(94341,51185,'1988-11-10','1989-11-10'),(94341,51950,'1989-11-10','1990-11-10'),(94341,54106,'1990-11-10','1991-11-10'),(94341,54412,'1991-11-10','1992-11-09'),(94341,54778,'1992-11-09','1993-11-09'),(94341,58883,'1993-11-09','1994-11-09'),(94341,58718,'1994-11-09','1995-11-09'),(94341,59050,'1995-11-09','1996-11-08'),(94341,60406,'1996-11-08','1997-11-08'),(94341,61209,'1997-11-08','1998-11-08'),(94341,61072,'1998-11-08','1999-11-08'),(94341,63693,'1999-11-08','2000-11-07'),(94341,66341,'2000-11-07','2001-11-07'),(94341,66571,'2001-11-07','9999-01-01'),(94342,40000,'1985-05-14','1986-05-14'),(94342,42990,'1986-05-14','1987-05-14'),(94342,43297,'1987-05-14','1988-05-13'),(94342,45387,'1988-05-13','1989-05-13'),(94342,47303,'1989-05-13','1990-05-13'),(94342,49158,'1990-05-13','1991-05-13'),(94342,50292,'1991-05-13','1992-05-12'),(94342,51870,'1992-05-12','1993-05-12'),(94342,52002,'1993-05-12','1994-05-12'),(94342,54944,'1994-05-12','1995-05-12'),(94342,58547,'1995-05-12','1996-05-11'),(94342,62411,'1996-05-11','1997-05-11'),(94342,62744,'1997-05-11','1998-05-11'),(94342,64109,'1998-05-11','1999-05-11'),(94342,66975,'1999-05-11','2000-05-10'),(94342,69214,'2000-05-10','2001-05-10'),(94342,70357,'2001-05-10','2002-05-10'),(94342,70821,'2002-05-10','9999-01-01'),(94343,51403,'1998-09-18','1999-09-18'),(94343,51549,'1999-09-18','2000-09-17'),(94343,55423,'2000-09-17','2001-09-17'),(94343,57520,'2001-09-17','9999-01-01'),(94344,44036,'1999-07-02','2000-07-01'),(94344,45194,'2000-07-01','2001-05-16'),(94345,40000,'2000-01-15','2001-01-14'),(94345,44233,'2001-01-14','2002-01-14'),(94345,46150,'2002-01-14','9999-01-01'),(94346,52531,'1995-10-30','1996-10-29'),(94346,54059,'1996-10-29','1997-10-29'),(94346,56965,'1997-10-29','1998-10-29'),(94346,60419,'1998-10-29','1999-10-29'),(94346,62564,'1999-10-29','2000-10-28'),(94346,63410,'2000-10-28','2001-10-28'),(94346,67273,'2001-10-28','9999-01-01'),(94347,66141,'1994-07-25','1995-07-25'),(94347,67749,'1995-07-25','1996-07-24'),(94347,69833,'1996-07-24','1997-07-24'),(94347,70753,'1997-07-24','1998-07-24'),(94347,73331,'1998-07-24','1999-07-24'),(94347,74842,'1999-07-24','2000-07-23'),(94347,78871,'2000-07-23','2001-07-23'),(94347,82351,'2001-07-23','2002-07-23'),(94347,84468,'2002-07-23','9999-01-01'),(94348,61603,'1994-07-30','1995-07-30'),(94348,61781,'1995-07-30','1996-07-29'),(94348,65113,'1996-07-29','1997-07-29'),(94348,65316,'1997-07-29','1998-07-29'),(94348,65349,'1998-07-29','1999-07-29'),(94348,65539,'1999-07-29','2000-07-28'),(94348,65181,'2000-07-28','2001-07-28'),(94348,64846,'2001-07-28','2002-07-28'),(94348,68861,'2002-07-28','9999-01-01'),(94349,50940,'1987-01-27','1988-01-27'),(94349,53351,'1988-01-27','1989-01-26'),(94349,54894,'1989-01-26','1990-01-26'),(94349,57330,'1990-01-26','1991-01-26'),(94349,60684,'1991-01-26','1992-01-26'),(94349,61817,'1992-01-26','1993-01-25'),(94349,65974,'1993-01-25','1994-01-25'),(94349,68354,'1994-01-25','1995-01-25'),(94349,68940,'1995-01-25','1996-01-25'),(94349,72553,'1996-01-25','1997-01-24'),(94349,72405,'1997-01-24','1998-01-24'),(94349,75057,'1998-01-24','1999-01-24'),(94349,75882,'1999-01-24','2000-01-24'),(94349,78069,'2000-01-24','2001-01-23'),(94349,82207,'2001-01-23','2002-01-23'),(94349,85191,'2002-01-23','9999-01-01'),(94350,40000,'1998-04-18','1999-04-18'),(94350,43299,'1999-04-18','2000-04-17'),(94350,46667,'2000-04-17','2001-04-17'),(94350,48870,'2001-04-17','2002-04-17'),(94350,49470,'2002-04-17','9999-01-01'),(94351,40000,'1995-08-13','1996-08-12'),(94351,40583,'1996-08-12','1997-08-12'),(94351,40430,'1997-08-12','1998-08-12'),(94351,41757,'1998-08-12','1999-08-12'),(94351,42233,'1999-08-12','2000-08-11'),(94351,43066,'2000-08-11','2001-08-11'),(94351,45945,'2001-08-11','9999-01-01'),(94352,60169,'1994-03-16','1995-03-16'),(94352,60713,'1995-03-16','1996-03-15'),(94352,62489,'1996-03-15','1997-03-15'),(94352,64612,'1997-03-15','1998-03-15'),(94352,68926,'1998-03-15','1999-03-15'),(94352,70502,'1999-03-15','2000-03-14'),(94352,71440,'2000-03-14','2001-03-14'),(94352,72034,'2001-03-14','2001-07-01'),(94353,71614,'1994-10-11','1995-10-11'),(94353,76083,'1995-10-11','1996-10-10'),(94353,80051,'1996-10-10','1997-10-10'),(94353,83377,'1997-10-10','1998-10-10'),(94353,84140,'1998-10-10','1999-10-10'),(94353,88208,'1999-10-10','2000-10-09'),(94353,91043,'2000-10-09','2001-10-09'),(94353,95390,'2001-10-09','9999-01-01'),(94354,43522,'1992-07-19','1993-07-19'),(94354,45247,'1993-07-19','1994-07-19'),(94354,46014,'1994-07-19','1995-07-19'),(94354,50364,'1995-07-19','1996-07-18'),(94354,52995,'1996-07-18','1997-07-18'),(94354,55445,'1997-07-18','1998-07-18'),(94354,58554,'1998-07-18','1999-07-18'),(94354,60939,'1999-07-18','2000-07-17'),(94354,63159,'2000-07-17','2001-07-17'),(94354,65754,'2001-07-17','2002-07-17'),(94354,68105,'2002-07-17','9999-01-01'),(94355,40000,'1997-02-23','1998-02-23'),(94355,44276,'1998-02-23','1999-02-23'),(94355,46965,'1999-02-23','2000-02-23'),(94355,49451,'2000-02-23','2001-02-22'),(94355,49711,'2001-02-22','2002-02-22'),(94355,49442,'2002-02-22','9999-01-01'),(94356,40000,'1994-07-16','1995-07-16'),(94356,40803,'1995-07-16','1996-07-15'),(94356,42801,'1996-07-15','1997-07-15'),(94356,46670,'1997-07-15','1998-07-15'),(94356,50992,'1998-07-15','1999-07-15'),(94356,50590,'1999-07-15','2000-07-14'),(94356,53667,'2000-07-14','2001-07-14'),(94356,54834,'2001-07-14','2002-07-14'),(94356,57670,'2002-07-14','9999-01-01'),(94357,70016,'1998-01-12','1999-01-12'),(94357,70768,'1999-01-12','2000-01-12'),(94357,70332,'2000-01-12','2001-01-11'),(94357,70226,'2001-01-11','2001-01-31'),(94358,58974,'1999-12-27','2000-05-06'),(94359,69430,'1994-09-08','1995-09-08'),(94359,72407,'1995-09-08','1996-09-07'),(94359,76147,'1996-09-07','1997-09-07'),(94359,76933,'1997-09-07','1998-09-07'),(94359,76832,'1998-09-07','1999-09-07'),(94359,78451,'1999-09-07','2000-09-06'),(94359,78973,'2000-09-06','2001-09-06'),(94359,81080,'2001-09-06','9999-01-01'),(94360,40712,'1995-06-01','1996-05-31'),(94360,43765,'1996-05-31','1997-05-31'),(94360,47526,'1997-05-31','1998-05-31'),(94360,50011,'1998-05-31','1999-05-31'),(94360,51287,'1999-05-31','2000-05-30'),(94360,54577,'2000-05-30','2001-05-30'),(94360,58482,'2001-05-30','2002-05-30'),(94360,60392,'2002-05-30','9999-01-01'),(94361,40000,'1990-04-05','1991-04-04'),(94361,43909,'1991-04-04','1992-04-03'),(94361,47094,'1992-04-03','1993-04-03'),(94361,47444,'1993-04-03','1994-04-04'),(94361,50953,'1994-04-04','1995-04-04'),(94361,50894,'1995-04-04','1996-04-02'),(94361,53310,'1996-04-02','1997-04-02'),(94361,53537,'1997-04-02','1998-04-02'),(94361,56013,'1998-04-02','1999-04-02'),(94361,56180,'1999-04-02','2000-04-01'),(94361,58727,'2000-04-01','2001-04-02'),(94361,60465,'2001-04-02','2002-04-01'),(94361,64513,'2002-04-01','9999-01-01'),(94362,40000,'1999-11-27','2000-11-26'),(94362,43297,'2000-11-26','2001-11-26'),(94362,45155,'2001-11-26','9999-01-01'),(94363,45126,'1992-03-20','1993-03-20'),(94363,45303,'1993-03-20','1994-03-20'),(94363,46088,'1994-03-20','1995-03-20'),(94363,50188,'1995-03-20','1996-03-19'),(94363,53539,'1996-03-19','1997-03-19'),(94363,54301,'1997-03-19','1998-03-19'),(94363,56978,'1998-03-19','1999-03-19'),(94363,59219,'1999-03-19','2000-03-18'),(94363,62853,'2000-03-18','2001-03-18'),(94363,67093,'2001-03-18','2002-03-18'),(94363,68766,'2002-03-18','9999-01-01'),(94364,40000,'1995-05-29','1996-05-28'),(94364,44458,'1996-05-28','1997-05-28'),(94364,44593,'1997-05-28','1998-05-28'),(94364,45108,'1998-05-28','1999-05-28'),(94364,46552,'1999-05-28','2000-05-27'),(94364,46095,'2000-05-27','2001-05-27'),(94364,50050,'2001-05-27','2002-05-27'),(94364,51295,'2002-05-27','9999-01-01'),(94365,70725,'1999-01-31','2000-01-31'),(94365,70742,'2000-01-31','2001-01-30'),(94365,72148,'2001-01-30','2002-01-30'),(94365,72897,'2002-01-30','9999-01-01'),(94366,45840,'1994-05-19','1994-10-14'),(94367,53983,'1991-10-24','1992-10-23'),(94367,58456,'1992-10-23','1993-10-23'),(94367,60888,'1993-10-23','1994-10-23'),(94367,61083,'1994-10-23','1995-10-23'),(94367,63277,'1995-10-23','1996-10-22'),(94367,66190,'1996-10-22','1997-10-22'),(94367,68878,'1997-10-22','1998-10-22'),(94367,68913,'1998-10-22','1999-10-22'),(94367,69883,'1999-10-22','2000-10-21'),(94367,72246,'2000-10-21','2001-10-21'),(94367,76352,'2001-10-21','9999-01-01'),(94368,41210,'1998-08-16','1999-08-16'),(94368,45662,'1999-08-16','2000-08-15'),(94368,48377,'2000-08-15','2001-08-15'),(94368,51516,'2001-08-15','9999-01-01'),(94369,47454,'1994-11-14','1995-11-14'),(94369,47117,'1995-11-14','1996-11-13'),(94369,49098,'1996-11-13','1997-11-13'),(94369,53119,'1997-11-13','1998-11-13'),(94369,53209,'1998-11-13','1999-11-13'),(94369,57200,'1999-11-13','2000-11-12'),(94369,56917,'2000-11-12','2001-11-12'),(94369,58376,'2001-11-12','9999-01-01'),(94370,54726,'1989-08-24','1990-08-24'),(94370,55670,'1990-08-24','1991-08-24'),(94370,57171,'1991-08-24','1992-08-23'),(94370,59068,'1992-08-23','1993-08-23'),(94370,61569,'1993-08-23','1994-08-23'),(94370,64837,'1994-08-23','1995-08-23'),(94370,65385,'1995-08-23','1996-08-22'),(94370,68978,'1996-08-22','1997-08-22'),(94370,69399,'1997-08-22','1998-08-22'),(94370,71683,'1998-08-22','1999-08-22'),(94370,73305,'1999-08-22','2000-08-21'),(94370,75067,'2000-08-21','2001-08-21'),(94370,76582,'2001-08-21','9999-01-01'),(94371,40000,'1992-09-24','1993-09-24'),(94371,40155,'1993-09-24','1994-09-24'),(94371,43459,'1994-09-24','1995-09-24'),(94371,45211,'1995-09-24','1996-09-23'),(94371,49636,'1996-09-23','1997-09-23'),(94371,51759,'1997-09-23','1998-09-23'),(94371,54891,'1998-09-23','1999-09-23'),(94371,57149,'1999-09-23','2000-09-22'),(94371,60152,'2000-09-22','2001-09-22'),(94371,61193,'2001-09-22','9999-01-01'),(94372,40000,'1991-07-17','1992-07-16'),(94372,41585,'1992-07-16','1993-07-16'),(94372,42043,'1993-07-16','1994-07-16'),(94372,42879,'1994-07-16','1995-07-16'),(94372,47342,'1995-07-16','1996-07-15'),(94372,48447,'1996-07-15','1997-07-15'),(94372,50169,'1997-07-15','1998-07-15'),(94372,52729,'1998-07-15','1999-07-15'),(94372,55122,'1999-07-15','2000-07-14'),(94372,58552,'2000-07-14','2001-07-14'),(94372,58419,'2001-07-14','2002-07-14'),(94372,62520,'2002-07-14','9999-01-01'),(94373,40000,'1986-03-29','1987-03-29'),(94373,44244,'1987-03-29','1988-03-28'),(94373,46823,'1988-03-28','1989-03-28'),(94373,51211,'1989-03-28','1990-03-28'),(94373,52448,'1990-03-28','1991-03-28'),(94373,52759,'1991-03-28','1992-03-27'),(94373,55256,'1992-03-27','1993-03-27'),(94373,55729,'1993-03-27','1994-03-27'),(94373,58999,'1994-03-27','1995-03-27'),(94373,60302,'1995-03-27','1996-03-26'),(94373,62972,'1996-03-26','1997-03-26'),(94373,63904,'1997-03-26','1998-03-26'),(94373,65026,'1998-03-26','1999-03-26'),(94373,69112,'1999-03-26','2000-03-25'),(94373,71206,'2000-03-25','2001-03-25'),(94373,72504,'2001-03-25','2002-03-25'),(94373,74391,'2002-03-25','9999-01-01'),(94374,70655,'1985-07-15','1986-07-15'),(94374,73451,'1986-07-15','1987-07-15'),(94374,75012,'1987-07-15','1988-07-14'),(94374,75547,'1988-07-14','1989-07-14'),(94374,75254,'1989-07-14','1990-07-14'),(94374,77176,'1990-07-14','1991-07-14'),(94374,78774,'1991-07-14','1992-07-13'),(94374,78483,'1992-07-13','1993-07-13'),(94374,79374,'1993-07-13','1994-07-13'),(94374,81163,'1994-07-13','1995-07-13'),(94374,84453,'1995-07-13','1996-07-12'),(94374,84422,'1996-07-12','1997-07-12'),(94374,88727,'1997-07-12','1998-07-12'),(94374,90836,'1998-07-12','1999-07-12'),(94374,92751,'1999-07-12','2000-07-11'),(94374,96703,'2000-07-11','2001-07-11'),(94374,98144,'2001-07-11','2002-07-11'),(94374,99057,'2002-07-11','9999-01-01'),(94375,87307,'1987-08-29','1988-08-28'),(94375,90858,'1988-08-28','1989-08-28'),(94375,92297,'1989-08-28','1990-06-23'),(94376,40000,'1989-06-29','1990-06-29'),(94376,44044,'1990-06-29','1991-06-29'),(94376,48264,'1991-06-29','1992-06-28'),(94376,51013,'1992-06-28','1993-06-28'),(94376,51809,'1993-06-28','1994-06-28'),(94376,52583,'1994-06-28','1995-06-28'),(94376,53867,'1995-06-28','1996-06-27'),(94376,53849,'1996-06-27','1997-06-27'),(94376,56009,'1997-06-27','1998-06-27'),(94376,59230,'1998-06-27','1999-06-27'),(94376,60329,'1999-06-27','2000-06-26'),(94376,61142,'2000-06-26','2001-06-26'),(94376,63008,'2001-06-26','2002-06-26'),(94376,63542,'2002-06-26','9999-01-01'),(94377,40000,'1998-03-09','1999-03-09'),(94377,43100,'1999-03-09','2000-03-08'),(94377,42717,'2000-03-08','2001-03-08'),(94377,42639,'2001-03-08','2002-03-08'),(94377,43633,'2002-03-08','9999-01-01'),(94378,50059,'1987-04-13','1988-04-12'),(94378,53793,'1988-04-12','1989-04-12'),(94378,58076,'1989-04-12','1990-04-12'),(94378,61635,'1990-04-12','1991-04-12'),(94378,64812,'1991-04-12','1992-04-11'),(94378,65398,'1992-04-11','1993-04-11'),(94378,69887,'1993-04-11','1994-04-11'),(94378,70021,'1994-04-11','1995-04-11'),(94378,73754,'1995-04-11','1996-04-10'),(94378,76027,'1996-04-10','1997-04-10'),(94378,76114,'1997-04-10','1998-04-10'),(94378,77745,'1998-04-10','1999-04-10'),(94378,81128,'1999-04-10','2000-04-09'),(94378,81358,'2000-04-09','2001-04-09'),(94378,83926,'2001-04-09','2002-04-09'),(94378,84982,'2002-04-09','9999-01-01'),(94379,44187,'1990-12-04','1991-12-04'),(94379,46702,'1991-12-04','1992-12-03'),(94379,49462,'1992-12-03','1993-12-03'),(94379,51327,'1993-12-03','1994-12-03'),(94379,54171,'1994-12-03','1995-12-03'),(94379,56746,'1995-12-03','1996-12-02'),(94379,59225,'1996-12-02','1997-12-02'),(94379,61731,'1997-12-02','1998-12-02'),(94379,61973,'1998-12-02','1999-12-02'),(94379,61518,'1999-12-02','2000-12-01'),(94379,61907,'2000-12-01','2001-12-01'),(94379,64582,'2001-12-01','9999-01-01'),(94380,65147,'1990-04-07','1991-04-06'),(94380,67405,'1991-04-06','1992-04-06'),(94380,68396,'1992-04-06','1993-04-06'),(94380,71700,'1993-04-06','1994-04-06'),(94380,73588,'1994-04-06','1995-04-06'),(94380,75007,'1995-04-06','1996-04-04'),(94380,78518,'1996-04-04','1997-04-04'),(94380,79838,'1997-04-04','1998-04-04'),(94380,82614,'1998-04-04','1999-04-05'),(94380,83674,'1999-04-05','2000-04-04'),(94380,86587,'2000-04-04','2001-04-04'),(94380,89922,'2001-04-04','2002-04-03'),(94380,89877,'2002-04-03','9999-01-01'),(94381,51521,'1995-02-13','1996-02-13'),(94381,53798,'1996-02-13','1997-02-12'),(94381,53967,'1997-02-12','1998-02-12'),(94381,55323,'1998-02-12','1999-02-12'),(94381,59407,'1999-02-12','2000-02-12'),(94381,60421,'2000-02-12','2001-02-11'),(94381,62382,'2001-02-11','2002-02-11'),(94381,65866,'2002-02-11','9999-01-01'),(94382,53029,'1985-07-14','1986-07-14'),(94382,55013,'1986-07-14','1987-07-14'),(94382,54948,'1987-07-14','1988-07-13'),(94382,55595,'1988-07-13','1989-07-13'),(94382,56635,'1989-07-13','1990-07-13'),(94382,60750,'1990-07-13','1991-03-22'),(94383,55391,'1998-07-30','1999-07-30'),(94383,58317,'1999-07-30','2000-07-29'),(94383,57927,'2000-07-29','2001-07-29'),(94383,60137,'2001-07-29','2002-07-29'),(94383,63959,'2002-07-29','9999-01-01'),(94384,67029,'1996-04-14','1997-04-14'),(94384,69072,'1997-04-14','1998-04-14'),(94384,70322,'1998-04-14','1999-04-14'),(94384,73300,'1999-04-14','2000-04-13'),(94384,76803,'2000-04-13','2001-04-13'),(94384,79512,'2001-04-13','2002-04-13'),(94384,80811,'2002-04-13','9999-01-01'),(94385,61758,'1988-01-03','1989-01-02'),(94385,62655,'1989-01-02','1989-09-25'),(94386,45946,'1985-12-06','1986-12-06'),(94386,47174,'1986-12-06','1987-12-06'),(94386,49962,'1987-12-06','1988-12-05'),(94386,49760,'1988-12-05','1989-12-05'),(94386,53167,'1989-12-05','1990-12-05'),(94386,55605,'1990-12-05','1991-12-05'),(94386,55535,'1991-12-05','1992-12-04'),(94386,56331,'1992-12-04','1993-12-04'),(94386,56302,'1993-12-04','1994-12-04'),(94386,56338,'1994-12-04','1995-12-04'),(94386,60592,'1995-12-04','1996-12-03'),(94386,60339,'1996-12-03','1997-12-03'),(94386,61695,'1997-12-03','1998-12-03'),(94386,64278,'1998-12-03','1999-12-03'),(94386,64223,'1999-12-03','2000-12-02'),(94386,63934,'2000-12-02','2001-12-02'),(94386,63645,'2001-12-02','9999-01-01'),(94387,55834,'1987-08-03','1988-08-02'),(94387,60133,'1988-08-02','1989-08-02'),(94387,60055,'1989-08-02','1990-08-02'),(94387,59669,'1990-08-02','1991-08-02'),(94387,59586,'1991-08-02','1992-08-01'),(94387,61904,'1992-08-01','1993-08-01'),(94387,63889,'1993-08-01','1994-08-01'),(94387,64177,'1994-08-01','1995-08-01'),(94387,65114,'1995-08-01','1996-07-31'),(94387,66015,'1996-07-31','1997-07-31'),(94387,69270,'1997-07-31','1998-07-31'),(94387,70765,'1998-07-31','1999-07-31'),(94387,71193,'1999-07-31','2000-07-30'),(94387,75589,'2000-07-30','2001-07-30'),(94387,77402,'2001-07-30','2002-07-30'),(94387,78291,'2002-07-30','9999-01-01'),(94388,48919,'1992-07-19','1993-07-19'),(94388,50886,'1993-07-19','1994-07-19'),(94388,51215,'1994-07-19','1995-07-19'),(94388,51843,'1995-07-19','1996-07-18'),(94388,55520,'1996-07-18','1997-07-18'),(94388,57158,'1997-07-18','1998-07-18'),(94388,58484,'1998-07-18','1999-07-18'),(94388,62285,'1999-07-18','2000-07-17'),(94388,62088,'2000-07-17','2001-07-17'),(94388,61641,'2001-07-17','2002-07-17'),(94388,61214,'2002-07-17','9999-01-01'),(94389,85966,'1996-10-18','1997-10-18'),(94389,90060,'1997-10-18','1998-10-18'),(94389,93672,'1998-10-18','1999-10-18'),(94389,95817,'1999-10-18','2000-10-17'),(94389,95896,'2000-10-17','2001-10-17'),(94389,99452,'2001-10-17','9999-01-01'),(94390,40000,'1998-12-10','1999-12-10'),(94390,44277,'1999-12-10','2000-12-09'),(94390,46979,'2000-12-09','2001-12-09'),(94390,51326,'2001-12-09','9999-01-01'),(94391,40000,'1996-10-08','1997-10-08'),(94391,40706,'1997-10-08','1998-10-08'),(94391,44499,'1998-10-08','1999-10-08'),(94391,45144,'1999-10-08','2000-10-07'),(94391,49091,'2000-10-07','2001-10-07'),(94391,52546,'2001-10-07','9999-01-01'),(94392,40000,'1989-05-03','1990-05-03'),(94392,42915,'1990-05-03','1991-05-03'),(94392,42478,'1991-05-03','1992-05-02'),(94392,46581,'1992-05-02','1993-05-02'),(94392,47988,'1993-05-02','1994-05-02'),(94392,52267,'1994-05-02','1995-05-02'),(94392,52079,'1995-05-02','1996-05-01'),(94392,52714,'1996-05-01','1997-05-01'),(94392,52399,'1997-05-01','1998-05-01'),(94392,53236,'1998-05-01','1999-05-01'),(94392,57052,'1999-05-01','2000-04-30'),(94392,56582,'2000-04-30','2001-04-30'),(94392,60290,'2001-04-30','2002-04-30'),(94392,62183,'2002-04-30','9999-01-01'),(94393,48706,'1996-06-23','1997-06-23'),(94393,49562,'1997-06-23','1998-06-23'),(94393,51478,'1998-06-23','1999-06-23'),(94393,52160,'1999-06-23','2000-06-22'),(94393,55403,'2000-06-22','2001-06-22'),(94393,58620,'2001-06-22','2002-06-22'),(94393,62133,'2002-06-22','9999-01-01'),(94394,65357,'1994-01-20','1995-01-20'),(94394,69003,'1995-01-20','1996-01-20'),(94394,71385,'1996-01-20','1997-01-19'),(94394,73436,'1997-01-19','1998-01-19'),(94394,74866,'1998-01-19','1998-05-30'),(94395,40921,'1994-11-06','1995-11-06'),(94395,43973,'1995-11-06','1996-11-05'),(94395,48259,'1996-11-05','1997-11-05'),(94395,52498,'1997-11-05','1998-11-05'),(94395,55241,'1998-11-05','1999-11-05'),(94395,59014,'1999-11-05','2000-11-04'),(94395,62045,'2000-11-04','2001-11-04'),(94395,62824,'2001-11-04','9999-01-01'),(94396,70765,'1997-03-25','1998-03-25'),(94396,74242,'1998-03-25','1999-03-25'),(94396,76602,'1999-03-25','2000-03-24'),(94396,80980,'2000-03-24','2001-03-24'),(94396,83974,'2001-03-24','2002-03-24'),(94396,87412,'2002-03-24','9999-01-01'),(94397,40000,'1987-05-22','1988-05-21'),(94397,40136,'1988-05-21','1989-05-21'),(94397,39653,'1989-05-21','1990-05-21'),(94397,39578,'1990-05-21','1991-05-21'),(94397,41428,'1991-05-21','1992-05-20'),(94397,43811,'1992-05-20','1993-05-20'),(94397,44155,'1993-05-20','1994-03-17'),(94398,45947,'1999-06-17','2000-06-16'),(94398,49781,'2000-06-16','2001-06-16'),(94398,50675,'2001-06-16','2002-06-16'),(94398,53206,'2002-06-16','9999-01-01'),(94399,51007,'1996-07-24','1997-07-24'),(94399,53026,'1997-07-24','1998-07-24'),(94399,53650,'1998-07-24','1999-07-24'),(94399,57728,'1999-07-24','2000-07-23'),(94399,60435,'2000-07-23','2001-07-23'),(94399,64492,'2001-07-23','2002-07-23'),(94399,67835,'2002-07-23','9999-01-01'),(94400,64081,'1996-07-23','1997-07-23'),(94400,67885,'1997-07-23','1998-03-01'),(94401,64372,'1987-12-29','1988-12-28'),(94401,67834,'1988-12-28','1989-12-28'),(94401,69690,'1989-12-28','1990-12-28'),(94401,69391,'1990-12-28','1991-12-28'),(94401,72031,'1991-12-28','1992-12-27'),(94401,72794,'1992-12-27','1993-12-27'),(94401,74244,'1993-12-27','1994-12-27'),(94401,77846,'1994-12-27','1995-12-27'),(94401,78420,'1995-12-27','1996-12-26'),(94401,81022,'1996-12-26','1997-12-26'),(94401,82183,'1997-12-26','1998-12-26'),(94401,83518,'1998-12-26','1999-12-26'),(94401,84498,'1999-12-26','2000-12-25'),(94401,85182,'2000-12-25','2001-12-25'),(94401,85243,'2001-12-25','9999-01-01'),(94402,65902,'1994-08-21','1995-08-21'),(94402,65850,'1995-08-21','1996-08-20'),(94402,66920,'1996-08-20','1997-08-20'),(94402,66614,'1997-08-20','1998-08-20'),(94402,70993,'1998-08-20','1999-08-20'),(94402,74746,'1999-08-20','2000-08-19'),(94402,78169,'2000-08-19','2001-08-19'),(94402,80750,'2001-08-19','9999-01-01'),(94403,40000,'1991-01-11','1992-01-11'),(94403,44478,'1992-01-11','1993-01-10'),(94403,44104,'1993-01-10','1994-01-10'),(94403,47622,'1994-01-10','1995-01-10'),(94403,47788,'1995-01-10','1996-01-10'),(94403,49386,'1996-01-10','1996-07-04'),(94404,55113,'1994-10-19','1995-10-19'),(94404,58117,'1995-10-19','1996-10-18'),(94404,62417,'1996-10-18','1997-10-18'),(94404,64524,'1997-10-18','1998-10-18'),(94404,64892,'1998-10-18','1999-10-18'),(94404,68897,'1999-10-18','2000-10-17'),(94404,71410,'2000-10-17','2001-10-17'),(94404,75344,'2001-10-17','9999-01-01'),(94405,56322,'1995-11-03','1996-11-02'),(94405,56292,'1996-11-02','1997-11-02'),(94405,58409,'1997-11-02','1998-11-02'),(94405,61298,'1998-11-02','1999-11-02'),(94405,62729,'1999-11-02','2000-11-01'),(94405,66668,'2000-11-01','2001-11-01'),(94405,69978,'2001-11-01','9999-01-01'),(94406,40000,'1993-03-03','1994-03-03'),(94406,40341,'1994-03-03','1995-03-03'),(94406,44463,'1995-03-03','1996-03-02'),(94406,45242,'1996-03-02','1997-03-02'),(94406,45426,'1997-03-02','1998-03-02'),(94406,47403,'1998-03-02','1999-03-02'),(94406,51369,'1999-03-02','2000-03-01'),(94406,51397,'2000-03-01','2001-03-01'),(94406,55418,'2001-03-01','2002-03-01'),(94406,55485,'2002-03-01','9999-01-01'),(94407,54861,'1997-03-12','1998-03-12'),(94407,58570,'1998-03-12','1999-03-12'),(94407,59442,'1999-03-12','2000-03-11'),(94407,61629,'2000-03-11','2001-03-11'),(94407,65786,'2001-03-11','2002-03-11'),(94407,67264,'2002-03-11','9999-01-01'),(94408,51393,'1997-11-14','1998-11-14'),(94408,54558,'1998-11-14','1999-11-14'),(94408,54931,'1999-11-14','2000-11-13'),(94408,55035,'2000-11-13','2001-11-13'),(94408,59359,'2001-11-13','9999-01-01'),(94409,56470,'1990-04-09','1991-04-09'),(94409,60003,'1991-04-09','1992-04-08'),(94409,61595,'1992-04-08','1993-04-08'),(94409,62756,'1993-04-08','1994-04-08'),(94409,66201,'1994-04-08','1995-04-08'),(94409,68490,'1995-04-08','1996-04-06'),(94409,71132,'1996-04-06','1997-04-07'),(94409,72344,'1997-04-07','1998-04-07'),(94409,75027,'1998-04-07','1999-04-07'),(94409,75036,'1999-04-07','2000-04-06'),(94409,79088,'2000-04-06','2001-04-06'),(94409,81914,'2001-04-06','2002-04-05'),(94409,81675,'2002-04-05','9999-01-01'),(94410,58035,'1987-01-15','1988-01-15'),(94410,59027,'1988-01-15','1989-01-14'),(94410,60146,'1989-01-14','1990-01-14'),(94410,63297,'1990-01-14','1991-01-14'),(94410,64703,'1991-01-14','1992-01-14'),(94410,68964,'1992-01-14','1993-01-13'),(94410,70678,'1993-01-13','1994-01-13'),(94410,74212,'1994-01-13','1995-01-13'),(94410,78372,'1995-01-13','1996-01-13'),(94410,79824,'1996-01-13','1997-01-12'),(94410,80809,'1997-01-12','1998-01-12'),(94410,85221,'1998-01-12','1999-01-12'),(94410,87426,'1999-01-12','2000-01-12'),(94410,87097,'2000-01-12','2001-01-11'),(94410,91085,'2001-01-11','2002-01-11'),(94410,91270,'2002-01-11','9999-01-01'),(94411,40687,'1989-12-14','1990-12-14'),(94411,42663,'1990-12-14','1991-12-14'),(94411,44087,'1991-12-14','1992-12-13'),(94411,48556,'1992-12-13','1993-12-13'),(94411,48330,'1993-12-13','1994-12-13'),(94411,49009,'1994-12-13','1995-12-13'),(94411,51750,'1995-12-13','1996-12-12'),(94411,53542,'1996-12-12','1997-12-12'),(94411,55595,'1997-12-12','1998-12-12'),(94411,57689,'1998-12-12','1999-12-12'),(94411,57658,'1999-12-12','2000-12-11'),(94411,60661,'2000-12-11','2001-12-11'),(94411,62268,'2001-12-11','9999-01-01'),(94412,40000,'1995-05-13','1996-05-12'),(94412,43197,'1996-05-12','1997-05-12'),(94412,43256,'1997-05-12','1998-05-12'),(94412,46838,'1998-05-12','1999-05-12'),(94412,50945,'1999-05-12','2000-05-11'),(94412,55151,'2000-05-11','2000-12-23'),(94413,49830,'1993-05-15','1994-05-15'),(94413,53612,'1994-05-15','1995-05-15'),(94413,56885,'1995-05-15','1996-05-14'),(94413,59042,'1996-05-14','1997-05-14'),(94413,61666,'1997-05-14','1998-05-14'),(94413,62703,'1998-05-14','1999-05-14'),(94413,65428,'1999-05-14','2000-05-13'),(94413,67043,'2000-05-13','2001-05-13'),(94413,70787,'2001-05-13','2002-05-13'),(94413,73071,'2002-05-13','9999-01-01'),(94414,40000,'1996-07-15','1997-07-15'),(94414,42358,'1997-07-15','1998-07-15'),(94414,42611,'1998-07-15','1999-07-15'),(94414,43470,'1999-07-15','2000-07-14'),(94414,43671,'2000-07-14','2001-07-14'),(94414,45678,'2001-07-14','2002-07-14'),(94414,45804,'2002-07-14','9999-01-01'),(94415,61155,'1991-05-31','1992-05-30'),(94415,64253,'1992-05-30','1993-05-30'),(94415,65111,'1993-05-30','1994-05-30'),(94415,68491,'1994-05-30','1995-05-30'),(94415,70631,'1995-05-30','1996-05-29'),(94415,73078,'1996-05-29','1997-05-29'),(94415,77120,'1997-05-29','1998-05-29'),(94415,79461,'1998-05-29','1999-05-29'),(94415,80618,'1999-05-29','2000-05-28'),(94415,84593,'2000-05-28','2001-05-28'),(94415,87490,'2001-05-28','2002-05-28'),(94415,91816,'2002-05-28','9999-01-01'),(94416,61048,'1990-02-10','1991-02-10'),(94416,63464,'1991-02-10','1992-02-10'),(94416,63184,'1992-02-10','1993-02-09'),(94416,66903,'1993-02-09','1994-02-09'),(94416,70849,'1994-02-09','1995-02-09'),(94416,71022,'1995-02-09','1996-02-09'),(94416,73042,'1996-02-09','1997-02-08'),(94416,75573,'1997-02-08','1998-02-08'),(94416,79566,'1998-02-08','1999-02-08'),(94416,81826,'1999-02-08','2000-02-08'),(94416,83067,'2000-02-08','2001-02-07'),(94416,84174,'2001-02-07','2002-02-07'),(94416,83761,'2002-02-07','9999-01-01'),(94417,65488,'1988-10-26','1989-10-26'),(94417,65162,'1989-10-26','1990-10-26'),(94417,66237,'1990-10-26','1991-10-26'),(94417,67425,'1991-10-26','1992-10-25'),(94417,67633,'1992-10-25','1993-10-25'),(94417,71045,'1993-10-25','1994-10-25'),(94417,72559,'1994-10-25','1995-10-25'),(94417,74533,'1995-10-25','1996-10-24'),(94417,75181,'1996-10-24','1997-10-24'),(94417,76684,'1997-10-24','1998-10-24'),(94417,77335,'1998-10-24','1999-10-24'),(94417,79732,'1999-10-24','2000-10-23'),(94417,81504,'2000-10-23','2001-10-23'),(94417,84125,'2001-10-23','9999-01-01'),(94418,40000,'1986-08-08','1987-08-08'),(94418,41207,'1987-08-08','1988-08-07'),(94418,42516,'1988-08-07','1989-08-07'),(94418,45610,'1989-08-07','1990-08-07'),(94418,49278,'1990-08-07','1991-08-07'),(94418,50806,'1991-08-07','1992-08-06'),(94418,51262,'1992-08-06','1993-08-06'),(94418,53035,'1993-08-06','1994-08-06'),(94418,55538,'1994-08-06','1995-08-06'),(94418,58925,'1995-08-06','1996-08-05'),(94418,60985,'1996-08-05','1997-08-05'),(94418,62624,'1997-08-05','1998-08-05'),(94418,65916,'1998-08-05','1999-08-05'),(94418,66463,'1999-08-05','2000-08-04'),(94418,66334,'2000-08-04','2001-08-04'),(94418,67565,'2001-08-04','9999-01-01'),(94419,40000,'1985-10-22','1986-10-22'),(94419,41038,'1986-10-22','1987-10-22'),(94419,43511,'1987-10-22','1988-10-21'),(94419,43324,'1988-10-21','1989-10-21'),(94419,44971,'1989-10-21','1990-10-21'),(94419,48483,'1990-10-21','1991-10-21'),(94419,50472,'1991-10-21','1992-10-20'),(94419,54186,'1992-10-20','1993-10-20'),(94419,57400,'1993-10-20','1994-10-20'),(94419,60538,'1994-10-20','1995-10-20'),(94419,64480,'1995-10-20','1996-10-19'),(94419,66651,'1996-10-19','1997-10-19'),(94419,66231,'1997-10-19','1998-10-19'),(94419,69634,'1998-10-19','1999-10-19'),(94419,73784,'1999-10-19','2000-10-18'),(94419,74066,'2000-10-18','2001-10-18'),(94419,77949,'2001-10-18','9999-01-01'),(94420,76538,'1989-05-01','1990-05-01'),(94420,80544,'1990-05-01','1991-05-01'),(94420,84527,'1991-05-01','1992-04-30'),(94420,87387,'1992-04-30','1993-04-30'),(94420,91435,'1993-04-30','1994-04-30'),(94420,92697,'1994-04-30','1995-04-30'),(94420,93654,'1995-04-30','1996-04-29'),(94420,97371,'1996-04-29','1997-04-29'),(94420,100490,'1997-04-29','1998-04-29'),(94420,100742,'1998-04-29','1999-04-29'),(94420,100353,'1999-04-29','1999-08-01'),(94421,65232,'1991-06-05','1992-06-04'),(94421,67060,'1992-06-04','1993-06-04'),(94421,67813,'1993-06-04','1994-06-04'),(94421,70656,'1994-06-04','1995-06-04'),(94421,70421,'1995-06-04','1996-06-03'),(94421,70882,'1996-06-03','1997-06-03'),(94421,74550,'1997-06-03','1998-06-03'),(94421,75499,'1998-06-03','1999-06-03'),(94421,76478,'1999-06-03','2000-06-02'),(94421,80338,'2000-06-02','2001-06-02'),(94421,81212,'2001-06-02','2002-06-02'),(94421,83579,'2002-06-02','9999-01-01'),(94422,59735,'1986-01-14','1987-01-14'),(94422,62405,'1987-01-14','1988-01-14'),(94422,62128,'1988-01-14','1989-01-13'),(94422,66103,'1989-01-13','1990-01-13'),(94422,68213,'1990-01-13','1991-01-13'),(94422,72073,'1991-01-13','1992-01-13'),(94422,76545,'1992-01-13','1993-01-12'),(94422,80256,'1993-01-12','1994-01-12'),(94422,80639,'1994-01-12','1995-01-12'),(94422,80623,'1995-01-12','1996-01-12'),(94422,82931,'1996-01-12','1997-01-11'),(94422,84076,'1997-01-11','1998-01-11'),(94422,88356,'1998-01-11','1999-01-11'),(94422,89915,'1999-01-11','2000-01-11'),(94422,93021,'2000-01-11','2001-01-10'),(94422,93644,'2001-01-10','2002-01-10'),(94422,97472,'2002-01-10','9999-01-01'),(94423,40000,'1997-10-31','1998-10-31'),(94423,40699,'1998-10-31','1999-10-31'),(94423,44199,'1999-10-31','2000-10-30'),(94423,45878,'2000-10-30','2001-10-30'),(94423,50081,'2001-10-30','9999-01-01'),(94424,44145,'1987-10-10','1988-10-09'),(94424,45870,'1988-10-09','1989-10-09'),(94424,45780,'1989-10-09','1990-06-14'),(94425,69211,'1993-09-07','1994-09-07'),(94425,72772,'1994-09-07','1995-09-07'),(94425,72628,'1995-09-07','1996-09-06'),(94425,73709,'1996-09-06','1997-09-06'),(94425,75562,'1997-09-06','1998-09-06'),(94425,79516,'1998-09-06','1999-09-06'),(94425,82283,'1999-09-06','2000-09-05'),(94425,82099,'2000-09-05','2001-09-05'),(94425,85690,'2001-09-05','9999-01-01'),(94426,85729,'1995-09-15','1996-09-14'),(94426,88494,'1996-09-14','1997-09-14'),(94426,89762,'1997-09-14','1998-09-14'),(94426,93510,'1998-09-14','1999-09-14'),(94426,95576,'1999-09-14','2000-09-13'),(94426,98149,'2000-09-13','2001-09-13'),(94426,100845,'2001-09-13','9999-01-01'),(94427,73632,'1988-06-10','1989-06-10'),(94427,75819,'1989-06-10','1990-06-10'),(94427,79961,'1990-06-10','1991-06-10'),(94427,84358,'1991-06-10','1992-06-09'),(94427,86994,'1992-06-09','1993-06-09'),(94427,87836,'1993-06-09','1994-06-09'),(94427,89145,'1994-06-09','1995-06-09'),(94427,90197,'1995-06-09','1996-06-08'),(94427,90880,'1996-06-08','1997-06-08'),(94427,93945,'1997-06-08','1998-06-08'),(94427,94391,'1998-06-08','1999-06-08'),(94427,94576,'1999-06-08','2000-06-07'),(94427,97012,'2000-06-07','2001-06-07'),(94427,98175,'2001-06-07','2002-06-07'),(94427,97847,'2002-06-07','9999-01-01'),(94428,86858,'1997-12-18','1998-12-18'),(94428,87356,'1998-12-18','1999-12-18'),(94428,87283,'1999-12-18','2000-12-17'),(94428,88150,'2000-12-17','2001-12-17'),(94428,92183,'2001-12-17','9999-01-01'),(94429,87733,'1989-02-21','1990-02-21'),(94429,90102,'1990-02-21','1991-02-21'),(94429,92892,'1991-02-21','1992-02-21'),(94429,95268,'1992-02-21','1993-02-20'),(94429,96871,'1993-02-20','1994-02-20'),(94429,100082,'1994-02-20','1995-02-20'),(94429,100359,'1995-02-20','1996-02-20'),(94429,101000,'1996-02-20','1997-02-19'),(94429,102496,'1997-02-19','1998-02-19'),(94429,106002,'1998-02-19','1999-02-19'),(94429,105635,'1999-02-19','2000-02-19'),(94429,106288,'2000-02-19','2001-02-18'),(94429,107801,'2001-02-18','2002-02-18'),(94429,109176,'2002-02-18','9999-01-01'),(94430,40000,'2000-01-17','2001-01-16'),(94430,44453,'2001-01-16','2002-01-16'),(94430,45017,'2002-01-16','9999-01-01'),(94431,42094,'1988-10-26','1989-10-26'),(94431,46456,'1989-10-26','1990-10-26'),(94431,48368,'1990-10-26','1991-10-26'),(94431,50770,'1991-10-26','1992-10-25'),(94431,52139,'1992-10-25','1993-10-25'),(94431,55042,'1993-10-25','1994-10-25'),(94431,57332,'1994-10-25','1995-10-25'),(94431,57363,'1995-10-25','1996-10-24'),(94431,59157,'1996-10-24','1997-10-24'),(94431,60569,'1997-10-24','1998-10-24'),(94431,60401,'1998-10-24','1999-10-24'),(94431,63964,'1999-10-24','2000-10-23'),(94431,64672,'2000-10-23','2001-10-23'),(94431,66368,'2001-10-23','9999-01-01'),(94432,68816,'1998-08-16','1999-08-16'),(94432,71603,'1999-08-16','2000-08-15'),(94432,74760,'2000-08-15','2001-02-16'),(94433,40000,'1986-03-10','1987-03-10'),(94433,42116,'1987-03-10','1988-03-09'),(94433,41845,'1988-03-09','1989-03-09'),(94433,44444,'1989-03-09','1990-03-09'),(94433,44022,'1990-03-09','1991-03-09'),(94433,48319,'1991-03-09','1992-03-08'),(94433,48953,'1992-03-08','1993-03-08'),(94433,50731,'1993-03-08','1994-03-08'),(94433,51951,'1994-03-08','1995-03-08'),(94433,52105,'1995-03-08','1996-03-07'),(94433,54101,'1996-03-07','1997-03-07'),(94433,57463,'1997-03-07','1998-03-07'),(94433,58579,'1998-03-07','1999-03-07'),(94433,58810,'1999-03-07','2000-03-06'),(94433,61734,'2000-03-06','2001-03-06'),(94433,62836,'2001-03-06','2002-03-06'),(94433,65725,'2002-03-06','9999-01-01'),(94434,81828,'1993-11-13','1994-11-13'),(94434,84935,'1994-11-13','1995-11-13'),(94434,88752,'1995-11-13','1996-11-12'),(94434,92912,'1996-11-12','1997-11-12'),(94434,94537,'1997-11-12','1998-11-12'),(94434,94636,'1998-11-12','1999-11-12'),(94434,99112,'1999-11-12','2000-11-11'),(94434,100215,'2000-11-11','2001-11-11'),(94434,100496,'2001-11-11','9999-01-01'),(94435,40000,'1992-09-14','1993-09-14'),(94435,42283,'1993-09-14','1994-09-14'),(94435,43347,'1994-09-14','1995-09-14'),(94435,43763,'1995-09-14','1996-09-13'),(94435,43328,'1996-09-13','1997-09-13'),(94435,46205,'1997-09-13','1998-09-13'),(94435,46641,'1998-09-13','1999-09-13'),(94435,50243,'1999-09-13','2000-09-12'),(94435,54415,'2000-09-12','2001-09-12'),(94435,56300,'2001-09-12','9999-01-01'),(94436,40000,'1999-10-18','2000-10-17'),(94436,43537,'2000-10-17','2001-06-08'),(94437,40000,'1989-09-13','1990-09-13'),(94437,42129,'1990-09-13','1991-09-13'),(94437,43036,'1991-09-13','1992-09-12'),(94437,45838,'1992-09-12','1993-09-12'),(94437,48694,'1993-09-12','1994-09-12'),(94437,49903,'1994-09-12','1995-09-12'),(94437,54381,'1995-09-12','1996-09-11'),(94437,57189,'1996-09-11','1997-09-11'),(94437,59642,'1997-09-11','1998-09-11'),(94437,60983,'1998-09-11','1999-09-11'),(94437,60690,'1999-09-11','2000-09-10'),(94437,64282,'2000-09-10','2001-09-10'),(94437,66961,'2001-09-10','9999-01-01'),(94438,40000,'1992-06-05','1993-06-05'),(94438,43131,'1993-06-05','1994-06-05'),(94438,47589,'1994-06-05','1995-06-05'),(94438,52020,'1995-06-05','1996-06-04'),(94438,52539,'1996-06-04','1997-06-04'),(94438,54185,'1997-06-04','1998-06-04'),(94438,55055,'1998-06-04','1999-06-04'),(94438,57668,'1999-06-04','2000-06-03'),(94438,58093,'2000-06-03','2001-06-03'),(94438,62006,'2001-06-03','2002-06-03'),(94438,65363,'2002-06-03','9999-01-01'),(94439,40000,'1994-05-13','1995-05-13'),(94439,43635,'1995-05-13','1996-05-12'),(94439,43270,'1996-05-12','1997-05-12'),(94439,45096,'1997-05-12','1998-05-12'),(94439,45500,'1998-05-12','1999-05-12'),(94439,45373,'1999-05-12','2000-05-11'),(94439,46585,'2000-05-11','2001-05-11'),(94439,49365,'2001-05-11','2002-05-11'),(94439,52787,'2002-05-11','9999-01-01'),(94440,79672,'1987-01-30','1988-01-30'),(94440,81222,'1988-01-30','1989-01-29'),(94440,83692,'1989-01-29','1990-01-29'),(94440,85584,'1990-01-29','1991-01-29'),(94440,85341,'1991-01-29','1992-01-29'),(94440,88294,'1992-01-29','1993-01-28'),(94440,89319,'1993-01-28','1994-01-28'),(94440,91837,'1994-01-28','1995-01-28'),(94440,95360,'1995-01-28','1996-01-28'),(94440,95110,'1996-01-28','1997-01-27'),(94440,95557,'1997-01-27','1998-01-27'),(94440,96652,'1998-01-27','1999-01-27'),(94440,98731,'1999-01-27','2000-01-27'),(94440,98950,'2000-01-27','2001-01-26'),(94440,101309,'2001-01-26','2002-01-26'),(94440,104370,'2002-01-26','9999-01-01'),(94441,40000,'1997-01-09','1998-01-09'),(94441,42823,'1998-01-09','1999-01-09'),(94441,46724,'1999-01-09','1999-01-16'),(94442,69280,'1998-02-03','1999-02-03'),(94442,71180,'1999-02-03','2000-02-03'),(94442,74866,'2000-02-03','2000-10-12'),(94443,69504,'1999-03-03','2000-03-02'),(94443,73984,'2000-03-02','2001-03-02'),(94443,74947,'2001-03-02','2002-03-02'),(94443,78591,'2002-03-02','9999-01-01'),(94444,40000,'1987-08-03','1988-08-02'),(94444,41201,'1988-08-02','1989-08-02'),(94444,45405,'1989-08-02','1990-08-02'),(94444,49499,'1990-08-02','1991-08-02'),(94444,49929,'1991-08-02','1992-08-01'),(94444,49441,'1992-08-01','1993-08-01'),(94444,51057,'1993-08-01','1994-08-01'),(94444,53356,'1994-08-01','1995-08-01'),(94444,56449,'1995-08-01','1996-07-31'),(94444,60578,'1996-07-31','1997-07-31'),(94444,63985,'1997-07-31','1998-07-31'),(94444,66334,'1998-07-31','1999-07-31'),(94444,66045,'1999-07-31','2000-07-30'),(94444,68753,'2000-07-30','2001-07-30'),(94444,70940,'2001-07-30','2002-07-30'),(94444,74900,'2002-07-30','9999-01-01'),(94445,40000,'1993-12-30','1994-12-30'),(94445,43859,'1994-12-30','1995-12-30'),(94445,44537,'1995-12-30','1996-12-29'),(94445,45647,'1996-12-29','1997-12-29'),(94445,49675,'1997-12-29','1998-12-29'),(94445,51966,'1998-12-29','1999-12-29'),(94445,55034,'1999-12-29','2000-12-28'),(94445,56225,'2000-12-28','2001-12-28'),(94445,59552,'2001-12-28','9999-01-01'),(94446,54816,'1985-12-07','1986-12-07'),(94446,58478,'1986-12-07','1987-12-07'),(94446,58990,'1987-12-07','1988-12-06'),(94446,60350,'1988-12-06','1989-12-06'),(94446,61506,'1989-12-06','1990-12-06'),(94446,62647,'1990-12-06','1991-12-06'),(94446,63524,'1991-12-06','1992-12-05'),(94446,65513,'1992-12-05','1993-12-05'),(94446,69857,'1993-12-05','1994-12-05'),(94446,73124,'1994-12-05','1995-12-05'),(94446,75746,'1995-12-05','1996-12-04'),(94446,76860,'1996-12-04','1997-12-04'),(94446,78732,'1997-12-04','1998-12-04'),(94446,82700,'1998-12-04','1999-12-04'),(94446,84966,'1999-12-04','2000-12-03'),(94446,88506,'2000-12-03','2001-12-03'),(94446,88640,'2001-12-03','9999-01-01'),(94447,40000,'1991-03-19','1992-03-18'),(94447,44454,'1992-03-18','1993-03-18'),(94447,45310,'1993-03-18','1994-03-18'),(94447,47124,'1994-03-18','1995-03-18'),(94447,48632,'1995-03-18','1996-03-17'),(94447,50214,'1996-03-17','1997-03-17'),(94447,53590,'1997-03-17','1998-03-17'),(94447,57962,'1998-03-17','1999-03-17'),(94447,58438,'1999-03-17','2000-03-16'),(94447,62841,'2000-03-16','2001-03-16'),(94447,63210,'2001-03-16','2002-03-16'),(94447,63422,'2002-03-16','9999-01-01'),(94448,46272,'1991-11-19','1992-11-18'),(94448,48307,'1992-11-18','1993-11-18'),(94448,51118,'1993-11-18','1994-11-18'),(94448,54023,'1994-11-18','1995-11-18'),(94448,55154,'1995-11-18','1996-11-17'),(94448,56619,'1996-11-17','1997-11-17'),(94448,56212,'1997-11-17','1998-11-17'),(94448,56412,'1998-11-17','1999-11-17'),(94448,58318,'1999-11-17','2000-11-16'),(94448,61181,'2000-11-16','2001-11-16'),(94448,60934,'2001-11-16','9999-01-01'),(94449,71384,'1985-12-28','1986-12-28'),(94449,75195,'1986-12-28','1987-01-29'),(94450,45618,'1993-07-14','1994-07-14'),(94450,46398,'1994-07-14','1995-07-14'),(94450,47402,'1995-07-14','1996-07-13'),(94450,51055,'1996-07-13','1997-07-13'),(94450,54433,'1997-07-13','1998-07-13'),(94450,56726,'1998-07-13','1999-07-13'),(94450,58948,'1999-07-13','2000-07-12'),(94450,62327,'2000-07-12','2001-07-12'),(94450,63578,'2001-07-12','2002-07-12'),(94450,65365,'2002-07-12','9999-01-01'),(94451,53303,'1997-05-26','1998-05-26'),(94451,53267,'1998-05-26','1999-05-26'),(94451,53048,'1999-05-26','2000-05-25'),(94451,55304,'2000-05-25','2001-05-25'),(94451,56191,'2001-05-25','2002-05-25'),(94451,55830,'2002-05-25','9999-01-01'),(94452,40000,'1994-04-22','1995-04-22'),(94452,40744,'1995-04-22','1996-04-21'),(94452,40767,'1996-04-21','1997-04-21'),(94452,41650,'1997-04-21','1998-04-21'),(94452,41794,'1998-04-21','1998-12-02'),(94453,65075,'1988-08-11','1989-08-11'),(94453,64717,'1989-08-11','1990-08-11'),(94453,67688,'1990-08-11','1991-08-11'),(94453,68906,'1991-08-11','1992-08-10'),(94453,70124,'1992-08-10','1993-08-10'),(94453,71476,'1993-08-10','1994-08-10'),(94453,72582,'1994-08-10','1995-08-10'),(94453,75798,'1995-08-10','1996-08-09'),(94453,77176,'1996-08-09','1997-08-09'),(94453,79054,'1997-08-09','1998-08-09'),(94453,83285,'1998-08-09','1999-08-09'),(94453,83059,'1999-08-09','2000-08-08'),(94453,83792,'2000-08-08','2001-08-08'),(94453,85207,'2001-08-08','9999-01-01'),(94454,57741,'1997-04-19','1998-04-19'),(94454,60783,'1998-04-19','1999-04-19'),(94454,60785,'1999-04-19','2000-04-18'),(94454,62208,'2000-04-18','2001-04-18'),(94454,61836,'2001-04-18','2002-04-18'),(94454,63676,'2002-04-18','9999-01-01'),(94455,53670,'1985-03-15','1986-03-15'),(94455,57348,'1986-03-15','1987-03-15'),(94455,58114,'1987-03-15','1988-03-14'),(94455,59162,'1988-03-14','1989-03-14'),(94455,59437,'1989-03-14','1990-03-14'),(94455,63409,'1990-03-14','1991-03-14'),(94455,66873,'1991-03-14','1992-03-13'),(94455,69588,'1992-03-13','1993-03-13'),(94455,71231,'1993-03-13','1994-03-13'),(94455,74297,'1994-03-13','1995-03-13'),(94455,78668,'1995-03-13','1996-03-12'),(94455,79329,'1996-03-12','1997-03-12'),(94455,81015,'1997-03-12','1998-03-12'),(94455,85247,'1998-03-12','1999-03-12'),(94455,87628,'1999-03-12','2000-03-11'),(94455,88995,'2000-03-11','2001-03-11'),(94455,88811,'2001-03-11','2002-03-11'),(94455,89189,'2002-03-11','9999-01-01'),(94456,40499,'1998-06-04','1999-06-04'),(94456,44516,'1999-06-04','2000-06-03'),(94456,48578,'2000-06-03','2001-06-03'),(94456,52501,'2001-06-03','2002-06-03'),(94456,55845,'2002-06-03','9999-01-01'),(94457,45247,'1992-02-25','1993-02-24'),(94457,47353,'1993-02-24','1994-02-24'),(94457,47003,'1994-02-24','1995-02-24'),(94457,47676,'1995-02-24','1996-02-24'),(94457,47677,'1996-02-24','1997-02-23'),(94457,48463,'1997-02-23','1998-02-23'),(94457,50513,'1998-02-23','1999-02-23'),(94457,50814,'1999-02-23','2000-02-23'),(94457,51538,'2000-02-23','2001-02-22'),(94457,54262,'2001-02-22','2002-02-22'),(94457,57238,'2002-02-22','9999-01-01'),(94458,65706,'1988-03-14','1989-03-14'),(94458,69127,'1989-03-14','1990-03-14'),(94458,72128,'1990-03-14','1991-03-14'),(94458,75195,'1991-03-14','1992-03-13'),(94458,76708,'1992-03-13','1993-03-13'),(94458,79034,'1993-03-13','1993-09-11'),(94459,67901,'1991-07-26','1992-07-25'),(94459,70575,'1992-07-25','1993-07-25'),(94459,72709,'1993-07-25','1994-07-25'),(94459,73068,'1994-07-25','1995-07-25'),(94459,73604,'1995-07-25','1995-12-11'),(94460,47176,'1990-05-02','1991-05-02'),(94460,50039,'1991-05-02','1992-05-01'),(94460,50278,'1992-05-01','1993-05-01'),(94460,51583,'1993-05-01','1994-05-01'),(94460,53736,'1994-05-01','1995-05-01'),(94460,54389,'1995-05-01','1996-04-30'),(94460,57823,'1996-04-30','1997-04-30'),(94460,61109,'1997-04-30','1998-04-30'),(94460,62790,'1998-04-30','1999-04-30'),(94460,67277,'1999-04-30','2000-04-29'),(94460,70352,'2000-04-29','2001-04-29'),(94460,72758,'2001-04-29','2002-04-29'),(94460,73278,'2002-04-29','9999-01-01'),(94461,61807,'1993-11-21','1994-11-21'),(94461,62397,'1994-11-21','1995-11-21'),(94461,62746,'1995-11-21','1996-11-20'),(94461,67118,'1996-11-20','1997-11-20'),(94461,70476,'1997-11-20','1998-11-20'),(94461,70330,'1998-11-20','1999-11-20'),(94461,74189,'1999-11-20','2000-11-19'),(94461,75355,'2000-11-19','2001-11-19'),(94461,76314,'2001-11-19','9999-01-01'),(94462,64764,'1989-09-20','1990-09-20'),(94462,67118,'1990-09-20','1991-09-20'),(94462,71462,'1991-09-20','1992-09-19'),(94462,71636,'1992-09-19','1993-09-19'),(94462,72339,'1993-09-19','1994-09-19'),(94462,72446,'1994-09-19','1995-09-19'),(94462,72904,'1995-09-19','1996-09-18'),(94462,73513,'1996-09-18','1997-09-18'),(94462,75857,'1997-09-18','1998-09-18'),(94462,75533,'1998-09-18','1999-09-18'),(94462,78803,'1999-09-18','2000-09-17'),(94462,82634,'2000-09-17','2001-09-17'),(94462,86729,'2001-09-17','9999-01-01'),(94463,40000,'1993-07-30','1994-07-30'),(94463,39991,'1994-07-30','1995-07-30'),(94463,39815,'1995-07-30','1996-07-29'),(94463,40926,'1996-07-29','1997-07-29'),(94463,43988,'1997-07-29','1998-07-29'),(94463,46127,'1998-07-29','1999-07-29'),(94463,48791,'1999-07-29','2000-07-28'),(94463,53184,'2000-07-28','2001-07-28'),(94463,52721,'2001-07-28','2002-07-28'),(94463,54558,'2002-07-28','9999-01-01'),(94464,40000,'1994-10-19','1995-10-19'),(94464,42680,'1995-10-19','1996-10-18'),(94464,45618,'1996-10-18','1997-10-18'),(94464,46992,'1997-10-18','1998-10-18'),(94464,49047,'1998-10-18','1999-10-18'),(94464,51112,'1999-10-18','2000-10-17'),(94464,52125,'2000-10-17','2001-10-17'),(94464,55070,'2001-10-17','9999-01-01'),(94465,40000,'1992-03-20','1993-03-20'),(94465,42585,'1993-03-20','1994-03-20'),(94465,44956,'1994-03-20','1995-03-20'),(94465,49389,'1995-03-20','1996-03-19'),(94465,52141,'1996-03-19','1997-03-19'),(94465,52433,'1997-03-19','1998-03-19'),(94465,52392,'1998-03-19','1999-03-19'),(94465,53776,'1999-03-19','2000-03-18'),(94465,53572,'2000-03-18','2001-03-18'),(94465,57101,'2001-03-18','2002-03-18'),(94465,59214,'2002-03-18','9999-01-01'),(94466,73827,'1999-04-14','2000-04-13'),(94466,74689,'2000-04-13','2001-04-03'),(94467,40000,'1987-01-28','1988-01-28'),(94467,41253,'1988-01-28','1989-01-27'),(94467,42674,'1989-01-27','1990-01-27'),(94467,44882,'1990-01-27','1991-01-27'),(94467,44943,'1991-01-27','1992-01-27'),(94467,47747,'1992-01-27','1993-01-26'),(94467,51491,'1993-01-26','1994-01-26'),(94467,52630,'1994-01-26','1995-01-26'),(94467,52822,'1995-01-26','1996-01-26'),(94467,56054,'1996-01-26','1997-01-25'),(94467,55784,'1997-01-25','1998-01-25'),(94467,55880,'1998-01-25','1999-01-25'),(94467,59458,'1999-01-25','2000-01-25'),(94467,61005,'2000-01-25','2001-01-24'),(94467,65405,'2001-01-24','2002-01-24'),(94467,66881,'2002-01-24','9999-01-01'),(94468,61544,'1992-10-26','1993-10-26'),(94468,64863,'1993-10-26','1994-10-26'),(94468,67787,'1994-10-26','1995-10-26'),(94468,71750,'1995-10-26','1996-10-25'),(94468,72084,'1996-10-25','1997-06-08'),(94469,50405,'1986-09-14','1987-09-14'),(94469,50883,'1987-09-14','1988-09-13'),(94469,55109,'1988-09-13','1989-09-13'),(94469,57548,'1989-09-13','1990-09-13'),(94469,60887,'1990-09-13','1991-09-13'),(94469,63407,'1991-09-13','1992-09-12'),(94469,64139,'1992-09-12','1993-09-12'),(94469,63988,'1993-09-12','1994-09-12'),(94469,64630,'1994-09-12','1995-09-12'),(94469,65320,'1995-09-12','1996-09-11'),(94469,68295,'1996-09-11','1997-09-11'),(94469,71589,'1997-09-11','1998-09-11'),(94469,74964,'1998-09-11','1999-09-11'),(94469,78104,'1999-09-11','2000-09-10'),(94469,79343,'2000-09-10','2001-09-10'),(94469,80094,'2001-09-10','9999-01-01'),(94470,57538,'1992-01-21','1993-01-20'),(94470,58336,'1993-01-20','1994-01-20'),(94470,58182,'1994-01-20','1995-01-20'),(94470,58589,'1995-01-20','1996-01-20'),(94470,62215,'1996-01-20','1997-01-19'),(94470,63480,'1997-01-19','1998-01-19'),(94470,63274,'1998-01-19','1999-01-19'),(94470,67534,'1999-01-19','2000-01-19'),(94470,70577,'2000-01-19','2001-01-18'),(94470,70791,'2001-01-18','2002-01-18'),(94470,71284,'2002-01-18','9999-01-01'),(94471,66335,'1997-10-11','1998-10-11'),(94471,67646,'1998-10-11','1999-10-11'),(94471,68923,'1999-10-11','2000-10-10'),(94471,70324,'2000-10-10','2001-10-10'),(94471,69917,'2001-10-10','9999-01-01'),(94472,54153,'1999-06-06','2000-06-05'),(94472,57635,'2000-06-05','2001-06-05'),(94472,61649,'2001-06-05','2002-06-05'),(94472,66106,'2002-06-05','9999-01-01'),(94473,40000,'1988-07-12','1989-07-12'),(94473,43283,'1989-07-12','1990-07-12'),(94473,42973,'1990-07-12','1991-07-12'),(94473,43877,'1991-07-12','1992-07-11'),(94473,46510,'1992-07-11','1993-07-11'),(94473,47684,'1993-07-11','1994-07-11'),(94473,51184,'1994-07-11','1995-07-11'),(94473,52583,'1995-07-11','1996-07-10'),(94473,56877,'1996-07-10','1997-07-10'),(94473,59466,'1997-07-10','1998-07-10'),(94473,62008,'1998-07-10','1999-07-10'),(94473,62007,'1999-07-10','2000-07-09'),(94473,62337,'2000-07-09','2001-07-09'),(94473,61877,'2001-07-09','2002-07-09'),(94473,64154,'2002-07-09','9999-01-01'),(94474,40000,'1992-04-21','1993-04-21'),(94474,39871,'1993-04-21','1994-04-21'),(94474,42008,'1994-04-21','1995-04-21'),(94474,44158,'1995-04-21','1996-04-20'),(94474,47247,'1996-04-20','1997-04-20'),(94474,48484,'1997-04-20','1998-04-20'),(94474,49728,'1998-04-20','1999-04-20'),(94474,52728,'1999-04-20','2000-04-19'),(94474,55088,'2000-04-19','2001-04-19'),(94474,56154,'2001-04-19','2002-04-19'),(94474,58152,'2002-04-19','9999-01-01'),(94475,47179,'1995-07-19','1996-07-18'),(94475,49844,'1996-07-18','1997-07-18'),(94475,52210,'1997-07-18','1998-07-18'),(94475,55598,'1998-07-18','1999-07-18'),(94475,58493,'1999-07-18','2000-07-17'),(94475,58195,'2000-07-17','2001-07-17'),(94475,58578,'2001-07-17','2002-07-17'),(94475,58554,'2002-07-17','9999-01-01'),(94476,40000,'1996-12-11','1997-12-11'),(94476,40321,'1997-12-11','1998-12-11'),(94476,44801,'1998-12-11','1999-12-11'),(94476,49131,'1999-12-11','2000-12-10'),(94476,53352,'2000-12-10','2001-12-10'),(94476,53847,'2001-12-10','9999-01-01'),(94477,80370,'1996-03-04','1997-03-04'),(94477,82925,'1997-03-04','1998-03-04'),(94477,83583,'1998-03-04','1999-03-04'),(94477,85383,'1999-03-04','2000-03-03'),(94477,86685,'2000-03-03','2001-03-03'),(94477,86419,'2001-03-03','2002-03-03'),(94477,87369,'2002-03-03','2002-07-03'),(94478,46138,'1987-12-17','1988-12-16'),(94478,46261,'1988-12-16','1989-12-16'),(94478,46896,'1989-12-16','1990-12-16'),(94478,49437,'1990-12-16','1991-12-16'),(94478,49345,'1991-12-16','1992-12-15'),(94478,48925,'1992-12-15','1993-12-15'),(94478,50473,'1993-12-15','1994-12-15'),(94478,50130,'1994-12-15','1995-12-15'),(94478,50047,'1995-12-15','1996-12-14'),(94478,53444,'1996-12-14','1997-12-14'),(94478,55653,'1997-12-14','1998-12-14'),(94478,57346,'1998-12-14','1999-12-14'),(94478,58800,'1999-12-14','2000-12-13'),(94478,62991,'2000-12-13','2001-12-13'),(94478,63214,'2001-12-13','9999-01-01'),(94479,40000,'1985-11-17','1986-11-17'),(94479,43865,'1986-11-17','1987-11-17'),(94479,47793,'1987-11-17','1988-11-16'),(94479,52209,'1988-11-16','1989-11-16'),(94479,53555,'1989-11-16','1990-11-16'),(94479,56814,'1990-11-16','1991-11-16'),(94479,60199,'1991-11-16','1992-11-15'),(94479,59740,'1992-11-15','1993-11-15'),(94479,61740,'1993-11-15','1994-11-15'),(94479,61572,'1994-11-15','1995-11-15'),(94479,63278,'1995-11-15','1996-11-14'),(94479,65409,'1996-11-14','1997-11-14'),(94479,68710,'1997-11-14','1998-11-14'),(94479,71533,'1998-11-14','1999-11-14'),(94479,73063,'1999-11-14','2000-11-13'),(94479,75114,'2000-11-13','2001-11-13'),(94479,76578,'2001-11-13','9999-01-01'),(94480,46941,'1986-10-24','1987-10-24'),(94480,48854,'1987-10-24','1988-10-23'),(94480,51035,'1988-10-23','1989-10-23'),(94480,53633,'1989-10-23','1990-10-23'),(94480,54220,'1990-10-23','1991-10-23'),(94480,54618,'1991-10-23','1992-10-22'),(94480,58890,'1992-10-22','1993-10-22'),(94480,58627,'1993-10-22','1994-10-22'),(94480,62444,'1994-10-22','1995-10-22'),(94480,63017,'1995-10-22','1996-10-21'),(94480,62534,'1996-10-21','1997-10-21'),(94480,64058,'1997-10-21','1998-10-21'),(94480,66838,'1998-10-21','1999-10-21'),(94480,66602,'1999-10-21','2000-10-20'),(94480,69113,'2000-10-20','2001-10-20'),(94480,71610,'2001-10-20','9999-01-01'),(94481,57744,'1996-10-12','1997-10-12'),(94481,60747,'1997-10-12','1998-10-12'),(94481,64464,'1998-10-12','1999-10-12'),(94481,67356,'1999-10-12','2000-10-11'),(94481,70354,'2000-10-11','2001-10-11'),(94481,70148,'2001-10-11','9999-01-01'),(94482,40000,'1993-02-26','1994-02-26'),(94482,42568,'1994-02-26','1995-02-26'),(94482,46894,'1995-02-26','1996-02-26'),(94482,48313,'1996-02-26','1997-02-25'),(94482,47922,'1997-02-25','1998-02-25'),(94482,51174,'1998-02-25','1999-02-25'),(94482,52419,'1999-02-25','2000-02-25'),(94482,55310,'2000-02-25','2001-02-24'),(94482,56882,'2001-02-24','2002-02-24'),(94482,57844,'2002-02-24','9999-01-01'),(94483,44160,'1999-04-05','2000-04-04'),(94483,44290,'2000-04-04','2000-05-02'),(94484,77697,'1987-07-11','1988-07-10'),(94484,78893,'1988-07-10','1989-07-10'),(94484,81051,'1989-07-10','1990-07-10'),(94484,82351,'1990-07-10','1991-07-10'),(94484,86711,'1991-07-10','1992-07-09'),(94484,88337,'1992-07-09','1993-07-09'),(94484,91792,'1993-07-09','1994-07-09'),(94484,95573,'1994-07-09','1995-07-09'),(94484,95956,'1995-07-09','1996-07-08'),(94484,96944,'1996-07-08','1997-07-08'),(94484,98615,'1997-07-08','1998-07-08'),(94484,100292,'1998-07-08','1999-07-08'),(94484,103305,'1999-07-08','2000-07-07'),(94484,105577,'2000-07-07','2001-07-07'),(94484,108271,'2001-07-07','2002-07-07'),(94484,110836,'2002-07-07','9999-01-01'),(94485,40000,'1999-06-07','2000-06-06'),(94485,44142,'2000-06-06','2001-06-06'),(94485,44434,'2001-06-06','2002-06-06'),(94485,45019,'2002-06-06','9999-01-01'),(94486,40000,'1991-10-04','1992-10-03'),(94486,43559,'1992-10-03','1993-10-03'),(94486,45644,'1993-10-03','1994-10-03'),(94486,46808,'1994-10-03','1995-10-03'),(94486,49687,'1995-10-03','1996-10-02'),(94486,49584,'1996-10-02','1997-10-02'),(94486,52611,'1997-10-02','1998-10-02'),(94486,55300,'1998-10-02','1999-10-02'),(94486,58716,'1999-10-02','2000-10-01'),(94486,59178,'2000-10-01','2001-10-01'),(94486,60993,'2001-10-01','9999-01-01'),(94487,40000,'1997-09-29','1998-09-29'),(94487,39518,'1998-09-29','1999-09-29'),(94487,43754,'1999-09-29','2000-09-28'),(94487,47625,'2000-09-28','2001-09-28'),(94487,49001,'2001-09-28','9999-01-01'),(94488,40000,'1986-10-07','1987-10-07'),(94488,41501,'1987-10-07','1988-10-06'),(94488,44260,'1988-10-06','1989-10-06'),(94488,48195,'1989-10-06','1990-10-06'),(94488,51825,'1990-10-06','1991-10-06'),(94488,52568,'1991-10-06','1992-10-05'),(94488,56618,'1992-10-05','1993-10-05'),(94488,60301,'1993-10-05','1994-10-05'),(94488,59958,'1994-10-05','1995-10-05'),(94488,62699,'1995-10-05','1996-10-04'),(94488,63206,'1996-10-04','1997-10-04'),(94488,65830,'1997-10-04','1998-10-04'),(94488,69043,'1998-10-04','1999-10-04'),(94488,73445,'1999-10-04','2000-10-03'),(94488,76144,'2000-10-03','2001-10-03'),(94488,78768,'2001-10-03','9999-01-01'),(94489,84507,'1997-06-28','1998-06-28'),(94489,88944,'1998-06-28','1999-06-28'),(94489,90838,'1999-06-28','2000-06-27'),(94489,91228,'2000-06-27','2001-06-27'),(94489,94799,'2001-06-27','2002-06-27'),(94489,94548,'2002-06-27','9999-01-01'),(94490,40000,'1996-10-13','1997-10-13'),(94490,44036,'1997-10-13','1998-10-13'),(94490,46080,'1998-10-13','1999-10-13'),(94490,47072,'1999-10-13','2000-10-12'),(94490,51518,'2000-10-12','2001-10-12'),(94490,53910,'2001-10-12','9999-01-01'),(94491,40000,'1999-12-05','2000-03-12'),(94492,71242,'1993-02-18','1994-02-18'),(94492,75438,'1994-02-18','1995-02-18'),(94492,79371,'1995-02-18','1996-02-18'),(94492,80893,'1996-02-18','1997-02-17'),(94492,83196,'1997-02-17','1998-02-17'),(94492,87339,'1998-02-17','1999-02-17'),(94492,90032,'1999-02-17','2000-02-17'),(94492,93585,'2000-02-17','2000-02-29'),(94493,48084,'1998-03-03','1999-03-03'),(94493,47932,'1999-03-03','2000-03-02'),(94493,48240,'2000-03-02','2001-03-02'),(94493,50710,'2001-03-02','2002-03-02'),(94493,54987,'2002-03-02','9999-01-01'),(94494,40000,'1996-10-22','1997-10-22'),(94494,43141,'1997-10-22','1998-10-22'),(94494,42694,'1998-10-22','1999-10-22'),(94494,43245,'1999-10-22','2000-10-21'),(94494,45938,'2000-10-21','2001-10-21'),(94494,48329,'2001-10-21','9999-01-01'),(94495,48393,'1999-08-08','2000-08-07'),(94495,52771,'2000-08-07','2001-08-07'),(94495,54263,'2001-08-07','9999-01-01'),(94496,40414,'1991-03-17','1992-03-16'),(94496,40453,'1992-03-16','1993-03-16'),(94496,42373,'1993-03-16','1994-03-16'),(94496,43060,'1994-03-16','1995-03-16'),(94496,44657,'1995-03-16','1996-03-15'),(94496,48714,'1996-03-15','1997-03-15'),(94496,52385,'1997-03-15','1998-03-15'),(94496,55693,'1998-03-15','1999-03-15'),(94496,56818,'1999-03-15','2000-03-14'),(94496,57120,'2000-03-14','2001-03-14'),(94496,57889,'2001-03-14','2002-03-14'),(94496,59865,'2002-03-14','9999-01-01'),(94497,75766,'1993-10-22','1994-10-22'),(94497,75622,'1994-10-22','1995-10-22'),(94497,77699,'1995-10-22','1996-10-21'),(94497,79090,'1996-10-21','1997-10-21'),(94497,78931,'1997-10-21','1998-10-21'),(94497,82987,'1998-10-21','1999-10-21'),(94497,86762,'1999-10-21','2000-10-20'),(94497,89320,'2000-10-20','2001-10-20'),(94497,89146,'2001-10-20','9999-01-01'),(94498,58667,'1990-01-10','1991-01-10'),(94498,59068,'1991-01-10','1992-01-10'),(94498,61099,'1992-01-10','1993-01-09'),(94498,61509,'1993-01-09','1994-01-09'),(94498,62942,'1994-01-09','1995-01-09'),(94498,63095,'1995-01-09','1996-01-09'),(94498,63193,'1996-01-09','1997-01-08'),(94498,66425,'1997-01-08','1998-01-08'),(94498,68017,'1998-01-08','1999-01-08'),(94498,67711,'1999-01-08','2000-01-08'),(94498,71008,'2000-01-08','2001-01-07'),(94498,71794,'2001-01-07','2002-01-07'),(94498,75020,'2002-01-07','9999-01-01'),(94499,41815,'1995-06-06','1996-06-05'),(94499,43406,'1996-06-05','1997-06-05'),(94499,45622,'1997-06-05','1998-06-05'),(94499,49070,'1998-06-05','1999-06-05'),(94499,53157,'1999-06-05','2000-06-04'),(94499,56635,'2000-06-04','2001-06-04'),(94499,57211,'2001-06-04','2002-06-04'),(94499,59535,'2002-06-04','9999-01-01'),(94500,40000,'1998-10-11','1999-10-11'),(94500,41244,'1999-10-11','2000-10-10'),(94500,41648,'2000-10-10','2001-10-10'),(94500,42977,'2001-10-10','9999-01-01'),(94501,69930,'1985-08-04','1986-08-04'),(94501,71666,'1986-08-04','1987-08-04'),(94501,74987,'1987-08-04','1988-08-03'),(94501,74750,'1988-08-03','1989-08-03'),(94501,77360,'1989-08-03','1990-08-03'),(94501,80817,'1990-08-03','1991-08-03'),(94501,84022,'1991-08-03','1992-08-02'),(94501,85594,'1992-08-02','1993-08-02'),(94501,85191,'1993-08-02','1994-08-02'),(94501,87818,'1994-08-02','1995-08-02'),(94501,91332,'1995-08-02','1996-08-01'),(94501,91961,'1996-08-01','1997-08-01'),(94501,96195,'1997-08-01','1997-08-11'),(94502,57142,'1995-08-28','1996-08-27'),(94502,60691,'1996-08-27','1997-08-27'),(94502,61208,'1997-08-27','1998-08-27'),(94502,62278,'1998-08-27','1999-08-27'),(94502,64303,'1999-08-27','2000-08-26'),(94502,68769,'2000-08-26','2001-08-26'),(94502,68332,'2001-08-26','9999-01-01'),(94503,40000,'1988-07-01','1989-07-01'),(94503,42919,'1989-07-01','1990-07-01'),(94503,46685,'1990-07-01','1991-07-01'),(94503,50644,'1991-07-01','1992-06-30'),(94503,51997,'1992-06-30','1993-06-30'),(94503,51508,'1993-06-30','1994-06-30'),(94503,51711,'1994-06-30','1995-06-30'),(94503,54574,'1995-06-30','1996-06-29'),(94503,58068,'1996-06-29','1997-06-29'),(94503,62129,'1997-06-29','1998-06-29'),(94503,66197,'1998-06-29','1999-02-08'),(94504,40231,'1996-05-06','1997-05-06'),(94504,44655,'1997-05-06','1998-05-06'),(94504,45568,'1998-05-06','1999-05-06'),(94504,48838,'1999-05-06','2000-05-05'),(94504,50665,'2000-05-05','2001-05-05'),(94504,52646,'2001-05-05','2002-05-05'),(94504,54267,'2002-05-05','9999-01-01'),(94505,55876,'1992-02-25','1993-02-24'),(94505,56406,'1993-02-24','1994-02-24'),(94505,58235,'1994-02-24','1995-02-24'),(94505,60860,'1995-02-24','1996-02-24'),(94505,62087,'1996-02-24','1997-02-23'),(94505,63330,'1997-02-23','1998-02-23'),(94505,64511,'1998-02-23','1999-02-23'),(94505,66648,'1999-02-23','2000-02-23'),(94505,67045,'2000-02-23','2001-02-22'),(94505,69796,'2001-02-22','2002-02-22'),(94505,70649,'2002-02-22','9999-01-01'),(94506,48689,'1989-11-20','1990-11-20'),(94506,49682,'1990-11-20','1991-11-20'),(94506,53794,'1991-11-20','1992-11-19'),(94506,55429,'1992-11-19','1993-11-19'),(94506,57427,'1993-11-19','1994-11-19'),(94506,60828,'1994-11-19','1995-11-19'),(94506,61033,'1995-11-19','1996-11-18'),(94506,62470,'1996-11-18','1997-11-18'),(94506,63879,'1997-11-18','1998-11-18'),(94506,64978,'1998-11-18','1999-11-18'),(94506,67142,'1999-11-18','2000-11-17'),(94506,71565,'2000-11-17','2001-11-17'),(94506,71944,'2001-11-17','9999-01-01'),(94507,40000,'1986-11-01','1987-11-01'),(94507,41170,'1987-11-01','1988-10-31'),(94507,43737,'1988-10-31','1989-10-31'),(94507,45378,'1989-10-31','1990-10-31'),(94507,49331,'1990-10-31','1991-10-31'),(94507,51531,'1991-10-31','1992-10-30'),(94507,55411,'1992-10-30','1993-10-30'),(94507,56784,'1993-10-30','1994-10-30'),(94507,58491,'1994-10-30','1995-10-30'),(94507,59395,'1995-10-30','1996-10-29'),(94507,61915,'1996-10-29','1997-10-29'),(94507,63956,'1997-10-29','1998-10-29'),(94507,65723,'1998-10-29','1999-10-29'),(94507,67515,'1999-10-29','2000-10-28'),(94507,67789,'2000-10-28','2001-10-28'),(94507,69575,'2001-10-28','9999-01-01'),(94508,46379,'1986-09-25','1987-09-25'),(94508,48080,'1987-09-25','1988-09-24'),(94508,48585,'1988-09-24','1989-09-24'),(94508,52720,'1989-09-24','1990-09-24'),(94508,55943,'1990-09-24','1991-09-24'),(94508,59251,'1991-09-24','1992-09-23'),(94508,61485,'1992-09-23','1993-09-23'),(94508,63102,'1993-09-23','1994-09-23'),(94508,66430,'1994-09-23','1995-09-23'),(94508,69513,'1995-09-23','1996-09-22'),(94508,69530,'1996-09-22','1997-09-22'),(94508,72960,'1997-09-22','1998-09-22'),(94508,72955,'1998-09-22','1999-09-22'),(94508,74289,'1999-09-22','2000-09-21'),(94508,78060,'2000-09-21','2001-09-21'),(94508,82205,'2001-09-21','9999-01-01'),(94509,46071,'1997-01-06','1998-01-06'),(94509,49700,'1998-01-06','1999-01-06'),(94509,50181,'1999-01-06','2000-01-06'),(94509,49816,'2000-01-06','2000-03-11'),(94510,40000,'1990-03-08','1991-03-08'),(94510,44161,'1991-03-08','1992-03-07'),(94510,48136,'1992-03-07','1993-03-07'),(94510,50223,'1993-03-07','1994-03-07'),(94510,50795,'1994-03-07','1995-03-07'),(94510,53648,'1995-03-07','1996-03-06'),(94510,53167,'1996-03-06','1997-03-06'),(94510,55704,'1997-03-06','1998-03-06'),(94510,58911,'1998-03-06','1999-03-06'),(94510,62126,'1999-03-06','2000-03-05'),(94510,66138,'2000-03-05','2001-03-05'),(94510,70247,'2001-03-05','2002-03-05'),(94510,72812,'2002-03-05','9999-01-01'),(94511,45673,'1995-12-08','1996-12-07'),(94511,48427,'1996-12-07','1997-12-07'),(94511,50471,'1997-12-07','1998-12-07'),(94511,51845,'1998-12-07','1999-12-07'),(94511,52536,'1999-12-07','2000-12-06'),(94511,56158,'2000-12-06','2001-12-06'),(94511,59319,'2001-12-06','9999-01-01'),(94512,40000,'1986-10-30','1987-10-30'),(94512,42470,'1987-10-30','1988-10-29'),(94512,44660,'1988-10-29','1989-10-29'),(94512,46853,'1989-10-29','1990-10-29'),(94512,48535,'1990-10-29','1991-10-29'),(94512,49385,'1991-10-29','1992-10-28'),(94512,53669,'1992-10-28','1993-10-28'),(94512,58065,'1993-10-28','1994-10-28'),(94512,60348,'1994-10-28','1995-10-28'),(94512,60816,'1995-10-28','1996-10-27'),(94512,62212,'1996-10-27','1997-10-27'),(94512,65302,'1997-10-27','1998-10-27'),(94512,69675,'1998-10-27','1999-10-27'),(94512,70954,'1999-10-27','2000-10-26'),(94512,75121,'2000-10-26','2001-10-26'),(94512,77834,'2001-10-26','9999-01-01'),(94513,41819,'1995-10-29','1996-10-27'),(94513,43313,'1996-10-27','1997-10-27'),(94513,45410,'1997-10-27','1998-10-27'),(94513,45851,'1998-10-27','1999-10-28'),(94513,50084,'1999-10-28','2000-10-27'),(94513,50367,'2000-10-27','2000-12-13'),(94514,40000,'1987-04-14','1988-04-13'),(94514,39540,'1988-04-13','1989-04-13'),(94514,40625,'1989-04-13','1990-04-13'),(94514,40779,'1990-04-13','1991-04-13'),(94514,42795,'1991-04-13','1992-04-12'),(94514,42642,'1992-04-12','1993-04-12'),(94514,43996,'1993-04-12','1994-04-12'),(94514,43968,'1994-04-12','1995-04-12'),(94514,47387,'1995-04-12','1996-04-11'),(94514,47151,'1996-04-11','1997-04-11'),(94514,51357,'1997-04-11','1998-04-11'),(94514,52357,'1998-04-11','1999-04-11'),(94514,54528,'1999-04-11','2000-04-10'),(94514,58154,'2000-04-10','2001-04-10'),(94514,58280,'2001-04-10','2002-04-10'),(94514,61207,'2002-04-10','9999-01-01'),(94515,40000,'1986-11-08','1987-11-08'),(94515,41528,'1987-11-08','1988-11-07'),(94515,42518,'1988-11-07','1989-11-07'),(94515,46499,'1989-11-07','1990-11-07'),(94515,48326,'1990-11-07','1991-11-07'),(94515,50901,'1991-11-07','1992-11-06'),(94515,53743,'1992-11-06','1993-11-06'),(94515,56713,'1993-11-06','1994-11-06'),(94515,57301,'1994-11-06','1995-11-06'),(94515,59182,'1995-11-06','1996-11-05'),(94515,58704,'1996-11-05','1997-11-05'),(94515,59644,'1997-11-05','1998-11-05'),(94515,62529,'1998-11-05','1999-11-05'),(94515,64285,'1999-11-05','2000-11-04'),(94515,64263,'2000-11-04','2001-11-04'),(94515,67485,'2001-11-04','9999-01-01'),(94516,57736,'1989-01-27','1990-01-27'),(94516,59640,'1990-01-27','1991-01-27'),(94516,59509,'1991-01-27','1992-01-27'),(94516,59356,'1992-01-27','1993-01-26'),(94516,62022,'1993-01-26','1994-01-26'),(94516,65009,'1994-01-26','1995-01-26'),(94516,64759,'1995-01-26','1996-01-26'),(94516,64941,'1996-01-26','1997-01-25'),(94516,66675,'1997-01-25','1998-01-25'),(94516,67908,'1998-01-25','1999-01-25'),(94516,71447,'1999-01-25','2000-01-25'),(94516,75793,'2000-01-25','2001-01-24'),(94516,78158,'2001-01-24','2002-01-24'),(94516,79079,'2002-01-24','9999-01-01'),(94517,44500,'1991-03-27','1992-03-26'),(94517,47937,'1992-03-26','1993-03-26'),(94517,50627,'1993-03-26','1994-03-26'),(94517,50433,'1994-03-26','1995-03-26'),(94517,53691,'1995-03-26','1996-03-25'),(94517,57170,'1996-03-25','1997-03-25'),(94517,60361,'1997-03-25','1998-03-25'),(94517,64124,'1998-03-25','1999-03-25'),(94517,66722,'1999-03-25','2000-03-24'),(94517,70345,'2000-03-24','2001-03-24'),(94517,71461,'2001-03-24','2002-03-24'),(94517,71498,'2002-03-24','9999-01-01'),(94518,44375,'1988-08-06','1989-08-06'),(94518,48127,'1989-08-06','1990-08-06'),(94518,51796,'1990-08-06','1991-08-06'),(94518,53913,'1991-08-06','1992-08-05'),(94518,57196,'1992-08-05','1993-08-05'),(94518,61642,'1993-08-05','1994-08-05'),(94518,61793,'1994-08-05','1995-08-05'),(94518,62727,'1995-08-05','1996-08-04'),(94518,64359,'1996-08-04','1997-08-04'),(94518,66636,'1997-08-04','1998-08-04'),(94518,66869,'1998-08-04','1999-08-04'),(94518,68851,'1999-08-04','2000-08-03'),(94518,70561,'2000-08-03','2001-08-03'),(94518,70326,'2001-08-03','9999-01-01'),(94519,43390,'1993-08-12','1994-08-12'),(94519,45950,'1994-08-12','1995-08-12'),(94519,49627,'1995-08-12','1996-08-11'),(94519,52656,'1996-08-11','1997-08-11'),(94519,56857,'1997-08-11','1998-08-11'),(94519,58054,'1998-08-11','1999-08-11'),(94519,58371,'1999-08-11','2000-08-10'),(94519,62159,'2000-08-10','2001-08-10'),(94519,63217,'2001-08-10','9999-01-01'),(94520,40000,'1987-03-10','1988-03-09'),(94520,40054,'1988-03-09','1989-03-09'),(94520,43727,'1989-03-09','1990-03-09'),(94520,44633,'1990-03-09','1991-03-09'),(94520,45277,'1991-03-09','1992-03-08'),(94520,46947,'1992-03-08','1993-03-08'),(94520,48204,'1993-03-08','1994-03-08'),(94520,48680,'1994-03-08','1995-03-08'),(94520,51232,'1995-03-08','1996-03-07'),(94520,52039,'1996-03-07','1996-09-29'),(94521,57799,'1985-07-10','1986-07-10'),(94521,62155,'1986-07-10','1987-07-10'),(94521,63071,'1987-07-10','1988-07-09'),(94521,64272,'1988-07-09','1989-07-09'),(94521,64367,'1989-07-09','1990-07-09'),(94521,65928,'1990-07-09','1991-07-09'),(94521,65731,'1991-07-09','1992-07-08'),(94521,69146,'1992-07-08','1993-07-08'),(94521,71017,'1993-07-08','1994-07-08'),(94521,73480,'1994-07-08','1995-07-08'),(94521,75203,'1995-07-08','1996-07-07'),(94521,75787,'1996-07-07','1997-07-07'),(94521,78228,'1997-07-07','1998-07-07'),(94521,79848,'1998-07-07','1999-07-07'),(94521,83393,'1999-07-07','2000-07-06'),(94521,86786,'2000-07-06','2001-07-06'),(94521,88994,'2001-07-06','2002-07-06'),(94521,88653,'2002-07-06','9999-01-01'),(94522,66207,'1989-12-19','1990-12-19'),(94522,66377,'1990-12-19','1991-12-19'),(94522,67886,'1991-12-19','1992-12-18'),(94522,70401,'1992-12-18','1993-12-18'),(94522,72049,'1993-12-18','1994-12-18'),(94522,75214,'1994-12-18','1995-12-18'),(94522,79085,'1995-12-18','1996-12-17'),(94522,81691,'1996-12-17','1997-12-17'),(94522,84090,'1997-12-17','1998-12-17'),(94522,85769,'1998-12-17','1999-12-17'),(94522,88246,'1999-12-17','2000-12-16'),(94522,90998,'2000-12-16','2001-12-16'),(94522,95478,'2001-12-16','9999-01-01'),(94523,40546,'1989-08-05','1990-08-05'),(94523,40274,'1990-08-05','1991-08-05'),(94523,43853,'1991-08-05','1992-08-04'),(94523,46379,'1992-08-04','1993-08-04'),(94523,48445,'1993-08-04','1994-08-04'),(94523,49621,'1994-08-04','1995-08-04'),(94523,49911,'1995-08-04','1996-08-03'),(94523,51070,'1996-08-03','1997-08-03'),(94523,53701,'1997-08-03','1998-08-03'),(94523,57467,'1998-08-03','1999-08-03'),(94523,61912,'1999-08-03','2000-08-02'),(94523,62019,'2000-08-02','2001-08-02'),(94523,65723,'2001-08-02','9999-01-01'),(94524,84538,'1994-02-01','1995-02-01'),(94524,85708,'1995-02-01','1996-02-01'),(94524,89131,'1996-02-01','1997-01-31'),(94524,90416,'1997-01-31','1998-01-31'),(94524,93993,'1998-01-31','1999-01-31'),(94524,96255,'1999-01-31','2000-01-31'),(94524,100584,'2000-01-31','2001-01-30'),(94524,103473,'2001-01-30','2002-01-30'),(94524,106351,'2002-01-30','9999-01-01'),(94525,40000,'1988-05-06','1989-05-06'),(94525,39791,'1989-05-06','1990-05-06'),(94525,43397,'1990-05-06','1991-05-06'),(94525,46780,'1991-05-06','1992-05-05'),(94525,50184,'1992-05-05','1993-05-05'),(94525,51431,'1993-05-05','1994-05-05'),(94525,51049,'1994-05-05','1995-05-05'),(94525,54053,'1995-05-05','1996-05-04'),(94525,55522,'1996-05-04','1997-05-04'),(94525,58382,'1997-05-04','1998-05-04'),(94525,62641,'1998-05-04','1999-05-04'),(94525,63764,'1999-05-04','2000-05-03'),(94525,64029,'2000-05-03','2001-05-03'),(94525,67734,'2001-05-03','2002-05-03'),(94525,69675,'2002-05-03','9999-01-01'),(94526,57454,'1989-12-27','1990-12-27'),(94526,59297,'1990-12-27','1991-12-27'),(94526,63761,'1991-12-27','1992-12-26'),(94526,64112,'1992-12-26','1993-12-26'),(94526,64707,'1993-12-26','1994-09-16'),(94527,40000,'1993-01-22','1994-01-22'),(94527,39552,'1994-01-22','1995-01-22'),(94527,39868,'1995-01-22','1996-01-22'),(94527,43598,'1996-01-22','1997-01-21'),(94527,48063,'1997-01-21','1998-01-21'),(94527,48570,'1998-01-21','1999-01-21'),(94527,49596,'1999-01-21','2000-01-21'),(94527,53410,'2000-01-21','2001-01-20'),(94527,55959,'2001-01-20','2002-01-20'),(94527,57105,'2002-01-20','9999-01-01'),(94528,58778,'1994-09-10','1995-09-10'),(94528,58843,'1995-09-10','1996-09-09'),(94528,62998,'1996-09-09','1997-09-09'),(94528,62529,'1997-09-09','1998-09-09'),(94528,66043,'1998-09-09','1999-09-09'),(94528,70444,'1999-09-09','2000-09-08'),(94528,73021,'2000-09-08','2001-09-08'),(94528,75895,'2001-09-08','9999-01-01'),(94529,40000,'1999-06-04','2000-06-03'),(94529,43124,'2000-06-03','2001-06-03'),(94529,43419,'2001-06-03','2002-06-03'),(94529,44535,'2002-06-03','9999-01-01'),(94530,66381,'1987-04-01','1988-03-31'),(94530,66996,'1988-03-31','1989-03-31'),(94530,66563,'1989-03-31','1990-03-31'),(94530,68040,'1990-03-31','1991-03-31'),(94530,70872,'1991-03-31','1992-03-30'),(94530,74886,'1992-03-30','1993-03-30'),(94530,75312,'1993-03-30','1994-03-30'),(94530,78311,'1994-03-30','1995-03-30'),(94530,78549,'1995-03-30','1996-03-29'),(94530,81394,'1996-03-29','1997-03-29'),(94530,85783,'1997-03-29','1998-03-29'),(94530,89793,'1998-03-29','1999-03-29'),(94530,89718,'1999-03-29','2000-03-28'),(94530,93357,'2000-03-28','2001-03-28'),(94530,93325,'2001-03-28','2002-03-28'),(94530,97326,'2002-03-28','9999-01-01'),(94531,49858,'1985-03-05','1986-03-05'),(94531,50279,'1986-03-05','1987-03-05'),(94531,52837,'1987-03-05','1988-03-04'),(94531,54731,'1988-03-04','1989-03-04'),(94531,54595,'1989-03-04','1990-03-04'),(94531,55028,'1990-03-04','1991-03-04'),(94531,54954,'1991-03-04','1992-03-03'),(94531,58063,'1992-03-03','1993-03-03'),(94531,58243,'1993-03-03','1994-03-03'),(94531,60663,'1994-03-03','1995-03-03'),(94531,63325,'1995-03-03','1996-03-02'),(94531,64540,'1996-03-02','1997-03-02'),(94531,68316,'1997-03-02','1998-03-02'),(94531,70176,'1998-03-02','1999-03-02'),(94531,74153,'1999-03-02','2000-03-01'),(94531,78586,'2000-03-01','2001-03-01'),(94531,80075,'2001-03-01','2002-03-01'),(94531,80751,'2002-03-01','9999-01-01'),(94532,66609,'1987-07-02','1988-07-01'),(94532,68364,'1988-07-01','1989-07-01'),(94532,71719,'1989-07-01','1990-07-01'),(94532,75196,'1990-07-01','1991-07-01'),(94532,79231,'1991-07-01','1992-06-30'),(94532,82193,'1992-06-30','1993-06-30'),(94532,83474,'1993-06-30','1994-06-30'),(94532,87651,'1994-06-30','1995-04-01'),(94533,60890,'1993-09-18','1994-09-18'),(94533,64006,'1994-09-18','1995-09-18'),(94533,65276,'1995-09-18','1996-09-17'),(94533,67774,'1996-09-17','1997-09-17'),(94533,70959,'1997-09-17','1998-09-17'),(94533,73505,'1998-09-17','1999-09-17'),(94533,77384,'1999-09-17','2000-09-16'),(94533,77028,'2000-09-16','2001-09-16'),(94533,79930,'2001-09-16','9999-01-01'),(94534,91470,'1990-09-23','1991-09-23'),(94534,91335,'1991-09-23','1992-09-22'),(94534,92447,'1992-09-22','1993-09-22'),(94534,95661,'1993-09-22','1994-09-22'),(94534,98479,'1994-09-22','1995-09-22'),(94534,99271,'1995-09-22','1996-09-21'),(94534,103281,'1996-09-21','1997-09-21'),(94534,106610,'1997-09-21','1998-09-21'),(94534,107264,'1998-09-21','1999-09-21'),(94534,110353,'1999-09-21','2000-09-20'),(94534,110890,'2000-09-20','2001-09-20'),(94534,112016,'2001-09-20','9999-01-01'),(94535,44053,'1989-08-18','1990-08-18'),(94535,46480,'1990-08-18','1991-08-18'),(94535,49955,'1991-08-18','1992-08-17'),(94535,50424,'1992-08-17','1993-06-15'),(94536,70715,'1986-05-27','1987-05-27'),(94536,70257,'1987-05-27','1988-05-26'),(94536,71929,'1988-05-26','1989-05-26'),(94536,73349,'1989-05-26','1990-05-26'),(94536,75613,'1990-05-26','1991-05-26'),(94536,76366,'1991-05-26','1991-11-21'),(94537,40000,'1994-04-21','1995-04-21'),(94537,42697,'1995-04-21','1996-04-20'),(94537,43325,'1996-04-20','1997-04-20'),(94537,45759,'1997-04-20','1998-04-20'),(94537,46039,'1998-04-20','1999-04-20'),(94537,49809,'1999-04-20','2000-04-19'),(94537,53473,'2000-04-19','2001-04-19'),(94537,57518,'2001-04-19','2002-04-19'),(94537,58122,'2002-04-19','9999-01-01'),(94538,76639,'1992-09-03','1993-09-03'),(94538,80160,'1993-09-03','1994-09-03'),(94538,82667,'1994-09-03','1995-09-03'),(94538,83600,'1995-09-03','1996-09-02'),(94538,83765,'1996-09-02','1997-09-02'),(94538,86517,'1997-09-02','1998-09-02'),(94538,89285,'1998-09-02','1999-06-26'),(94539,40000,'1986-08-24','1987-08-24'),(94539,43198,'1987-08-24','1988-08-23'),(94539,44945,'1988-08-23','1989-08-23'),(94539,48933,'1989-08-23','1990-08-23'),(94539,50857,'1990-08-23','1991-08-23'),(94539,53156,'1991-08-23','1992-08-22'),(94539,55798,'1992-08-22','1993-08-22'),(94539,58650,'1993-08-22','1994-08-22'),(94539,60880,'1994-08-22','1995-08-22'),(94539,61705,'1995-08-22','1996-08-21'),(94539,64105,'1996-08-21','1997-08-21'),(94539,67417,'1997-08-21','1998-08-21'),(94539,69269,'1998-08-21','1999-08-21'),(94539,71924,'1999-08-21','2000-08-20'),(94539,74581,'2000-08-20','2001-08-20'),(94539,77937,'2001-08-20','9999-01-01'),(94540,40000,'1993-04-02','1994-04-02'),(94540,43424,'1994-04-02','1995-04-02'),(94540,47140,'1995-04-02','1996-04-01'),(94540,49443,'1996-04-01','1997-04-01'),(94540,52953,'1997-04-01','1998-04-01'),(94540,55353,'1998-04-01','1999-04-01'),(94540,57398,'1999-04-01','2000-03-31'),(94540,57619,'2000-03-31','2001-03-31'),(94540,60465,'2001-03-31','2002-03-31'),(94540,64016,'2002-03-31','9999-01-01'),(94541,43780,'1991-04-09','1992-04-08'),(94541,46945,'1992-04-08','1993-04-08'),(94541,48843,'1993-04-08','1994-04-08'),(94541,49720,'1994-04-08','1995-04-08'),(94541,52185,'1995-04-08','1996-04-06'),(94541,55250,'1996-04-06','1997-04-07'),(94541,55772,'1997-04-07','1998-04-07'),(94541,59505,'1998-04-07','1999-04-07'),(94541,59649,'1999-04-07','2000-04-06'),(94541,60860,'2000-04-06','2001-04-06'),(94541,63427,'2001-04-06','2002-04-05'),(94541,62995,'2002-04-05','9999-01-01'),(94542,46336,'1990-12-19','1991-12-19'),(94542,48999,'1991-12-19','1992-12-18'),(94542,49126,'1992-12-18','1993-12-18'),(94542,51560,'1993-12-18','1994-12-18'),(94542,52578,'1994-12-18','1995-12-18'),(94542,56958,'1995-12-18','1996-12-17'),(94542,57957,'1996-12-17','1997-12-17'),(94542,58437,'1997-12-17','1998-12-17'),(94542,60258,'1998-12-17','1999-12-17'),(94542,62627,'1999-12-17','2000-12-16'),(94542,64318,'2000-12-16','2001-12-16'),(94542,67941,'2001-12-16','9999-01-01'),(94543,42869,'1990-01-26','1991-01-26'),(94543,43309,'1991-01-26','1992-01-26'),(94543,44921,'1992-01-26','1993-01-25'),(94543,49220,'1993-01-25','1994-01-25'),(94543,52007,'1994-01-25','1995-01-25'),(94543,52645,'1995-01-25','1996-01-25'),(94543,52576,'1996-01-25','1997-01-24'),(94543,56684,'1997-01-24','1998-01-24'),(94543,58288,'1998-01-24','1999-01-24'),(94543,60736,'1999-01-24','2000-01-24'),(94543,64597,'2000-01-24','2001-01-23'),(94543,64977,'2001-01-23','2002-01-23'),(94543,66183,'2002-01-23','9999-01-01'),(94544,40000,'1987-01-07','1988-01-07'),(94544,41966,'1988-01-07','1989-01-06'),(94544,43379,'1989-01-06','1990-01-06'),(94544,45295,'1990-01-06','1991-01-06'),(94544,46701,'1991-01-06','1992-01-06'),(94544,46363,'1992-01-06','1993-01-05'),(94544,46560,'1993-01-05','1994-01-05'),(94544,48319,'1994-01-05','1995-01-05'),(94544,52567,'1995-01-05','1996-01-05'),(94544,52251,'1996-01-05','1997-01-04'),(94544,56687,'1997-01-04','1998-01-04'),(94544,57394,'1998-01-04','1999-01-04'),(94544,59144,'1999-01-04','2000-01-04'),(94544,60917,'2000-01-04','2001-01-03'),(94544,63163,'2001-01-03','2002-01-03'),(94544,66699,'2002-01-03','9999-01-01'),(94545,51032,'1997-10-23','1998-10-23'),(94545,51650,'1998-10-23','1999-10-23'),(94545,54587,'1999-10-23','2000-10-22'),(94545,54532,'2000-10-22','2001-10-22'),(94545,54477,'2001-10-22','9999-01-01'),(94546,58081,'1994-10-15','1995-10-15'),(94546,60947,'1995-10-15','1996-10-14'),(94546,63968,'1996-10-14','1997-10-14'),(94546,67218,'1997-10-14','1998-10-14'),(94546,71542,'1998-10-14','1999-10-14'),(94546,74102,'1999-10-14','2000-10-13'),(94546,75735,'2000-10-13','2001-07-21'),(94547,42196,'1995-04-01','1996-03-31'),(94547,43197,'1996-03-31','1997-03-31'),(94547,47506,'1997-03-31','1998-03-31'),(94547,47867,'1998-03-31','1999-03-31'),(94547,51580,'1999-03-31','2000-03-30'),(94547,51988,'2000-03-30','2001-03-30'),(94547,54994,'2001-03-30','2002-03-30'),(94547,59143,'2002-03-30','9999-01-01'),(94548,74174,'1997-04-09','1998-04-09'),(94548,76313,'1998-04-09','1999-04-09'),(94548,80225,'1999-04-09','2000-04-08'),(94548,83705,'2000-04-08','2001-04-08'),(94548,84468,'2001-04-08','2002-04-08'),(94548,87896,'2002-04-08','9999-01-01'),(94549,46018,'1993-03-31','1994-03-31'),(94549,47469,'1994-03-31','1995-03-31'),(94549,49264,'1995-03-31','1996-03-30'),(94549,50086,'1996-03-30','1997-03-30'),(94549,51573,'1997-03-30','1998-03-30'),(94549,54868,'1998-03-30','1999-03-30'),(94549,56294,'1999-03-30','2000-03-29'),(94549,56954,'2000-03-29','2001-03-29'),(94549,56813,'2001-03-29','2002-03-29'),(94549,59461,'2002-03-29','9999-01-01'),(94550,64248,'1998-01-25','1999-01-25'),(94550,66610,'1999-01-25','2000-01-25'),(94550,69260,'2000-01-25','2001-01-24'),(94550,68894,'2001-01-24','2002-01-24'),(94550,72789,'2002-01-24','9999-01-01'),(94551,60880,'1991-09-20','1992-09-19'),(94551,63479,'1992-09-19','1993-09-19'),(94551,66035,'1993-09-19','1994-09-19'),(94551,69482,'1994-09-19','1995-09-19'),(94551,71194,'1995-09-19','1996-09-18'),(94551,74183,'1996-09-18','1997-09-18'),(94551,74317,'1997-09-18','1998-09-18'),(94551,74899,'1998-09-18','1999-09-18'),(94551,78155,'1999-09-18','2000-09-17'),(94551,81777,'2000-09-17','2001-09-17'),(94551,83631,'2001-09-17','9999-01-01'),(94552,51599,'1992-11-15','1993-11-15'),(94552,55839,'1993-11-15','1994-11-15'),(94552,56149,'1994-11-15','1995-11-15'),(94552,57158,'1995-11-15','1996-11-14'),(94552,59688,'1996-11-14','1997-11-14'),(94552,64095,'1997-11-14','1998-11-14'),(94552,64652,'1998-11-14','1999-11-14'),(94552,64996,'1999-11-14','2000-11-13'),(94552,65592,'2000-11-13','2001-11-13'),(94552,69263,'2001-11-13','9999-01-01'),(94553,70419,'1985-11-11','1985-11-19'),(94554,40000,'1994-08-23','1995-08-23'),(94554,42127,'1995-08-23','1996-08-22'),(94554,43142,'1996-08-22','1997-08-22'),(94554,43130,'1997-08-22','1998-08-22'),(94554,46623,'1998-08-22','1999-08-22'),(94554,49827,'1999-08-22','2000-08-21'),(94554,51213,'2000-08-21','2001-08-21'),(94554,51089,'2001-08-21','9999-01-01'),(94555,48372,'1998-12-07','1999-12-07'),(94555,48515,'1999-12-07','2000-12-06'),(94555,52216,'2000-12-06','2001-12-06'),(94555,52781,'2001-12-06','9999-01-01'),(94556,40000,'1986-06-13','1987-06-13'),(94556,42009,'1987-06-13','1988-06-12'),(94556,44540,'1988-06-12','1989-06-12'),(94556,48565,'1989-06-12','1990-06-12'),(94556,49078,'1990-06-12','1991-06-12'),(94556,53119,'1991-06-12','1992-06-11'),(94556,56752,'1992-06-11','1993-06-11'),(94556,58229,'1993-06-11','1994-06-11'),(94556,59620,'1994-06-11','1995-06-11'),(94556,60629,'1995-06-11','1996-06-10'),(94556,63707,'1996-06-10','1997-06-10'),(94556,66821,'1997-06-10','1998-06-10'),(94556,68297,'1998-06-10','1999-06-10'),(94556,69407,'1999-06-10','2000-06-09'),(94556,70127,'2000-06-09','2001-06-09'),(94556,69925,'2001-06-09','2002-06-09'),(94556,70255,'2002-06-09','9999-01-01'),(94557,61002,'1987-02-28','1988-02-28'),(94557,61985,'1988-02-28','1989-02-27'),(94557,61708,'1989-02-27','1990-02-27'),(94557,61408,'1990-02-27','1991-02-27'),(94557,61572,'1991-02-27','1992-02-27'),(94557,61589,'1992-02-27','1993-02-26'),(94557,64311,'1993-02-26','1994-02-26'),(94557,65088,'1994-02-26','1995-02-26'),(94557,65572,'1995-02-26','1996-02-26'),(94557,68142,'1996-02-26','1997-02-25'),(94557,69315,'1997-02-25','1998-02-25'),(94557,69893,'1998-02-25','1999-02-25'),(94557,70093,'1999-02-25','2000-02-25'),(94557,71705,'2000-02-25','2001-02-24'),(94557,72561,'2001-02-24','2002-02-24'),(94557,75829,'2002-02-24','9999-01-01'),(94558,40000,'1997-08-12','1998-08-12'),(94558,44331,'1998-08-12','1999-08-12'),(94558,46335,'1999-08-12','2000-08-11'),(94558,47132,'2000-08-11','2001-08-11'),(94558,50113,'2001-08-11','9999-01-01'),(94559,60987,'1994-12-28','1995-12-28'),(94559,65309,'1995-12-28','1996-12-27'),(94559,66830,'1996-12-27','1997-12-27'),(94559,70452,'1997-12-27','1998-12-27'),(94559,74839,'1998-12-27','1999-12-27'),(94559,76627,'1999-12-27','2000-12-26'),(94559,79387,'2000-12-26','2001-12-26'),(94559,81817,'2001-12-26','9999-01-01'),(94560,49441,'1986-02-21','1987-02-21'),(94560,50371,'1987-02-21','1988-02-21'),(94560,50550,'1988-02-21','1989-02-20'),(94560,54860,'1989-02-20','1990-02-20'),(94560,57662,'1990-02-20','1991-02-20'),(94560,60949,'1991-02-20','1992-02-20'),(94560,63404,'1992-02-20','1993-02-19'),(94560,63275,'1993-02-19','1994-02-19'),(94560,66783,'1994-02-19','1995-02-19'),(94560,67213,'1995-02-19','1996-02-19'),(94560,67609,'1996-02-19','1997-02-18'),(94560,67158,'1997-02-18','1998-02-18'),(94560,67940,'1998-02-18','1999-02-18'),(94560,71100,'1999-02-18','2000-02-18'),(94560,73632,'2000-02-18','2001-02-17'),(94560,76856,'2001-02-17','2002-02-17'),(94560,80652,'2002-02-17','9999-01-01'),(94561,67457,'1987-10-29','1988-10-28'),(94561,67520,'1988-10-28','1989-10-28'),(94561,70558,'1989-10-28','1990-10-28'),(94561,72260,'1990-10-28','1991-10-28'),(94561,75354,'1991-10-28','1992-10-27'),(94561,79004,'1992-10-27','1993-10-27'),(94561,82158,'1993-10-27','1994-10-27'),(94561,84492,'1994-10-27','1995-10-27'),(94561,88792,'1995-10-27','1996-10-26'),(94561,88641,'1996-10-26','1997-02-24'),(94562,40000,'1997-08-31','1998-08-31'),(94562,39800,'1998-08-31','1999-08-31'),(94562,41776,'1999-08-31','2000-08-30'),(94562,43163,'2000-08-30','2001-08-30'),(94562,45315,'2001-08-30','9999-01-01'),(94563,40000,'1997-09-22','1998-09-22'),(94563,43116,'1998-09-22','1999-09-22'),(94563,44480,'1999-09-22','2000-09-21'),(94563,46619,'2000-09-21','2001-09-21'),(94563,49024,'2001-09-21','9999-01-01'),(94564,65404,'1993-10-05','1994-10-05'),(94564,65987,'1994-10-05','1995-10-05'),(94564,67518,'1995-10-05','1996-10-04'),(94564,70736,'1996-10-04','1997-10-04'),(94564,74431,'1997-10-04','1998-10-04'),(94564,74676,'1998-10-04','1999-10-04'),(94564,79097,'1999-10-04','2000-10-03'),(94564,82531,'2000-10-03','2001-10-03'),(94564,84323,'2001-10-03','9999-01-01'),(94565,73039,'1999-07-16','2000-07-15'),(94565,77321,'2000-07-15','2001-07-15'),(94565,78993,'2001-07-15','2002-07-15'),(94565,80357,'2002-07-15','9999-01-01'),(94566,74605,'1986-06-05','1987-06-05'),(94566,74978,'1987-06-05','1988-06-04'),(94566,76867,'1988-06-04','1989-06-04'),(94566,79265,'1989-06-04','1990-06-04'),(94566,81783,'1990-06-04','1991-06-04'),(94566,83364,'1991-06-04','1992-06-03'),(94566,85280,'1992-06-03','1993-06-03'),(94566,88240,'1993-06-03','1994-06-03'),(94566,89807,'1994-06-03','1995-06-03'),(94566,92329,'1995-06-03','1996-06-02'),(94566,93610,'1996-06-02','1997-06-02'),(94566,97472,'1997-06-02','1998-06-02'),(94566,99491,'1998-06-02','1999-06-02'),(94566,99492,'1999-06-02','2000-06-01'),(94566,103955,'2000-06-01','2001-06-01'),(94566,105299,'2001-06-01','2002-06-01'),(94566,109197,'2002-06-01','9999-01-01'),(94567,40000,'1999-09-15','2000-09-14'),(94567,40102,'2000-09-14','2001-09-14'),(94567,42848,'2001-09-14','9999-01-01'),(94568,40000,'1992-01-23','1993-01-22'),(94568,43788,'1993-01-22','1994-01-22'),(94568,43390,'1994-01-22','1995-01-22'),(94568,44638,'1995-01-22','1996-01-22'),(94568,48647,'1996-01-22','1997-01-21'),(94568,49377,'1997-01-21','1998-01-21'),(94568,53529,'1998-01-21','1999-01-21'),(94568,57538,'1999-01-21','2000-01-21'),(94568,57547,'2000-01-21','2001-01-20'),(94568,57683,'2001-01-20','2002-01-20'),(94568,61126,'2002-01-20','9999-01-01'),(94569,40000,'1995-11-23','1996-11-22'),(94569,43263,'1996-11-22','1997-11-22'),(94569,46339,'1997-11-22','1998-11-22'),(94569,48974,'1998-11-22','1999-11-22'),(94569,51945,'1999-11-22','2000-11-21'),(94569,55181,'2000-11-21','2001-11-21'),(94569,58251,'2001-11-21','9999-01-01'),(94570,62702,'1996-02-06','1996-05-24'),(94571,40000,'1993-04-18','1994-04-18'),(94571,39535,'1994-04-18','1995-04-18'),(94571,39259,'1995-04-18','1996-04-17'),(94571,42864,'1996-04-17','1997-04-17'),(94571,46108,'1997-04-17','1997-06-01'),(94572,75732,'1999-04-20','2000-04-19'),(94572,75533,'2000-04-19','2001-04-19'),(94572,77125,'2001-04-19','2002-04-19'),(94572,77260,'2002-04-19','9999-01-01'),(94573,42181,'1989-10-04','1990-10-04'),(94573,42593,'1990-10-04','1991-10-04'),(94573,42225,'1991-10-04','1992-10-03'),(94573,43913,'1992-10-03','1993-10-03'),(94573,45112,'1993-10-03','1994-10-03'),(94573,45536,'1994-10-03','1995-10-03'),(94573,47480,'1995-10-03','1996-10-02'),(94573,51905,'1996-10-02','1997-10-02'),(94573,54105,'1997-10-02','1998-10-02'),(94573,58603,'1998-10-02','1999-10-02'),(94573,60426,'1999-10-02','2000-10-01'),(94573,61513,'2000-10-01','2001-10-01'),(94573,64597,'2001-10-01','9999-01-01'),(94574,41871,'1985-09-09','1986-09-09'),(94574,42275,'1986-09-09','1987-09-09'),(94574,45267,'1987-09-09','1988-09-08'),(94574,45134,'1988-09-08','1989-09-08'),(94574,45233,'1989-09-08','1990-09-08'),(94574,45063,'1990-09-08','1991-09-08'),(94574,49487,'1991-09-08','1992-09-07'),(94574,53526,'1992-09-07','1993-09-07'),(94574,54999,'1993-09-07','1994-09-07'),(94574,54529,'1994-09-07','1995-09-07'),(94574,55028,'1995-09-07','1996-09-06'),(94574,57061,'1996-09-06','1997-09-06'),(94574,59972,'1997-09-06','1998-09-06'),(94574,63992,'1998-09-06','1999-09-06'),(94574,66532,'1999-09-06','2000-09-05'),(94574,66147,'2000-09-05','2001-09-05'),(94574,68853,'2001-09-05','9999-01-01'),(94575,40000,'1999-06-13','2000-06-12'),(94575,41620,'2000-06-12','2001-06-12'),(94575,45719,'2001-06-12','2002-06-12'),(94575,48061,'2002-06-12','9999-01-01'),(94576,61203,'1985-11-03','1986-11-03'),(94576,63952,'1986-11-03','1987-11-03'),(94576,67610,'1987-11-03','1988-11-02'),(94576,69756,'1988-11-02','1989-11-02'),(94576,70459,'1989-11-02','1990-11-02'),(94576,71394,'1990-11-02','1991-11-02'),(94576,74899,'1991-11-02','1992-11-01'),(94576,76056,'1992-11-01','1993-11-01'),(94576,77159,'1993-11-01','1994-11-01'),(94576,79443,'1994-11-01','1995-11-01'),(94576,82352,'1995-11-01','1996-10-31'),(94576,84511,'1996-10-31','1997-10-31'),(94576,87455,'1997-10-31','1998-10-31'),(94576,88078,'1998-10-31','1999-10-31'),(94576,90852,'1999-10-31','2000-10-30'),(94576,94862,'2000-10-30','2001-10-30'),(94576,95432,'2001-10-30','9999-01-01'),(94577,44564,'1993-11-17','1994-11-17'),(94577,44358,'1994-11-17','1995-11-17'),(94577,48497,'1995-11-17','1996-11-16'),(94577,48002,'1996-11-16','1997-11-16'),(94577,51804,'1997-11-16','1998-11-16'),(94577,54984,'1998-11-16','1999-11-16'),(94577,57604,'1999-11-16','2000-11-15'),(94577,62050,'2000-11-15','2001-11-15'),(94577,64142,'2001-11-15','9999-01-01'),(94578,40000,'1997-01-24','1998-01-24'),(94578,42791,'1998-01-24','1999-01-24'),(94578,43784,'1999-01-24','2000-01-24'),(94578,47261,'2000-01-24','2001-01-23'),(94578,47319,'2001-01-23','2002-01-23'),(94578,51649,'2002-01-23','9999-01-01'),(94579,40000,'1988-11-15','1989-11-15'),(94579,39870,'1989-11-15','1990-11-15'),(94579,42171,'1990-11-15','1991-11-15'),(94579,43515,'1991-11-15','1992-11-14'),(94579,45852,'1992-11-14','1993-11-14'),(94579,46580,'1993-11-14','1994-11-14'),(94579,48458,'1994-11-14','1995-11-14'),(94579,51736,'1995-11-14','1996-07-02'),(94580,40000,'1990-07-27','1991-07-27'),(94580,40038,'1991-07-27','1992-07-26'),(94580,43624,'1992-07-26','1993-07-26'),(94580,44972,'1993-07-26','1994-07-26'),(94580,46715,'1994-07-26','1995-07-26'),(94580,48296,'1995-07-26','1996-07-25'),(94580,52036,'1996-07-25','1997-07-25'),(94580,54761,'1997-07-25','1998-07-25'),(94580,58834,'1998-07-25','1999-07-25'),(94580,58895,'1999-07-25','2000-07-24'),(94580,61739,'2000-07-24','2001-07-24'),(94580,63568,'2001-07-24','2002-07-24'),(94580,66110,'2002-07-24','9999-01-01'),(94581,69601,'1995-12-25','1996-12-24'),(94581,72791,'1996-12-24','1997-12-24'),(94581,72334,'1997-12-24','1998-12-24'),(94581,73884,'1998-12-24','1999-12-24'),(94581,76061,'1999-12-24','2000-12-23'),(94581,80554,'2000-12-23','2001-12-23'),(94581,84090,'2001-12-23','9999-01-01'),(94582,56843,'1986-02-16','1987-02-16'),(94582,57163,'1987-02-16','1988-02-16'),(94582,61400,'1988-02-16','1989-02-15'),(94582,63031,'1989-02-15','1990-02-15'),(94582,62725,'1990-02-15','1991-02-15'),(94582,63261,'1991-02-15','1992-02-15'),(94582,63926,'1992-02-15','1993-02-14'),(94582,63770,'1993-02-14','1994-02-14'),(94582,64117,'1994-02-14','1995-02-14'),(94582,67915,'1995-02-14','1996-02-14'),(94582,68139,'1996-02-14','1997-02-13'),(94582,70651,'1997-02-13','1998-02-13'),(94582,75044,'1998-02-13','1999-02-13'),(94582,77089,'1999-02-13','2000-02-13'),(94582,80933,'2000-02-13','2001-02-12'),(94582,83451,'2001-02-12','2002-02-12'),(94582,84672,'2002-02-12','9999-01-01'),(94583,47476,'1991-12-26','1992-12-25'),(94583,48524,'1992-12-25','1993-12-25'),(94583,48404,'1993-12-25','1994-12-25'),(94583,50868,'1994-12-25','1995-12-25'),(94583,51604,'1995-12-25','1996-12-24'),(94583,51879,'1996-12-24','1997-12-24'),(94583,51517,'1997-12-24','1998-12-24'),(94583,55268,'1998-12-24','1999-12-24'),(94583,58244,'1999-12-24','2000-12-23'),(94583,59079,'2000-12-23','2001-12-23'),(94583,58585,'2001-12-23','9999-01-01'),(94584,77984,'1999-06-16','2000-06-15'),(94584,82206,'2000-06-15','2001-06-15'),(94584,84102,'2001-06-15','2002-06-15'),(94584,85183,'2002-06-15','9999-01-01'),(94585,56521,'1989-04-09','1990-04-09'),(94585,60016,'1990-04-09','1991-04-09'),(94585,61365,'1991-04-09','1992-04-08'),(94585,64270,'1992-04-08','1993-04-08'),(94585,66714,'1993-04-08','1994-04-08'),(94585,70500,'1994-04-08','1995-04-08'),(94585,73417,'1995-04-08','1996-04-06'),(94585,76086,'1996-04-06','1997-04-07'),(94585,77324,'1997-04-07','1998-04-07'),(94585,79466,'1998-04-07','1999-04-07'),(94585,79277,'1999-04-07','2000-04-06'),(94585,81747,'2000-04-06','2001-04-06'),(94585,82278,'2001-04-06','2002-04-05'),(94585,83983,'2002-04-05','9999-01-01'),(94586,40000,'1989-12-23','1990-12-23'),(94586,40735,'1990-12-23','1991-12-23'),(94586,43908,'1991-12-23','1992-12-22'),(94586,43542,'1992-12-22','1993-12-22'),(94586,45246,'1993-12-22','1994-12-22'),(94586,46914,'1994-12-22','1995-12-22'),(94586,47395,'1995-12-22','1996-12-21'),(94586,49774,'1996-12-21','1997-12-21'),(94586,51872,'1997-12-21','1998-12-21'),(94586,55320,'1998-12-21','1999-12-21'),(94586,58969,'1999-12-21','2000-12-20'),(94586,63179,'2000-12-20','2001-12-20'),(94586,64212,'2001-12-20','9999-01-01'),(94587,75558,'1989-05-07','1990-05-07'),(94587,79664,'1990-05-07','1991-05-07'),(94587,84011,'1991-05-07','1992-05-06'),(94587,86004,'1992-05-06','1993-05-06'),(94587,86252,'1993-05-06','1994-05-06'),(94587,89735,'1994-05-06','1995-05-06'),(94587,89362,'1995-05-06','1995-10-18'),(94588,68039,'1994-05-12','1995-05-12'),(94588,67653,'1995-05-12','1996-05-11'),(94588,69912,'1996-05-11','1997-05-11'),(94588,71143,'1997-05-11','1998-05-11'),(94588,75418,'1998-05-11','1999-05-11'),(94588,77076,'1999-05-11','2000-05-10'),(94588,80298,'2000-05-10','2001-05-10'),(94588,80806,'2001-05-10','2002-05-10'),(94588,83744,'2002-05-10','9999-01-01'),(94589,40000,'1999-01-24','2000-01-24'),(94589,41888,'2000-01-24','2001-01-23'),(94589,43766,'2001-01-23','2002-01-23'),(94589,47302,'2002-01-23','9999-01-01'),(94590,55663,'1990-10-27','1991-10-27'),(94590,57185,'1991-10-27','1992-10-25'),(94590,60046,'1992-10-25','1993-10-26'),(94590,62902,'1993-10-26','1994-10-26'),(94590,64648,'1994-10-26','1995-10-26'),(94590,64949,'1995-10-26','1996-10-25'),(94590,67613,'1996-10-25','1997-10-25'),(94590,69551,'1997-10-25','1998-10-25'),(94590,71958,'1998-10-25','1999-10-25'),(94590,75032,'1999-10-25','2000-10-24'),(94590,74759,'2000-10-24','2001-10-24'),(94590,76338,'2001-10-24','9999-01-01'),(94591,70456,'1997-06-11','1998-06-11'),(94591,70908,'1998-06-11','1999-06-11'),(94591,73400,'1999-06-11','2000-06-10'),(94591,75070,'2000-06-10','2001-06-10'),(94591,77172,'2001-06-10','2002-06-10'),(94591,80936,'2002-06-10','9999-01-01'),(94592,52369,'1987-07-24','1988-07-23'),(94592,53727,'1988-07-23','1989-07-23'),(94592,58065,'1989-07-23','1990-07-23'),(94592,60557,'1990-07-23','1991-07-23'),(94592,62841,'1991-07-23','1992-07-22'),(94592,66159,'1992-07-22','1993-07-22'),(94592,68714,'1993-07-22','1994-07-22'),(94592,68377,'1994-07-22','1995-07-22'),(94592,69523,'1995-07-22','1996-07-21'),(94592,73374,'1996-07-21','1997-07-21'),(94592,72999,'1997-07-21','1998-07-21'),(94592,74379,'1998-07-21','1999-07-21'),(94592,74889,'1999-07-21','2000-07-20'),(94592,78773,'2000-07-20','2001-07-20'),(94592,82069,'2001-07-20','2002-07-20'),(94592,82854,'2002-07-20','9999-01-01'),(94593,47220,'1996-04-30','1997-04-30'),(94593,47062,'1997-04-30','1998-04-30'),(94593,50755,'1998-04-30','1999-04-30'),(94593,52438,'1999-04-30','2000-04-29'),(94593,52023,'2000-04-29','2001-04-29'),(94593,54285,'2001-04-29','2002-04-29'),(94593,58195,'2002-04-29','9999-01-01'),(94594,40000,'1990-11-18','1991-11-18'),(94594,43712,'1991-11-18','1992-11-17'),(94594,46265,'1992-11-17','1993-11-17'),(94594,46148,'1993-11-17','1994-11-17'),(94594,49844,'1994-11-17','1995-11-17'),(94594,49517,'1995-11-17','1996-11-16'),(94594,52434,'1996-11-16','1997-11-16'),(94594,56733,'1997-11-16','1998-03-10'),(94595,87049,'1995-02-26','1996-02-26'),(94595,90104,'1996-02-26','1997-02-25'),(94595,93970,'1997-02-25','1998-02-25'),(94595,95568,'1998-02-25','1999-02-25'),(94595,97567,'1999-02-25','2000-02-25'),(94595,99877,'2000-02-25','2001-02-24'),(94595,102591,'2001-02-24','2002-02-24'),(94595,105610,'2002-02-24','9999-01-01'),(94596,45491,'1986-02-07','1987-02-07'),(94596,48472,'1987-02-07','1988-02-07'),(94596,49993,'1988-02-07','1989-02-06'),(94596,53337,'1989-02-06','1990-02-06'),(94596,54713,'1990-02-06','1991-02-06'),(94596,56562,'1991-02-06','1992-02-06'),(94596,58029,'1992-02-06','1993-02-05'),(94596,62420,'1993-02-05','1994-02-05'),(94596,66297,'1994-02-05','1995-02-05'),(94596,70700,'1995-02-05','1996-02-05'),(94596,71096,'1996-02-05','1997-02-04'),(94596,73813,'1997-02-04','1998-02-04'),(94596,75201,'1998-02-04','1999-02-04'),(94596,79320,'1999-02-04','2000-02-04'),(94596,81693,'2000-02-04','2001-02-03'),(94596,83478,'2001-02-03','2002-02-03'),(94596,85868,'2002-02-03','9999-01-01'),(94597,46074,'1993-11-24','1994-11-24'),(94597,47990,'1994-11-24','1995-11-24'),(94597,51483,'1995-11-24','1996-11-23'),(94597,51166,'1996-11-23','1997-11-23'),(94597,54056,'1997-11-23','1998-11-23'),(94597,58380,'1998-11-23','1999-11-23'),(94597,60012,'1999-11-23','2000-11-22'),(94597,62182,'2000-11-22','2001-11-22'),(94597,65357,'2001-11-22','9999-01-01'),(94598,65730,'1995-02-10','1995-03-06'),(94599,41568,'1989-10-14','1990-10-14'),(94599,46045,'1990-10-14','1991-10-14'),(94599,49712,'1991-10-14','1992-10-13'),(94599,53371,'1992-10-13','1993-10-13'),(94599,55274,'1993-10-13','1994-10-13'),(94599,57658,'1994-10-13','1995-10-13'),(94599,58974,'1995-10-13','1996-10-12'),(94599,60734,'1996-10-12','1997-10-12'),(94599,64775,'1997-10-12','1998-10-12'),(94599,65314,'1998-10-12','1999-10-12'),(94599,68154,'1999-10-12','2000-10-11'),(94599,72006,'2000-10-11','2001-10-11'),(94599,73580,'2001-10-11','9999-01-01'),(94600,40000,'1990-03-16','1991-03-16'),(94600,43310,'1991-03-16','1992-03-15'),(94600,46139,'1992-03-15','1993-03-15'),(94600,48310,'1993-03-15','1993-03-21'),(94601,60710,'1996-07-23','1997-07-23'),(94601,60511,'1997-07-23','1998-07-23'),(94601,63941,'1998-07-23','1999-07-23'),(94601,65187,'1999-07-23','2000-07-22'),(94601,67263,'2000-07-22','2001-07-22'),(94601,69431,'2001-07-22','2002-07-22'),(94601,71030,'2002-07-22','9999-01-01'),(94602,54555,'1989-12-16','1990-12-16'),(94602,55248,'1990-12-16','1991-12-16'),(94602,56717,'1991-12-16','1992-12-15'),(94602,60070,'1992-12-15','1993-12-15'),(94602,60526,'1993-12-15','1994-12-15'),(94602,63123,'1994-12-15','1995-12-15'),(94602,65951,'1995-12-15','1996-12-14'),(94602,69224,'1996-12-14','1997-12-14'),(94602,71354,'1997-12-14','1998-12-14'),(94602,74977,'1998-12-14','1999-12-14'),(94602,77943,'1999-12-14','2000-12-13'),(94602,82140,'2000-12-13','2001-12-13'),(94602,86279,'2001-12-13','9999-01-01'),(94603,46637,'1987-05-16','1988-05-15'),(94603,49843,'1988-05-15','1989-05-15'),(94603,54239,'1989-05-15','1990-05-15'),(94603,58235,'1990-05-15','1991-05-15'),(94603,59929,'1991-05-15','1992-05-14'),(94603,61408,'1992-05-14','1993-05-14'),(94603,62562,'1993-05-14','1994-05-14'),(94603,63384,'1994-05-14','1995-05-14'),(94603,63728,'1995-05-14','1996-05-13'),(94603,67983,'1996-05-13','1997-05-13'),(94603,69012,'1997-05-13','1998-05-13'),(94603,72222,'1998-05-13','1999-05-13'),(94603,73670,'1999-05-13','2000-05-12'),(94603,76656,'2000-05-12','2001-05-12'),(94603,77071,'2001-05-12','2002-05-12'),(94603,76714,'2002-05-12','9999-01-01'),(94604,52040,'1991-05-26','1992-05-25'),(94604,56259,'1992-05-25','1993-05-25'),(94604,58994,'1993-05-25','1994-05-25'),(94604,61410,'1994-05-25','1995-05-25'),(94604,64562,'1995-05-25','1996-05-24'),(94604,66458,'1996-05-24','1997-05-24'),(94604,66787,'1997-05-24','1998-05-24'),(94604,70196,'1998-05-24','1999-05-24'),(94604,74586,'1999-05-24','2000-05-23'),(94604,75764,'2000-05-23','2001-05-23'),(94604,78542,'2001-05-23','2002-05-23'),(94604,81557,'2002-05-23','9999-01-01'),(94605,48742,'1996-07-28','1997-07-28'),(94605,49659,'1997-07-28','1997-09-17'),(94606,67274,'1986-09-13','1987-09-13'),(94606,70499,'1987-09-13','1988-09-12'),(94606,73464,'1988-09-12','1989-09-12'),(94606,75749,'1989-09-12','1990-09-12'),(94606,76916,'1990-09-12','1991-09-12'),(94606,78271,'1991-09-12','1992-09-11'),(94606,78642,'1992-09-11','1993-09-11'),(94606,78635,'1993-09-11','1994-09-11'),(94606,82296,'1994-09-11','1995-09-11'),(94606,82375,'1995-09-11','1996-09-10'),(94606,86677,'1996-09-10','1997-09-10'),(94606,88776,'1997-09-10','1998-09-10'),(94606,89330,'1998-09-10','1999-09-10'),(94606,91606,'1999-09-10','2000-09-09'),(94606,92303,'2000-09-09','2001-09-09'),(94606,92097,'2001-09-09','9999-01-01'),(94607,42247,'1995-10-01','1996-09-30'),(94607,41792,'1996-09-30','1997-09-30'),(94607,42887,'1997-09-30','1998-09-30'),(94607,43957,'1998-09-30','1999-09-30'),(94607,46060,'1999-09-30','2000-09-29'),(94607,50539,'2000-09-29','2001-09-29'),(94607,51204,'2001-09-29','9999-01-01'),(94608,52957,'1994-01-21','1995-01-21'),(94608,56539,'1995-01-21','1996-01-21'),(94608,56146,'1996-01-21','1997-01-20'),(94608,58898,'1997-01-20','1998-01-20'),(94608,58692,'1998-01-20','1999-01-20'),(94608,60224,'1999-01-20','2000-01-20'),(94608,61997,'2000-01-20','2001-01-19'),(94608,63742,'2001-01-19','2002-01-19'),(94608,64367,'2002-01-19','9999-01-01'),(94609,62062,'1996-10-15','1997-10-15'),(94609,65857,'1997-10-15','1998-10-15'),(94609,67110,'1998-10-15','1999-10-15'),(94609,69189,'1999-10-15','2000-10-14'),(94609,68848,'2000-10-14','2001-10-14'),(94609,68714,'2001-10-14','9999-01-01'),(94610,93216,'1992-03-09','1993-03-09'),(94610,92966,'1993-03-09','1994-03-09'),(94610,95383,'1994-03-09','1995-03-09'),(94610,97010,'1995-03-09','1996-03-08'),(94610,101191,'1996-03-08','1997-03-08'),(94610,102459,'1997-03-08','1998-03-08'),(94610,106419,'1998-03-08','1999-03-08'),(94610,108886,'1999-03-08','2000-03-07'),(94610,109248,'2000-03-07','2001-03-07'),(94610,109312,'2001-03-07','2002-03-07'),(94610,111785,'2002-03-07','9999-01-01'),(94611,40000,'1995-01-17','1996-01-17'),(94611,41026,'1996-01-17','1997-01-16'),(94611,41896,'1997-01-16','1998-01-16'),(94611,44083,'1998-01-16','1999-01-16'),(94611,46015,'1999-01-16','2000-01-16'),(94611,46240,'2000-01-16','2001-01-15'),(94611,47510,'2001-01-15','2001-08-26'),(94612,40000,'1993-03-21','1994-03-21'),(94612,41295,'1994-03-21','1995-03-21'),(94612,42709,'1995-03-21','1996-03-20'),(94612,44768,'1996-03-20','1997-03-20'),(94612,45823,'1997-03-20','1998-03-20'),(94612,47132,'1998-03-20','1999-03-20'),(94612,47991,'1999-03-20','2000-03-19'),(94612,50271,'2000-03-19','2001-03-19'),(94612,54705,'2001-03-19','2002-03-19'),(94612,55283,'2002-03-19','9999-01-01'),(94613,65194,'1989-05-08','1990-05-08'),(94613,66934,'1990-05-08','1991-05-08'),(94613,66462,'1991-05-08','1992-05-07'),(94613,66532,'1992-05-07','1993-05-07'),(94613,70991,'1993-05-07','1994-05-07'),(94613,71449,'1994-05-07','1995-05-07'),(94613,71899,'1995-05-07','1996-05-06'),(94613,74956,'1996-05-06','1997-05-06'),(94613,75519,'1997-05-06','1998-05-06'),(94613,76008,'1998-05-06','1999-05-06'),(94613,77643,'1999-05-06','2000-05-05'),(94613,78393,'2000-05-05','2001-05-05'),(94613,81914,'2001-05-05','2002-05-05'),(94613,85862,'2002-05-05','9999-01-01'),(94614,68123,'1992-11-07','1993-11-07'),(94614,69348,'1993-11-07','1994-11-07'),(94614,70579,'1994-11-07','1995-11-07'),(94614,74350,'1995-11-07','1996-11-06'),(94614,78583,'1996-11-06','1997-11-06'),(94614,81248,'1997-11-06','1998-11-06'),(94614,85578,'1998-11-06','1999-11-06'),(94614,88335,'1999-11-06','2000-11-05'),(94614,92171,'2000-11-05','2001-11-05'),(94614,92597,'2001-11-05','9999-01-01'),(94615,46985,'1989-04-29','1990-04-29'),(94615,47054,'1990-04-29','1991-04-29'),(94615,46997,'1991-04-29','1992-04-28'),(94615,47250,'1992-04-28','1993-04-28'),(94615,49722,'1993-04-28','1994-04-28'),(94615,53084,'1994-04-28','1995-04-28'),(94615,53258,'1995-04-28','1996-04-27'),(94615,56439,'1996-04-27','1997-04-27'),(94615,58272,'1997-04-27','1998-04-27'),(94615,59857,'1998-04-27','1999-04-27'),(94615,63169,'1999-04-27','2000-04-26'),(94615,65940,'2000-04-26','2001-04-26'),(94615,65936,'2001-04-26','2002-04-26'),(94615,69312,'2002-04-26','9999-01-01'),(94616,65504,'1992-05-18','1993-05-18'),(94616,66982,'1993-05-18','1994-05-18'),(94616,68840,'1994-05-18','1995-05-18'),(94616,71525,'1995-05-18','1996-05-17'),(94616,74167,'1996-05-17','1997-05-17'),(94616,77098,'1997-05-17','1998-05-17'),(94616,81540,'1998-05-17','1999-05-17'),(94616,85785,'1999-05-17','1999-11-28'),(94617,78547,'1993-10-02','1994-10-02'),(94617,79837,'1994-10-02','1995-10-02'),(94617,80210,'1995-10-02','1996-10-01'),(94617,83846,'1996-10-01','1997-10-01'),(94617,83923,'1997-10-01','1998-10-01'),(94617,86559,'1998-10-01','1999-10-01'),(94617,86997,'1999-10-01','2000-09-30'),(94617,86529,'2000-09-30','2001-09-30'),(94617,88981,'2001-09-30','9999-01-01'),(94618,64217,'2000-01-04','2000-07-02'),(94619,40462,'1994-09-13','1995-09-13'),(94619,40273,'1995-09-13','1996-09-12'),(94619,40487,'1996-09-12','1997-09-12'),(94619,41603,'1997-09-12','1998-09-12'),(94619,45229,'1998-09-12','1999-09-12'),(94619,44952,'1999-09-12','2000-09-11'),(94619,45878,'2000-09-11','2001-09-11'),(94619,47328,'2001-09-11','9999-01-01'),(94620,48992,'1996-12-20','1997-12-20'),(94620,50370,'1997-12-20','1998-12-20'),(94620,53660,'1998-12-20','1999-12-20'),(94620,56968,'1999-12-20','2000-12-19'),(94620,58804,'2000-12-19','2001-12-19'),(94620,59762,'2001-12-19','9999-01-01'),(94621,69639,'1989-04-12','1990-04-12'),(94621,71387,'1990-04-12','1991-04-12'),(94621,75181,'1991-04-12','1992-04-11'),(94621,78733,'1992-04-11','1993-04-11'),(94621,82697,'1993-04-11','1994-04-11'),(94621,84493,'1994-04-11','1995-04-11'),(94621,84851,'1995-04-11','1996-04-10'),(94621,84929,'1996-04-10','1997-04-10'),(94621,88804,'1997-04-10','1998-04-10'),(94621,93014,'1998-04-10','1999-04-10'),(94621,94753,'1999-04-10','2000-04-09'),(94621,98166,'2000-04-09','2001-04-09'),(94621,97930,'2001-04-09','2002-04-09'),(94621,99314,'2002-04-09','9999-01-01'),(94622,40641,'1995-05-11','1996-05-10'),(94622,44482,'1996-05-10','1997-05-10'),(94622,44690,'1997-05-10','1998-01-11'),(94623,40000,'1993-06-06','1994-06-06'),(94623,44257,'1994-06-06','1995-06-06'),(94623,48144,'1995-06-06','1996-06-05'),(94623,50409,'1996-06-05','1997-06-05'),(94623,52389,'1997-06-05','1998-06-05'),(94623,56303,'1998-06-05','1999-06-05'),(94623,56099,'1999-06-05','2000-06-04'),(94623,56421,'2000-06-04','2001-06-04'),(94623,59978,'2001-06-04','2002-06-04'),(94623,60040,'2002-06-04','9999-01-01'),(94624,55674,'1997-11-26','1998-11-26'),(94624,58664,'1998-11-26','1999-11-26'),(94624,61032,'1999-11-26','2000-11-25'),(94624,61312,'2000-11-25','2001-11-25'),(94624,61856,'2001-11-25','9999-01-01'),(94625,46820,'1987-11-14','1988-11-13'),(94625,49909,'1988-11-13','1989-11-13'),(94625,52886,'1989-11-13','1990-11-13'),(94625,55077,'1990-11-13','1991-11-13'),(94625,58049,'1991-11-13','1992-11-12'),(94625,57998,'1992-11-12','1993-11-12'),(94625,61288,'1993-11-12','1994-11-12'),(94625,63905,'1994-11-12','1995-11-12'),(94625,66781,'1995-11-12','1996-11-11'),(94625,66703,'1996-11-11','1997-11-11'),(94625,68568,'1997-11-11','1998-11-11'),(94625,72646,'1998-11-11','1999-11-11'),(94625,73187,'1999-11-11','2000-11-10'),(94625,77377,'2000-11-10','2001-11-10'),(94625,80860,'2001-11-10','9999-01-01'),(94626,47241,'1985-06-07','1986-06-07'),(94626,48668,'1986-06-07','1987-06-07'),(94626,52112,'1987-06-07','1988-06-06'),(94626,53599,'1988-06-06','1989-06-06'),(94626,54279,'1989-06-06','1990-06-06'),(94626,54766,'1990-06-06','1991-06-06'),(94626,56690,'1991-06-06','1992-06-05'),(94626,60235,'1992-06-05','1993-06-05'),(94626,64409,'1993-06-05','1994-06-05'),(94626,64628,'1994-06-05','1995-06-05'),(94626,68785,'1995-06-05','1996-06-04'),(94626,70130,'1996-06-04','1997-06-04'),(94626,70171,'1997-06-04','1998-06-04'),(94626,72813,'1998-06-04','1999-06-04'),(94626,75322,'1999-06-04','2000-06-03'),(94626,79442,'2000-06-03','2001-06-03'),(94626,82623,'2001-06-03','2002-06-03'),(94626,84903,'2002-06-03','9999-01-01'),(94627,53758,'1995-08-04','1996-08-03'),(94627,55906,'1996-08-03','1996-08-07'),(94628,56251,'1994-05-10','1995-05-10'),(94628,56867,'1995-05-10','1996-05-09'),(94628,60433,'1996-05-09','1996-12-28'),(94629,59154,'1994-12-31','1995-12-31'),(94629,60108,'1995-12-31','1996-12-30'),(94629,64151,'1996-12-30','1997-12-30'),(94629,67908,'1997-12-30','1998-12-30'),(94629,71785,'1998-12-30','1999-12-30'),(94629,75850,'1999-12-30','2000-12-29'),(94629,79489,'2000-12-29','2001-12-29'),(94629,79790,'2001-12-29','9999-01-01'),(94630,56119,'1987-08-15','1988-08-14'),(94630,60375,'1988-08-14','1989-08-14'),(94630,61748,'1989-08-14','1990-08-14'),(94630,64826,'1990-08-14','1991-08-14'),(94630,66278,'1991-08-14','1992-08-13'),(94630,68721,'1992-08-13','1993-08-13'),(94630,72177,'1993-08-13','1994-08-13'),(94630,76415,'1994-08-13','1995-08-13'),(94630,80115,'1995-08-13','1996-08-12'),(94630,80073,'1996-08-12','1997-08-12'),(94630,79724,'1997-08-12','1998-08-12'),(94630,81549,'1998-08-12','1999-08-12'),(94630,82882,'1999-08-12','2000-08-11'),(94630,85682,'2000-08-11','2001-08-11'),(94630,89985,'2001-08-11','9999-01-01'),(94631,40000,'1994-04-30','1995-04-30'),(94631,40429,'1995-04-30','1996-04-29'),(94631,43599,'1996-04-29','1997-04-29'),(94631,46532,'1997-04-29','1998-04-29'),(94631,47113,'1998-04-29','1999-04-29'),(94631,48862,'1999-04-29','2000-04-28'),(94631,49937,'2000-04-28','2001-04-28'),(94631,49804,'2001-04-28','2002-04-28'),(94631,49738,'2002-04-28','9999-01-01'),(94632,60789,'1991-05-22','1992-05-21'),(94632,63956,'1992-05-21','1993-05-21'),(94632,65670,'1993-05-21','1994-05-21'),(94632,65459,'1994-05-21','1995-05-21'),(94632,65975,'1995-05-21','1996-05-20'),(94632,67447,'1996-05-20','1997-05-20'),(94632,68294,'1997-05-20','1998-05-20'),(94632,71348,'1998-05-20','1999-05-20'),(94632,70906,'1999-05-20','2000-05-19'),(94632,71709,'2000-05-19','2001-05-19'),(94632,72851,'2001-05-19','2002-05-19'),(94632,77152,'2002-05-19','9999-01-01'),(94633,40000,'1997-08-22','1998-08-22'),(94633,42692,'1998-08-22','1999-08-22'),(94633,44529,'1999-08-22','2000-08-21'),(94633,44704,'2000-08-21','2001-08-21'),(94633,47812,'2001-08-21','9999-01-01'),(94634,40000,'1992-11-19','1993-11-19'),(94634,42729,'1993-11-19','1994-11-19'),(94634,42532,'1994-11-19','1995-11-19'),(94634,42306,'1995-11-19','1996-11-18'),(94634,44199,'1996-11-18','1997-11-18'),(94634,45398,'1997-11-18','1998-11-18'),(94634,47599,'1998-11-18','1999-11-18'),(94634,48915,'1999-11-18','2000-11-17'),(94634,50641,'2000-11-17','2001-11-17'),(94634,53953,'2001-11-17','9999-01-01'),(94635,40000,'1993-01-29','1994-01-29'),(94635,42949,'1994-01-29','1995-01-29'),(94635,46909,'1995-01-29','1996-01-29'),(94635,47703,'1996-01-29','1997-01-28'),(94635,48300,'1997-01-28','1998-01-28'),(94635,51596,'1998-01-28','1999-01-28'),(94635,55615,'1999-01-28','1999-12-04'),(94636,104161,'1990-10-10','1991-10-10'),(94636,103735,'1991-10-10','1992-10-09'),(94636,104340,'1992-10-09','1993-10-09'),(94636,105345,'1993-10-09','1994-10-09'),(94636,109204,'1994-10-09','1995-10-09'),(94636,110344,'1995-10-09','1996-10-08'),(94636,109880,'1996-10-08','1997-10-08'),(94636,113113,'1997-10-08','1998-10-08'),(94636,115889,'1998-10-08','1999-10-08'),(94636,115503,'1999-10-08','2000-10-07'),(94636,117065,'2000-10-07','2001-10-07'),(94636,117083,'2001-10-07','9999-01-01'),(94637,67951,'1990-01-08','1991-01-08'),(94637,68206,'1991-01-08','1992-01-08'),(94637,67759,'1992-01-08','1993-01-07'),(94637,70638,'1993-01-07','1994-01-07'),(94637,75127,'1994-01-07','1995-01-07'),(94637,79068,'1995-01-07','1996-01-07'),(94637,82926,'1996-01-07','1997-01-06'),(94637,87215,'1997-01-06','1998-01-06'),(94637,89974,'1998-01-06','1999-01-06'),(94637,90350,'1999-01-06','2000-01-06'),(94637,93288,'2000-01-06','2001-01-05'),(94637,96454,'2001-01-05','2002-01-05'),(94637,97408,'2002-01-05','9999-01-01'),(94638,73804,'1987-01-16','1988-01-16'),(94638,75114,'1988-01-16','1989-01-15'),(94638,78092,'1989-01-15','1990-01-15'),(94638,82321,'1990-01-15','1991-01-15'),(94638,86287,'1991-01-15','1992-01-15'),(94638,88241,'1992-01-15','1993-01-14'),(94638,89799,'1993-01-14','1994-01-14'),(94638,93245,'1994-01-14','1995-01-14'),(94638,93616,'1995-01-14','1996-01-14'),(94638,93661,'1996-01-14','1997-01-13'),(94638,98057,'1997-01-13','1998-01-13'),(94638,98778,'1998-01-13','1999-01-13'),(94638,99147,'1999-01-13','2000-01-13'),(94638,100187,'2000-01-13','2001-01-12'),(94638,102796,'2001-01-12','2002-01-12'),(94638,102588,'2002-01-12','9999-01-01'),(94639,88264,'1997-12-25','1998-12-25'),(94639,92019,'1998-12-25','1999-12-25'),(94639,92057,'1999-12-25','2000-12-24'),(94639,92808,'2000-12-24','2001-12-24'),(94639,95664,'2001-12-24','9999-01-01'),(94640,57613,'1987-06-15','1988-06-14'),(94640,60322,'1988-06-14','1989-06-14'),(94640,60590,'1989-06-14','1990-06-14'),(94640,62453,'1990-06-14','1991-06-14'),(94640,65499,'1991-06-14','1992-06-13'),(94640,65111,'1992-06-13','1993-01-26'),(94641,69571,'1999-11-03','2000-11-02'),(94641,70671,'2000-11-02','2001-11-02'),(94641,72557,'2001-11-02','9999-01-01'),(94642,79704,'1992-11-08','1993-11-08'),(94642,79511,'1993-11-08','1994-11-08'),(94642,82700,'1994-11-08','1995-11-08'),(94642,83302,'1995-11-08','1996-11-07'),(94642,85412,'1996-11-07','1997-11-07'),(94642,86002,'1997-11-07','1998-11-07'),(94642,88053,'1998-11-07','1999-11-07'),(94642,91613,'1999-11-07','2000-11-06'),(94642,91373,'2000-11-06','2001-11-06'),(94642,93433,'2001-11-06','9999-01-01'),(94643,40000,'1986-03-27','1987-03-27'),(94643,43072,'1987-03-27','1988-03-26'),(94643,43845,'1988-03-26','1989-03-26'),(94643,47286,'1989-03-26','1990-03-26'),(94643,47482,'1990-03-26','1991-03-26'),(94643,50607,'1991-03-26','1992-03-25'),(94643,54768,'1992-03-25','1993-03-25'),(94643,56688,'1993-03-25','1994-03-25'),(94643,57897,'1994-03-25','1995-03-25'),(94643,59305,'1995-03-25','1996-03-24'),(94643,59205,'1996-03-24','1997-03-24'),(94643,60841,'1997-03-24','1998-03-24'),(94643,65102,'1998-03-24','1999-03-24'),(94643,66066,'1999-03-24','2000-03-23'),(94643,69422,'2000-03-23','2001-03-23'),(94643,69847,'2001-03-23','2002-03-23'),(94643,72114,'2002-03-23','9999-01-01'),(94644,40000,'1994-09-15','1995-09-15'),(94644,42035,'1995-09-15','1996-09-14'),(94644,42095,'1996-09-14','1997-09-14'),(94644,44254,'1997-09-14','1998-09-14'),(94644,48231,'1998-09-14','1999-09-14'),(94644,49778,'1999-09-14','2000-09-13'),(94644,51151,'2000-09-13','2001-09-13'),(94644,55528,'2001-09-13','9999-01-01'),(94645,61087,'1989-07-17','1990-07-17'),(94645,64726,'1990-07-17','1991-07-17'),(94645,67120,'1991-07-17','1992-07-16'),(94645,68862,'1992-07-16','1993-07-16'),(94645,72434,'1993-07-16','1994-07-16'),(94645,76660,'1994-07-16','1995-07-16'),(94645,79855,'1995-07-16','1996-07-15'),(94645,81505,'1996-07-15','1997-07-15'),(94645,81951,'1997-07-15','1998-07-15'),(94645,83157,'1998-07-15','1999-01-17'),(94646,48339,'1999-08-03','2000-08-02'),(94646,52124,'2000-08-02','2001-08-02'),(94646,53607,'2001-08-02','9999-01-01'),(94647,73281,'1991-05-26','1992-05-25'),(94647,73619,'1992-05-25','1993-05-25'),(94647,74878,'1993-05-25','1994-05-25'),(94647,78992,'1994-05-25','1995-05-25'),(94647,80505,'1995-05-25','1996-05-24'),(94647,82540,'1996-05-24','1997-05-24'),(94647,86722,'1997-05-24','1998-05-24'),(94647,90803,'1998-05-24','1999-05-24'),(94647,92929,'1999-05-24','2000-05-23'),(94647,94248,'2000-05-23','2001-05-23'),(94647,95715,'2001-05-23','2002-05-23'),(94647,95278,'2002-05-23','9999-01-01'),(94648,40000,'1998-01-20','1999-01-20'),(94648,41220,'1999-01-20','2000-01-20'),(94648,45202,'2000-01-20','2001-01-19'),(94648,46878,'2001-01-19','2002-01-19'),(94648,46949,'2002-01-19','9999-01-01'),(94649,47507,'1994-05-30','1995-05-30'),(94649,49977,'1995-05-30','1996-05-29'),(94649,51439,'1996-05-29','1997-05-29'),(94649,52222,'1997-05-29','1998-05-29'),(94649,53714,'1998-05-29','1999-05-29'),(94649,57423,'1999-05-29','2000-05-28'),(94649,58359,'2000-05-28','2001-05-28'),(94649,58493,'2001-05-28','2002-05-28'),(94649,61398,'2002-05-28','9999-01-01'),(94650,79033,'1995-01-17','1996-01-17'),(94650,83320,'1996-01-17','1997-01-16'),(94650,83792,'1997-01-16','1998-01-16'),(94650,84305,'1998-01-16','1999-01-16'),(94650,84031,'1999-01-16','2000-01-16'),(94650,87710,'2000-01-16','2001-01-15'),(94650,91525,'2001-01-15','2002-01-15'),(94650,94610,'2002-01-15','9999-01-01'),(94651,52243,'1989-07-20','1990-07-20'),(94651,53594,'1990-07-20','1991-07-20'),(94651,54528,'1991-07-20','1992-07-19'),(94651,57992,'1992-07-19','1993-07-19'),(94651,59661,'1993-07-19','1994-07-19'),(94651,59678,'1994-07-19','1995-07-16'),(94652,65311,'1991-04-09','1992-04-08'),(94652,66190,'1992-04-08','1993-04-08'),(94652,66169,'1993-04-08','1994-04-08'),(94652,67035,'1994-04-08','1995-04-08'),(94652,70834,'1995-04-08','1996-04-06'),(94652,73916,'1996-04-06','1997-04-07'),(94652,73790,'1997-04-07','1998-04-07'),(94652,74859,'1998-04-07','1999-04-07'),(94652,75431,'1999-04-07','2000-04-06'),(94652,79123,'2000-04-06','2001-04-06'),(94652,83133,'2001-04-06','2002-04-05'),(94652,87390,'2002-04-05','9999-01-01'),(94653,40000,'1986-08-12','1987-08-12'),(94653,41251,'1987-08-12','1988-08-11'),(94653,44502,'1988-08-11','1989-08-11'),(94653,47658,'1989-08-11','1990-08-11'),(94653,51457,'1990-08-11','1991-08-11'),(94653,51314,'1991-08-11','1992-08-10'),(94653,51703,'1992-08-10','1993-08-10'),(94653,53964,'1993-08-10','1994-08-10'),(94653,56160,'1994-08-10','1995-08-10'),(94653,55890,'1995-08-10','1996-08-09'),(94653,58086,'1996-08-09','1997-08-09'),(94653,58108,'1997-08-09','1998-08-09'),(94653,60899,'1998-08-09','1999-08-09'),(94653,60687,'1999-08-09','2000-08-08'),(94653,62364,'2000-08-08','2001-08-08'),(94653,62911,'2001-08-08','9999-01-01'),(94654,42668,'1997-03-06','1998-03-06'),(94654,42673,'1998-03-06','1999-03-06'),(94654,44491,'1999-03-06','2000-03-05'),(94654,45819,'2000-03-05','2001-03-05'),(94654,50071,'2001-03-05','2002-03-04'),(94655,40000,'1995-08-06','1996-08-05'),(94655,42606,'1996-08-05','1997-08-05'),(94655,42223,'1997-08-05','1998-08-05'),(94655,46612,'1998-08-05','1999-08-05'),(94655,47255,'1999-08-05','2000-08-04'),(94655,48051,'2000-08-04','2001-08-04'),(94655,51345,'2001-08-04','9999-01-01'),(94656,88249,'1992-08-24','1993-08-24'),(94656,89946,'1993-08-24','1994-08-24'),(94656,91288,'1994-08-24','1995-08-24'),(94656,91991,'1995-08-24','1996-08-23'),(94656,94102,'1996-08-23','1997-08-23'),(94656,96540,'1997-08-23','1998-08-23'),(94656,99001,'1998-08-23','1999-08-23'),(94656,102984,'1999-08-23','2000-08-22'),(94656,105052,'2000-08-22','2001-08-22'),(94656,106309,'2001-08-22','9999-01-01'),(94657,47918,'1991-10-06','1992-10-05'),(94657,49428,'1992-10-05','1993-10-05'),(94657,50177,'1993-10-05','1994-10-05'),(94657,50029,'1994-10-05','1995-10-05'),(94657,52417,'1995-10-05','1996-10-04'),(94657,52489,'1996-10-04','1997-10-04'),(94657,53585,'1997-10-04','1998-10-04'),(94657,56445,'1998-10-04','1999-10-04'),(94657,59852,'1999-10-04','2000-10-03'),(94657,59681,'2000-10-03','2001-10-03'),(94657,63445,'2001-10-03','9999-01-01'),(94658,93862,'1988-08-07','1989-08-07'),(94658,94602,'1989-08-07','1990-08-07'),(94658,96874,'1990-08-07','1991-08-07'),(94658,97830,'1991-08-07','1992-08-06'),(94658,98119,'1992-08-06','1993-08-06'),(94658,100471,'1993-08-06','1994-08-06'),(94658,101513,'1994-08-06','1995-08-06'),(94658,105011,'1995-08-06','1996-08-05'),(94658,109193,'1996-08-05','1997-08-05'),(94658,112214,'1997-08-05','1998-08-05'),(94658,115723,'1998-08-05','1999-08-05'),(94658,119846,'1999-08-05','2000-08-04'),(94658,122086,'2000-08-04','2001-08-04'),(94658,122842,'2001-08-04','9999-01-01'),(94659,90225,'1987-05-12','1988-05-11'),(94659,91835,'1988-05-11','1989-05-11'),(94659,94380,'1989-05-11','1990-05-11'),(94659,98453,'1990-05-11','1991-05-11'),(94659,99894,'1991-05-11','1992-05-10'),(94659,101922,'1992-05-10','1993-05-10'),(94659,105933,'1993-05-10','1994-05-10'),(94659,107298,'1994-05-10','1995-05-10'),(94659,109303,'1995-05-10','1996-05-09'),(94659,109212,'1996-05-09','1997-05-09'),(94659,110663,'1997-05-09','1998-05-09'),(94659,110797,'1998-05-09','1999-05-09'),(94659,113145,'1999-05-09','2000-05-08'),(94659,114120,'2000-05-08','2001-05-08'),(94659,117411,'2001-05-08','2002-05-08'),(94659,119935,'2002-05-08','9999-01-01'),(94660,60616,'1985-12-08','1986-12-08'),(94660,61642,'1986-12-08','1987-12-08'),(94660,63243,'1987-12-08','1988-12-07'),(94660,63727,'1988-12-07','1989-12-07'),(94660,67946,'1989-12-07','1990-12-07'),(94660,69760,'1990-12-07','1991-12-07'),(94660,73376,'1991-12-07','1992-12-06'),(94660,77357,'1992-12-06','1993-12-06'),(94660,76995,'1993-12-06','1994-12-06'),(94660,79803,'1994-12-06','1995-12-06'),(94660,81510,'1995-12-06','1996-12-05'),(94660,83271,'1996-12-05','1997-12-05'),(94660,87731,'1997-12-05','1998-12-05'),(94660,89863,'1998-12-05','1999-12-05'),(94660,91142,'1999-12-05','2000-12-04'),(94660,93660,'2000-12-04','2001-12-04'),(94660,97550,'2001-12-04','9999-01-01'),(94661,55097,'1987-03-07','1988-03-06'),(94661,59309,'1988-03-06','1989-03-06'),(94661,62858,'1989-03-06','1990-03-06'),(94661,64155,'1990-03-06','1991-03-06'),(94661,64443,'1991-03-06','1992-03-05'),(94661,67688,'1992-03-05','1993-03-05'),(94661,70171,'1993-03-05','1994-03-05'),(94661,70845,'1994-03-05','1995-03-05'),(94661,71298,'1995-03-05','1996-03-04'),(94661,72038,'1996-03-04','1997-03-04'),(94661,71921,'1997-03-04','1998-03-04'),(94661,71495,'1998-03-04','1999-03-04'),(94661,72397,'1999-03-04','2000-03-03'),(94661,74360,'2000-03-03','2001-03-03'),(94661,74938,'2001-03-03','2002-03-03'),(94661,75399,'2002-03-03','9999-01-01'),(94662,40000,'1987-04-14','1988-04-13'),(94662,43906,'1988-04-13','1989-04-13'),(94662,45613,'1989-04-13','1990-04-13'),(94662,49827,'1990-04-13','1991-04-13'),(94662,54215,'1991-04-13','1992-04-12'),(94662,57204,'1992-04-12','1993-04-12'),(94662,60233,'1993-04-12','1994-04-12'),(94662,63777,'1994-04-12','1995-04-12'),(94662,66204,'1995-04-12','1996-04-11'),(94662,69966,'1996-04-11','1997-04-11'),(94662,73508,'1997-04-11','1998-04-11'),(94662,75044,'1998-04-11','1999-02-22'),(94663,49488,'1995-10-21','1996-10-20'),(94663,50487,'1996-10-20','1997-09-11'),(94664,40000,'1987-11-07','1988-11-06'),(94664,39738,'1988-11-06','1989-11-06'),(94664,42115,'1989-11-06','1990-11-06'),(94664,42902,'1990-11-06','1991-11-06'),(94664,45889,'1991-11-06','1992-11-05'),(94664,48685,'1992-11-05','1993-11-05'),(94664,50836,'1993-11-05','1994-11-05'),(94664,54808,'1994-11-05','1995-01-27'),(94665,52641,'1993-11-23','1994-11-23'),(94665,53502,'1994-11-23','1995-11-23'),(94665,57959,'1995-11-23','1996-11-22'),(94665,62126,'1996-11-22','1997-11-22'),(94665,65190,'1997-11-22','1998-11-22'),(94665,67856,'1998-11-22','1999-11-22'),(94665,69942,'1999-11-22','2000-11-21'),(94665,71517,'2000-11-21','2001-11-21'),(94665,74583,'2001-11-21','9999-01-01'),(94666,59634,'1985-08-15','1986-08-15'),(94666,61062,'1986-08-15','1987-08-15'),(94666,64398,'1987-08-15','1988-08-14'),(94666,68822,'1988-08-14','1989-08-14'),(94666,71702,'1989-08-14','1990-08-14'),(94666,75130,'1990-08-14','1991-08-14'),(94666,78090,'1991-08-14','1992-08-13'),(94666,80467,'1992-08-13','1993-08-13'),(94666,82165,'1993-08-13','1994-08-13'),(94666,83007,'1994-08-13','1995-08-13'),(94666,86177,'1995-08-13','1996-08-12'),(94666,86527,'1996-08-12','1997-08-12'),(94666,90528,'1997-08-12','1998-08-12'),(94666,94982,'1998-08-12','1999-08-12'),(94666,97232,'1999-08-12','2000-08-11'),(94666,101713,'2000-08-11','2001-08-11'),(94666,101603,'2001-08-11','9999-01-01'),(94667,40000,'1993-04-26','1994-04-26'),(94667,42476,'1994-04-26','1995-04-26'),(94667,43556,'1995-04-26','1996-04-25'),(94667,44232,'1996-04-25','1997-04-25'),(94667,44135,'1997-04-25','1998-04-25'),(94667,46182,'1998-04-25','1999-04-25'),(94667,49728,'1999-04-25','2000-04-24'),(94667,50138,'2000-04-24','2001-04-24'),(94667,50093,'2001-04-24','2002-04-24'),(94667,50749,'2002-04-24','9999-01-01'),(94668,56137,'1998-02-02','1999-02-02'),(94668,55668,'1999-02-02','2000-02-02'),(94668,59267,'2000-02-02','2001-02-01'),(94668,61580,'2001-02-01','2002-02-01'),(94668,62106,'2002-02-01','9999-01-01'),(94669,40000,'1997-04-21','1998-04-21'),(94669,43381,'1998-04-21','1999-04-21'),(94669,44522,'1999-04-21','2000-04-20'),(94669,47276,'2000-04-20','2001-04-20'),(94669,47302,'2001-04-20','2002-04-20'),(94669,48520,'2002-04-20','9999-01-01'),(94670,43650,'1987-12-02','1988-12-01'),(94670,43802,'1988-12-01','1989-12-01'),(94670,45986,'1989-12-01','1990-12-01'),(94670,48255,'1990-12-01','1991-12-01'),(94670,50762,'1991-12-01','1992-11-30'),(94670,53778,'1992-11-30','1993-08-22'),(94671,40922,'1988-01-14','1989-01-13'),(94671,43959,'1989-01-13','1990-01-13'),(94671,46332,'1990-01-13','1991-01-13'),(94671,45920,'1991-01-13','1992-01-13'),(94671,48021,'1992-01-13','1993-01-12'),(94671,49729,'1993-01-12','1994-01-12'),(94671,51043,'1994-01-12','1995-01-12'),(94671,54730,'1995-01-12','1996-01-12'),(94671,55171,'1996-01-12','1997-01-11'),(94671,58284,'1997-01-11','1998-01-11'),(94671,59181,'1998-01-11','1999-01-11'),(94671,61266,'1999-01-11','2000-01-11'),(94671,60936,'2000-01-11','2001-01-10'),(94671,63197,'2001-01-10','2002-01-10'),(94671,64325,'2002-01-10','9999-01-01'),(94672,40000,'1998-04-10','1999-04-10'),(94672,43706,'1999-04-10','2000-04-09'),(94672,44007,'2000-04-09','2001-04-09'),(94672,44336,'2001-04-09','2002-04-09'),(94672,47551,'2002-04-09','9999-01-01'),(94673,78936,'1999-07-05','2000-07-04'),(94673,83327,'2000-07-04','2001-07-04'),(94673,84038,'2001-07-04','2002-07-04'),(94673,88397,'2002-07-04','9999-01-01'),(94674,40705,'1998-01-26','1999-01-26'),(94674,44172,'1999-01-26','2000-01-26'),(94674,47660,'2000-01-26','2001-01-25'),(94674,47991,'2001-01-25','2002-01-25'),(94674,48096,'2002-01-25','9999-01-01'),(94675,40000,'1991-02-04','1992-02-04'),(94675,40615,'1992-02-04','1993-02-03'),(94675,40843,'1993-02-03','1994-02-03'),(94675,44968,'1994-02-03','1995-02-03'),(94675,46979,'1995-02-03','1996-02-03'),(94675,48446,'1996-02-03','1997-02-02'),(94675,49973,'1997-02-02','1998-02-02'),(94675,49835,'1998-02-02','1999-02-02'),(94675,52343,'1999-02-02','2000-02-02'),(94675,54668,'2000-02-02','2001-02-01'),(94675,57179,'2001-02-01','2002-02-01'),(94675,58806,'2002-02-01','9999-01-01'),(94676,40000,'1992-11-25','1993-11-25'),(94676,40078,'1993-11-25','1994-11-25'),(94676,41422,'1994-11-25','1995-11-25'),(94676,43456,'1995-11-25','1996-11-24'),(94676,46148,'1996-11-24','1997-11-24'),(94676,47750,'1997-11-24','1998-11-24'),(94676,47559,'1998-11-24','1999-11-24'),(94676,50483,'1999-11-24','2000-11-23'),(94676,53675,'2000-11-23','2001-11-23'),(94676,58165,'2001-11-23','9999-01-01'),(94677,55170,'1994-08-31','1995-08-31'),(94677,58539,'1995-08-31','1996-08-30'),(94677,59042,'1996-08-30','1997-08-30'),(94677,62033,'1997-08-30','1998-08-30'),(94677,65103,'1998-08-30','1999-08-30'),(94677,67499,'1999-08-30','2000-08-29'),(94677,70686,'2000-08-29','2001-08-29'),(94677,73433,'2001-08-29','9999-01-01'),(94678,40000,'1994-11-09','1995-11-09'),(94678,41446,'1995-11-09','1996-11-08'),(94678,45452,'1996-11-08','1997-11-08'),(94678,46034,'1997-11-08','1998-11-08'),(94678,47532,'1998-11-08','1999-05-26'),(94679,40000,'1995-01-30','1996-01-30'),(94679,41837,'1996-01-30','1997-01-29'),(94679,43543,'1997-01-29','1998-01-29'),(94679,46138,'1998-01-29','1999-01-29'),(94679,48100,'1999-01-29','2000-01-29'),(94679,51069,'2000-01-29','2001-01-28'),(94679,53403,'2001-01-28','2002-01-28'),(94679,55877,'2002-01-28','9999-01-01'),(94680,49933,'1988-10-01','1989-10-01'),(94680,50353,'1989-10-01','1990-10-01'),(94680,53045,'1990-10-01','1991-10-01'),(94680,56727,'1991-10-01','1992-09-30'),(94680,59348,'1992-09-30','1993-09-30'),(94680,60549,'1993-09-30','1994-09-30'),(94680,62943,'1994-09-30','1995-09-30'),(94680,63141,'1995-09-30','1996-09-29'),(94680,67386,'1996-09-29','1997-09-29'),(94680,69165,'1997-09-29','1998-09-29'),(94680,72297,'1998-09-29','1999-09-29'),(94680,75545,'1999-09-29','2000-09-28'),(94680,76160,'2000-09-28','2001-09-28'),(94680,79150,'2001-09-28','9999-01-01'),(94681,45741,'1992-01-13','1993-01-12'),(94681,45436,'1993-01-12','1994-01-12'),(94681,47114,'1994-01-12','1995-01-12'),(94681,50871,'1995-01-12','1996-01-12'),(94681,51003,'1996-01-12','1997-01-11'),(94681,54934,'1997-01-11','1998-01-11'),(94681,57772,'1998-01-11','1999-01-11'),(94681,58703,'1999-01-11','2000-01-11'),(94681,58257,'2000-01-11','2001-01-10'),(94681,61000,'2001-01-10','2002-01-10'),(94681,64813,'2002-01-10','9999-01-01'),(94682,40000,'1991-10-06','1992-10-05'),(94682,40113,'1992-10-05','1993-10-05'),(94682,42006,'1993-10-05','1994-10-05'),(94682,46184,'1994-10-05','1995-10-05'),(94682,48514,'1995-10-05','1996-10-04'),(94682,51523,'1996-10-04','1997-10-04'),(94682,53806,'1997-10-04','1998-10-04'),(94682,55651,'1998-10-04','1999-10-04'),(94682,57345,'1999-10-04','2000-10-03'),(94682,57179,'2000-10-03','2001-10-03'),(94682,56888,'2001-10-03','9999-01-01'),(94683,40000,'1986-02-06','1987-02-06'),(94683,43740,'1987-02-06','1988-02-06'),(94683,47901,'1988-02-06','1989-02-05'),(94683,50126,'1989-02-05','1990-02-05'),(94683,52315,'1990-02-05','1991-02-05'),(94683,53529,'1991-02-05','1992-02-05'),(94683,55875,'1992-02-05','1993-02-04'),(94683,60015,'1993-02-04','1994-02-04'),(94683,61602,'1994-02-04','1995-02-04'),(94683,64034,'1995-02-04','1996-02-04'),(94683,67664,'1996-02-04','1997-02-03'),(94683,68216,'1997-02-03','1998-02-03'),(94683,69918,'1998-02-03','1999-02-03'),(94683,72109,'1999-02-03','2000-02-03'),(94683,75136,'2000-02-03','2001-02-02'),(94683,75204,'2001-02-02','2002-02-02'),(94683,75945,'2002-02-02','9999-01-01'),(94684,48058,'1998-09-18','1999-09-18'),(94684,49395,'1999-09-18','2000-09-17'),(94684,50060,'2000-09-17','2001-09-17'),(94684,50401,'2001-09-17','9999-01-01'),(94685,57333,'1995-01-12','1996-01-12'),(94685,61701,'1996-01-12','1997-01-11'),(94685,66074,'1997-01-11','1998-01-11'),(94685,66912,'1998-01-11','1999-01-11'),(94685,71214,'1999-01-11','2000-01-11'),(94685,74578,'2000-01-11','2001-01-10'),(94685,77643,'2001-01-10','2002-01-10'),(94685,78217,'2002-01-10','9999-01-01'),(94686,54935,'1986-10-14','1987-10-14'),(94686,55697,'1987-10-14','1988-10-13'),(94686,55998,'1988-10-13','1989-10-13'),(94686,57971,'1989-10-13','1990-10-13'),(94686,59777,'1990-10-13','1991-10-13'),(94686,59707,'1991-10-13','1992-10-12'),(94686,62483,'1992-10-12','1993-10-12'),(94686,66367,'1993-10-12','1994-10-12'),(94686,68906,'1994-10-12','1995-10-12'),(94686,71626,'1995-10-12','1996-10-11'),(94686,73086,'1996-10-11','1997-10-11'),(94686,77140,'1997-10-11','1998-10-11'),(94686,80948,'1998-10-11','1999-10-11'),(94686,83473,'1999-10-11','2000-10-10'),(94686,83130,'2000-10-10','2001-10-10'),(94686,85143,'2001-10-10','9999-01-01'),(94687,40000,'1998-08-22','1999-08-22'),(94687,40898,'1999-08-22','1999-12-21'),(94688,40000,'1987-02-08','1988-02-08'),(94688,44281,'1988-02-08','1989-02-07'),(94688,46362,'1989-02-07','1990-02-07'),(94688,49842,'1990-02-07','1991-02-07'),(94688,53847,'1991-02-07','1992-02-07'),(94688,57097,'1992-02-07','1993-02-06'),(94688,61427,'1993-02-06','1994-02-06'),(94688,63946,'1994-02-06','1995-02-06'),(94688,64398,'1995-02-06','1996-02-06'),(94688,64325,'1996-02-06','1997-02-05'),(94688,65179,'1997-02-05','1998-02-05'),(94688,65898,'1998-02-05','1999-02-05'),(94688,68567,'1999-02-05','2000-02-05'),(94688,71453,'2000-02-05','2001-02-04'),(94688,74743,'2001-02-04','2002-02-04'),(94688,75342,'2002-02-04','9999-01-01'),(94689,40000,'1993-04-04','1994-04-04'),(94689,43339,'1994-04-04','1995-04-04'),(94689,46501,'1995-04-04','1996-04-03'),(94689,49176,'1996-04-03','1997-04-03'),(94689,49010,'1997-04-03','1998-04-03'),(94689,50553,'1998-04-03','1999-04-03'),(94689,52540,'1999-04-03','2000-04-02'),(94689,55983,'2000-04-02','2001-01-11'),(94690,62057,'1999-12-22','2000-12-21'),(94690,63256,'2000-12-21','2001-12-03'),(94691,43840,'1996-11-15','1997-11-15'),(94691,45077,'1997-11-15','1998-11-15'),(94691,48391,'1998-11-15','1999-11-15'),(94691,52436,'1999-11-15','2000-06-11'),(94692,74983,'1985-11-27','1986-11-27'),(94692,75280,'1986-11-27','1987-11-27'),(94692,76421,'1987-11-27','1988-11-26'),(94692,79991,'1988-11-26','1989-11-26'),(94692,83747,'1989-11-26','1990-11-26'),(94692,87987,'1990-11-26','1991-11-26'),(94692,90908,'1991-11-26','1992-11-25'),(94692,94442,'1992-11-25','1993-11-25'),(94692,96906,'1993-11-25','1994-11-25'),(94692,101391,'1994-11-25','1995-11-25'),(94692,104014,'1995-11-25','1996-11-24'),(94692,105032,'1996-11-24','1997-11-24'),(94692,105317,'1997-11-24','1998-11-24'),(94692,106216,'1998-11-24','1999-11-24'),(94692,109643,'1999-11-24','2000-11-23'),(94692,112976,'2000-11-23','2001-11-23'),(94692,114367,'2001-11-23','9999-01-01'),(94693,64962,'1998-05-27','1999-05-27'),(94693,66922,'1999-05-27','2000-05-26'),(94693,68066,'2000-05-26','2001-05-26'),(94693,68185,'2001-05-26','2002-05-26'),(94693,69964,'2002-05-26','9999-01-01'),(94694,56859,'1987-09-21','1988-09-20'),(94694,59597,'1988-09-20','1989-09-20'),(94694,61967,'1989-09-20','1990-09-20'),(94694,62148,'1990-09-20','1991-09-20'),(94694,65754,'1991-09-20','1992-09-19'),(94694,68667,'1992-09-19','1993-09-19'),(94694,72482,'1993-09-19','1994-09-19'),(94694,72923,'1994-09-19','1995-09-19'),(94694,77241,'1995-09-19','1996-09-18'),(94694,78858,'1996-09-18','1997-09-18'),(94694,79014,'1997-09-18','1998-09-18'),(94694,80001,'1998-09-18','1999-09-18'),(94694,82054,'1999-09-18','2000-09-17'),(94694,86423,'2000-09-17','2001-09-17'),(94694,88107,'2001-09-17','9999-01-01'),(94695,79577,'1993-01-22','1994-01-22'),(94695,82003,'1994-01-22','1995-01-22'),(94695,81696,'1995-01-22','1996-01-22'),(94695,81352,'1996-01-22','1997-01-21'),(94695,83486,'1997-01-21','1998-01-21'),(94695,83984,'1998-01-21','1999-01-21'),(94695,87486,'1999-01-21','2000-01-21'),(94695,91519,'2000-01-21','2001-01-20'),(94695,92883,'2001-01-20','2002-01-20'),(94695,95798,'2002-01-20','9999-01-01'),(94696,60084,'1995-04-15','1996-04-14'),(94696,63582,'1996-04-14','1997-04-14'),(94696,63316,'1997-04-14','1998-04-14'),(94696,65247,'1998-04-14','1999-04-14'),(94696,65176,'1999-04-14','2000-04-13'),(94696,66781,'2000-04-13','2001-04-13'),(94696,69652,'2001-04-13','2002-04-13'),(94696,72873,'2002-04-13','9999-01-01'),(94697,40000,'1998-12-26','1999-12-26'),(94697,43017,'1999-12-26','2000-12-25'),(94697,43127,'2000-12-25','2001-12-25'),(94697,46385,'2001-12-25','9999-01-01'),(94698,40000,'1998-01-02','1999-01-02'),(94698,41518,'1999-01-02','2000-01-02'),(94698,41876,'2000-01-02','2001-01-01'),(94698,44060,'2001-01-01','2002-01-01'),(94698,47869,'2002-01-01','9999-01-01'),(94699,41341,'1998-07-06','1999-07-06'),(94699,45591,'1999-07-06','1999-11-09'),(94700,61283,'1986-12-07','1987-12-07'),(94700,64778,'1987-12-07','1988-12-06'),(94700,67824,'1988-12-06','1989-12-06'),(94700,71013,'1989-12-06','1990-12-06'),(94700,72767,'1990-12-06','1991-12-06'),(94700,74476,'1991-12-06','1992-12-05'),(94700,74302,'1992-12-05','1993-12-05'),(94700,74455,'1993-12-05','1994-12-05'),(94700,74496,'1994-12-05','1995-12-05'),(94700,78592,'1995-12-05','1996-12-04'),(94700,78983,'1996-12-04','1997-12-04'),(94700,80543,'1997-12-04','1998-12-04'),(94700,83980,'1998-12-04','1999-12-04'),(94700,88334,'1999-12-04','2000-12-03'),(94700,89462,'2000-12-03','2001-12-03'),(94700,93044,'2001-12-03','9999-01-01'),(94701,60937,'1992-12-24','1993-12-24'),(94701,62418,'1993-12-24','1994-12-24'),(94701,61926,'1994-12-24','1995-12-24'),(94701,63172,'1995-12-24','1996-12-23'),(94701,65169,'1996-12-23','1997-12-23'),(94701,65294,'1997-12-23','1998-12-23'),(94701,66947,'1998-12-23','1999-12-23'),(94701,68107,'1999-12-23','2000-12-22'),(94701,70966,'2000-12-22','2001-12-22'),(94701,74057,'2001-12-22','9999-01-01'),(94702,71690,'1999-11-26','2000-11-25'),(94702,72546,'2000-11-25','2001-11-25'),(94702,72968,'2001-11-25','9999-01-01'),(94703,57859,'1994-12-18','1995-12-18'),(94703,61798,'1995-12-18','1996-12-17'),(94703,62067,'1996-12-17','1997-12-17'),(94703,65023,'1997-12-17','1998-12-17'),(94703,66016,'1998-12-17','1999-12-17'),(94703,66604,'1999-12-17','2000-12-16'),(94703,67725,'2000-12-16','2001-12-16'),(94703,70658,'2001-12-16','9999-01-01'),(94704,43336,'1985-06-07','1986-06-07'),(94704,43151,'1986-06-07','1987-06-07'),(94704,44747,'1987-06-07','1988-06-06'),(94704,47134,'1988-06-06','1989-06-06'),(94704,50039,'1989-06-06','1990-06-06'),(94704,50396,'1990-06-06','1991-06-06'),(94704,52053,'1991-06-06','1992-06-05'),(94704,52880,'1992-06-05','1993-06-05'),(94704,56444,'1993-06-05','1994-06-05'),(94704,57636,'1994-06-05','1995-06-05'),(94704,59471,'1995-06-05','1996-06-04'),(94704,62810,'1996-06-04','1997-06-04'),(94704,66858,'1997-06-04','1998-06-04'),(94704,67642,'1998-06-04','1999-06-04'),(94704,70849,'1999-06-04','2000-06-03'),(94704,74405,'2000-06-03','2001-06-03'),(94704,77218,'2001-06-03','2002-06-03'),(94704,78534,'2002-06-03','9999-01-01'),(94705,74167,'1991-11-19','1992-11-18'),(94705,75688,'1992-11-18','1993-11-18'),(94705,76638,'1993-11-18','1994-11-18'),(94705,77735,'1994-11-18','1995-11-18'),(94705,78525,'1995-11-18','1996-11-17'),(94705,80791,'1996-11-17','1997-11-17'),(94705,81328,'1997-11-17','1998-11-17'),(94705,82244,'1998-11-17','1999-11-17'),(94705,83905,'1999-11-17','2000-11-16'),(94705,84934,'2000-11-16','2001-11-16'),(94705,88439,'2001-11-16','9999-01-01'),(94706,56545,'1998-08-05','1999-08-05'),(94706,57907,'1999-08-05','2000-07-27'),(94707,45092,'1999-03-22','2000-03-21'),(94707,46042,'2000-03-21','2001-03-21'),(94707,49434,'2001-03-21','2002-03-21'),(94707,50948,'2002-03-21','9999-01-01'),(94708,56742,'1995-12-29','1996-12-28'),(94708,56916,'1996-12-28','1997-12-28'),(94708,58031,'1997-12-28','1998-12-28'),(94708,59948,'1998-12-28','1999-12-28'),(94708,59829,'1999-12-28','2000-12-27'),(94708,62002,'2000-12-27','2001-12-27'),(94708,64946,'2001-12-27','9999-01-01'),(94709,40000,'1989-02-11','1990-02-11'),(94709,39940,'1990-02-11','1991-02-11'),(94709,42591,'1991-02-11','1992-02-11'),(94709,44751,'1992-02-11','1993-02-10'),(94709,46190,'1993-02-10','1994-02-10'),(94709,49203,'1994-02-10','1995-02-10'),(94709,49560,'1995-02-10','1996-02-10'),(94709,51880,'1996-02-10','1997-02-09'),(94709,54773,'1997-02-09','1998-02-09'),(94709,58603,'1998-02-09','1999-02-09'),(94709,62899,'1999-02-09','2000-02-09'),(94709,65880,'2000-02-09','2001-02-08'),(94709,67276,'2001-02-08','2002-02-08'),(94709,67658,'2002-02-08','9999-01-01'),(94710,79794,'1999-01-01','2000-01-01'),(94710,84129,'2000-01-01','2000-12-31'),(94710,84982,'2000-12-31','2001-12-31'),(94710,85569,'2001-12-31','9999-01-01'),(94711,42068,'1996-09-18','1997-09-18'),(94711,41976,'1997-09-18','1998-09-18'),(94711,42529,'1998-09-18','1999-09-18'),(94711,43012,'1999-09-18','2000-09-17'),(94711,44780,'2000-09-17','2001-09-17'),(94711,47712,'2001-09-17','9999-01-01'),(94712,40000,'1986-03-19','1987-03-19'),(94712,42533,'1987-03-19','1988-03-18'),(94712,45276,'1988-03-18','1989-03-18'),(94712,47692,'1989-03-18','1990-03-18'),(94712,49983,'1990-03-18','1991-03-18'),(94712,53753,'1991-03-18','1992-03-17'),(94712,57342,'1992-03-17','1993-03-17'),(94712,57074,'1993-03-17','1994-03-17'),(94712,58711,'1994-03-17','1995-03-17'),(94712,61090,'1995-03-17','1996-03-16'),(94712,63335,'1996-03-16','1997-03-16'),(94712,65442,'1997-03-16','1998-03-16'),(94712,66716,'1998-03-16','1999-03-16'),(94712,70076,'1999-03-16','2000-03-15'),(94712,70259,'2000-03-15','2001-03-15'),(94712,72547,'2001-03-15','2002-03-15'),(94712,74158,'2002-03-15','9999-01-01'),(94713,57806,'1990-06-16','1991-06-16'),(94713,59460,'1991-06-16','1992-06-15'),(94713,60446,'1992-06-15','1993-06-15'),(94713,60031,'1993-06-15','1994-06-15'),(94713,60730,'1994-06-15','1995-06-15'),(94713,60316,'1995-06-15','1996-06-14'),(94713,61555,'1996-06-14','1997-06-14'),(94713,61247,'1997-06-14','1998-06-14'),(94713,63785,'1998-06-14','1999-06-14'),(94713,65437,'1999-06-14','2000-06-13'),(94713,69537,'2000-06-13','2001-06-13'),(94713,69074,'2001-06-13','2002-06-13'),(94713,70944,'2002-06-13','9999-01-01'),(94714,40000,'1992-01-31','1993-01-30'),(94714,44210,'1993-01-30','1994-01-30'),(94714,44301,'1994-01-30','1995-01-30'),(94714,45426,'1995-01-30','1996-01-30'),(94714,49594,'1996-01-30','1997-01-29'),(94714,51949,'1997-01-29','1998-01-29'),(94714,55893,'1998-01-29','1999-01-29'),(94714,58423,'1999-01-29','2000-01-29'),(94714,59820,'2000-01-29','2001-01-28'),(94714,60966,'2001-01-28','2002-01-28'),(94714,63019,'2002-01-28','9999-01-01'),(94715,79200,'1999-11-24','2000-04-28'),(94716,69133,'1985-07-29','1986-07-29'),(94716,70147,'1986-07-29','1987-07-29'),(94716,70057,'1987-07-29','1988-07-28'),(94716,73469,'1988-07-28','1989-07-28'),(94716,75677,'1989-07-28','1990-07-28'),(94716,78423,'1990-07-28','1991-07-28'),(94716,79989,'1991-07-28','1992-07-27'),(94716,81514,'1992-07-27','1993-07-27'),(94716,82293,'1993-07-27','1994-07-27'),(94716,83060,'1994-07-27','1995-07-27'),(94716,85763,'1995-07-27','1996-07-26'),(94716,86707,'1996-07-26','1997-07-26'),(94716,89171,'1997-07-26','1998-07-26'),(94716,91836,'1998-07-26','1999-07-26'),(94716,94960,'1999-07-26','2000-07-25'),(94716,98754,'2000-07-25','2001-07-25'),(94716,102820,'2001-07-25','2002-07-25'),(94716,104638,'2002-07-25','9999-01-01'),(94717,50970,'1998-12-22','1999-12-22'),(94717,54687,'1999-12-22','2000-12-21'),(94717,56113,'2000-12-21','2001-12-21'),(94717,57561,'2001-12-21','9999-01-01'),(94718,55541,'1992-04-27','1993-04-27'),(94718,56847,'1993-04-27','1994-04-27'),(94718,58395,'1994-04-27','1995-04-27'),(94718,59161,'1995-04-27','1996-04-26'),(94718,62184,'1996-04-26','1997-04-26'),(94718,64429,'1997-04-26','1998-04-26'),(94718,64999,'1998-04-26','1999-04-26'),(94718,65177,'1999-04-26','2000-04-25'),(94718,68825,'2000-04-25','2001-04-25'),(94718,72648,'2001-04-25','2002-04-25'),(94718,76858,'2002-04-25','9999-01-01'),(94719,40000,'1990-07-01','1991-07-01'),(94719,41754,'1991-07-01','1992-06-30'),(94719,41515,'1992-06-30','1993-06-30'),(94719,41890,'1993-06-30','1994-06-30'),(94719,44961,'1994-06-30','1995-06-30'),(94719,48199,'1995-06-30','1996-06-29'),(94719,48168,'1996-06-29','1997-06-29'),(94719,49719,'1997-06-29','1998-06-29'),(94719,51746,'1998-06-29','1999-06-29'),(94719,55928,'1999-06-29','2000-06-28'),(94719,55982,'2000-06-28','2001-06-28'),(94719,56091,'2001-06-28','2002-06-28'),(94719,56830,'2002-06-28','9999-01-01'),(94720,45001,'1998-07-09','1999-07-09'),(94720,47631,'1999-07-09','2000-07-08'),(94720,50182,'2000-07-08','2001-07-08'),(94720,53025,'2001-07-08','2002-07-08'),(94720,53480,'2002-07-08','9999-01-01'),(94721,40000,'1991-10-26','1992-10-25'),(94721,40315,'1992-10-25','1993-10-25'),(94721,43951,'1993-10-25','1994-10-25'),(94721,47872,'1994-10-25','1995-10-25'),(94721,50429,'1995-10-25','1996-10-24'),(94721,51722,'1996-10-24','1997-10-24'),(94721,55750,'1997-10-24','1998-10-24'),(94721,57029,'1998-10-24','1999-10-24'),(94721,57972,'1999-10-24','2000-10-23'),(94721,59005,'2000-10-23','2001-10-23'),(94721,60061,'2001-10-23','9999-01-01'),(94722,59057,'1988-10-07','1989-10-07'),(94722,59772,'1989-10-07','1990-10-07'),(94722,60502,'1990-10-07','1991-08-30'),(94723,40000,'1995-04-19','1996-04-18'),(94723,40197,'1996-04-18','1997-04-18'),(94723,40973,'1997-04-18','1998-04-18'),(94723,45027,'1998-04-18','1999-04-18'),(94723,45263,'1999-04-18','2000-04-17'),(94723,44995,'2000-04-17','2001-04-17'),(94723,47278,'2001-04-17','2002-04-17'),(94723,49315,'2002-04-17','9999-01-01'),(94724,74142,'1990-10-01','1991-10-01'),(94724,75548,'1991-10-01','1992-09-30'),(94724,76972,'1992-09-30','1993-09-30'),(94724,77938,'1993-09-30','1994-09-30'),(94724,77605,'1994-09-30','1995-09-30'),(94724,78694,'1995-09-30','1996-09-29'),(94724,79513,'1996-09-29','1997-09-29'),(94724,82968,'1997-09-29','1998-09-29'),(94724,84275,'1998-09-29','1999-09-29'),(94724,85906,'1999-09-29','2000-09-28'),(94724,88108,'2000-09-28','2001-09-28'),(94724,92564,'2001-09-28','9999-01-01'),(94725,40000,'1986-07-15','1987-07-15'),(94725,40205,'1987-07-15','1988-07-14'),(94725,44517,'1988-07-14','1989-07-14'),(94725,47902,'1989-07-14','1990-07-14'),(94725,52395,'1990-07-14','1991-07-14'),(94725,54455,'1991-07-14','1992-07-13'),(94725,57445,'1992-07-13','1993-07-13'),(94725,58653,'1993-07-13','1994-07-13'),(94725,61483,'1994-07-13','1995-07-13'),(94725,61320,'1995-07-13','1996-07-12'),(94725,64533,'1996-07-12','1997-07-12'),(94725,66519,'1997-07-12','1998-07-12'),(94725,67980,'1998-07-12','1999-07-12'),(94725,70371,'1999-07-12','2000-07-11'),(94725,74076,'2000-07-11','2001-07-11'),(94725,73690,'2001-07-11','2002-07-11'),(94725,77830,'2002-07-11','9999-01-01'),(94726,63269,'1994-05-11','1995-05-11'),(94726,65583,'1995-05-11','1996-05-10'),(94726,68418,'1996-05-10','1997-05-10'),(94726,71086,'1997-05-10','1998-05-10'),(94726,74961,'1998-05-10','1999-05-10'),(94726,79016,'1999-05-10','2000-05-09'),(94726,81171,'2000-05-09','2001-05-09'),(94726,81849,'2001-05-09','2002-05-09'),(94726,84988,'2002-05-09','9999-01-01'),(94727,55753,'1998-06-07','1999-06-07'),(94727,57357,'1999-06-07','2000-06-06'),(94727,59931,'2000-06-06','2001-06-06'),(94727,63553,'2001-06-06','2002-06-06'),(94727,66939,'2002-06-06','9999-01-01'),(94728,82484,'1993-05-08','1994-05-08'),(94728,83418,'1994-05-08','1995-05-08'),(94728,84487,'1995-05-08','1996-05-07'),(94728,87371,'1996-05-07','1997-04-04'),(94729,40000,'1999-09-10','2000-09-09'),(94729,44069,'2000-09-09','2001-07-26'),(94730,56590,'1989-09-16','1990-09-16'),(94730,57528,'1990-09-16','1991-09-16'),(94730,59600,'1991-09-16','1992-09-15'),(94730,60719,'1992-09-15','1993-09-15'),(94730,62215,'1993-09-15','1994-09-15'),(94730,65054,'1994-09-15','1995-09-15'),(94730,67934,'1995-09-15','1996-09-14'),(94730,70838,'1996-09-14','1997-09-14'),(94730,75135,'1997-09-14','1998-09-14'),(94730,77040,'1998-09-14','1999-09-14'),(94730,78494,'1999-09-14','2000-09-13'),(94730,81132,'2000-09-13','2001-09-13'),(94730,81373,'2001-09-13','9999-01-01'),(94731,40000,'1999-03-15','2000-03-14'),(94731,41835,'2000-03-14','2001-03-14'),(94731,44799,'2001-03-14','2002-03-14'),(94731,45696,'2002-03-14','9999-01-01'),(94732,40673,'1991-01-11','1992-01-11'),(94732,44020,'1992-01-11','1993-01-10'),(94732,45398,'1993-01-10','1994-01-10'),(94732,48728,'1994-01-10','1995-01-10'),(94732,49013,'1995-01-10','1996-01-10'),(94732,50053,'1996-01-10','1997-01-09'),(94732,49608,'1997-01-09','1998-01-09'),(94732,53384,'1998-01-09','1999-01-09'),(94732,55317,'1999-01-09','2000-01-09'),(94732,58463,'2000-01-09','2001-01-08'),(94732,58858,'2001-01-08','2002-01-08'),(94732,58977,'2002-01-08','9999-01-01'),(94733,50389,'1996-02-21','1997-02-20'),(94733,54341,'1997-02-20','1997-04-24'),(94734,70247,'1987-12-01','1988-11-30'),(94734,73329,'1988-11-30','1989-11-30'),(94734,73546,'1989-11-30','1990-11-30'),(94734,77647,'1990-11-30','1991-11-30'),(94734,81174,'1991-11-30','1992-11-29'),(94734,82678,'1992-11-29','1993-11-29'),(94734,82978,'1993-11-29','1994-11-29'),(94734,84573,'1994-11-29','1995-11-29'),(94734,84399,'1995-11-29','1996-11-28'),(94734,88391,'1996-11-28','1997-11-28'),(94734,88679,'1997-11-28','1998-11-28'),(94734,92591,'1998-11-28','1999-11-28'),(94734,93188,'1999-11-28','2000-11-27'),(94734,95353,'2000-11-27','2001-11-27'),(94734,98083,'2001-11-27','9999-01-01'),(94735,45032,'1988-01-23','1989-01-22'),(94735,48785,'1989-01-22','1990-01-22'),(94735,49928,'1990-01-22','1991-01-22'),(94735,51572,'1991-01-22','1992-01-22'),(94735,53583,'1992-01-22','1993-01-21'),(94735,55173,'1993-01-21','1994-01-21'),(94735,55489,'1994-01-21','1995-01-21'),(94735,56443,'1995-01-21','1996-01-21'),(94735,57738,'1996-01-21','1997-01-20'),(94735,59104,'1997-01-20','1998-01-20'),(94735,63464,'1998-01-20','1999-01-20'),(94735,65799,'1999-01-20','2000-01-20'),(94735,70046,'2000-01-20','2001-01-19'),(94735,71514,'2001-01-19','2002-01-19'),(94735,72193,'2002-01-19','9999-01-01'),(94736,40000,'1993-06-14','1994-06-14'),(94736,43822,'1994-06-14','1995-06-14'),(94736,47834,'1995-06-14','1996-06-13'),(94736,50669,'1996-06-13','1997-06-13'),(94736,50769,'1997-06-13','1998-06-13'),(94736,52501,'1998-06-13','1999-06-13'),(94736,52846,'1999-06-13','2000-06-12'),(94736,53801,'2000-06-12','2001-06-12'),(94736,56560,'2001-06-12','2002-06-12'),(94736,60419,'2002-06-12','9999-01-01'),(94737,40000,'1987-10-25','1988-10-24'),(94737,41846,'1988-10-24','1989-10-24'),(94737,44056,'1989-10-24','1990-10-24'),(94737,43603,'1990-10-24','1991-10-24'),(94737,44868,'1991-10-24','1992-10-23'),(94737,48853,'1992-10-23','1993-10-23'),(94737,51584,'1993-10-23','1994-10-23'),(94737,54532,'1994-10-23','1995-10-23'),(94737,55086,'1995-10-23','1996-10-22'),(94737,55008,'1996-10-22','1997-10-22'),(94737,59488,'1997-10-22','1998-10-22'),(94737,62654,'1998-10-22','1999-10-22'),(94737,66548,'1999-10-22','2000-10-21'),(94737,66775,'2000-10-21','2001-10-21'),(94737,70503,'2001-10-21','9999-01-01'),(94738,54799,'1986-02-04','1987-02-04'),(94738,57502,'1987-02-04','1988-02-04'),(94738,58369,'1988-02-04','1989-02-03'),(94738,62613,'1989-02-03','1990-02-03'),(94738,64125,'1990-02-03','1991-02-03'),(94738,64029,'1991-02-03','1992-02-03'),(94738,68463,'1992-02-03','1993-02-02'),(94738,68641,'1993-02-02','1994-02-02'),(94738,72560,'1994-02-02','1995-02-02'),(94738,72108,'1995-02-02','1996-02-02'),(94738,75014,'1996-02-02','1997-02-01'),(94738,78035,'1997-02-01','1998-02-01'),(94738,80270,'1998-02-01','1999-02-01'),(94738,81530,'1999-02-01','2000-02-01'),(94738,82380,'2000-02-01','2000-04-30'),(94739,61100,'1989-09-07','1990-09-07'),(94739,65140,'1990-09-07','1991-09-07'),(94739,69261,'1991-09-07','1992-09-06'),(94739,73631,'1992-09-06','1993-09-06'),(94739,77893,'1993-09-06','1994-09-06'),(94739,80797,'1994-09-06','1995-09-06'),(94739,82739,'1995-09-06','1996-09-05'),(94739,83608,'1996-09-05','1997-09-05'),(94739,87813,'1997-09-05','1998-09-05'),(94739,91261,'1998-09-05','1999-09-05'),(94739,94589,'1999-09-05','2000-09-04'),(94739,95855,'2000-09-04','2001-09-04'),(94739,99163,'2001-09-04','9999-01-01'),(94740,40236,'1998-02-23','1999-02-23'),(94740,41969,'1999-02-23','2000-02-23'),(94740,43800,'2000-02-23','2000-06-12'),(94741,50060,'1996-09-17','1997-09-17'),(94741,51556,'1997-09-17','1998-09-17'),(94741,52753,'1998-09-17','1999-09-17'),(94741,53081,'1999-09-17','2000-09-16'),(94741,55369,'2000-09-16','2001-09-16'),(94741,57844,'2001-09-16','9999-01-01'),(94742,40000,'1987-08-09','1988-08-08'),(94742,42998,'1988-08-08','1989-08-08'),(94742,43629,'1989-08-08','1990-08-08'),(94742,44750,'1990-08-08','1991-08-08'),(94742,47340,'1991-08-08','1992-08-07'),(94742,51774,'1992-08-07','1993-08-07'),(94742,52512,'1993-08-07','1994-08-07'),(94742,53840,'1994-08-07','1995-08-07'),(94742,55986,'1995-08-07','1996-08-06'),(94742,58982,'1996-08-06','1997-08-06'),(94742,63481,'1997-08-06','1998-08-06'),(94742,63877,'1998-08-06','1999-08-06'),(94742,66658,'1999-08-06','2000-08-05'),(94742,68552,'2000-08-05','2001-08-05'),(94742,71932,'2001-08-05','9999-01-01'),(94743,51818,'1991-02-06','1992-02-06'),(94743,53483,'1992-02-06','1993-02-05'),(94743,57455,'1993-02-05','1994-02-05'),(94743,59593,'1994-02-05','1995-02-05'),(94743,60886,'1995-02-05','1996-02-05'),(94743,61884,'1996-02-05','1997-02-04'),(94743,64853,'1997-02-04','1998-02-04'),(94743,68109,'1998-02-04','1999-02-04'),(94743,71860,'1999-02-04','2000-02-04'),(94743,72536,'2000-02-04','2001-02-03'),(94743,76510,'2001-02-03','2002-02-03'),(94743,76094,'2002-02-03','9999-01-01'),(94744,56472,'1989-01-25','1990-01-25'),(94744,58077,'1990-01-25','1991-01-25'),(94744,59696,'1991-01-25','1992-01-25'),(94744,61608,'1992-01-25','1993-01-24'),(94744,63597,'1993-01-24','1994-01-24'),(94744,64732,'1994-01-24','1995-01-24'),(94744,67624,'1995-01-24','1996-01-24'),(94744,68532,'1996-01-24','1997-01-23'),(94744,72702,'1997-01-23','1998-01-23'),(94744,74136,'1998-01-23','1999-01-23'),(94744,78569,'1999-01-23','2000-01-23'),(94744,80998,'2000-01-23','2001-01-22'),(94744,84413,'2001-01-22','2002-01-22'),(94744,86326,'2002-01-22','9999-01-01'),(94745,40000,'1997-08-27','1998-08-27'),(94745,39668,'1998-08-27','1999-08-27'),(94745,42800,'1999-08-27','2000-08-26'),(94745,45571,'2000-08-26','2001-08-26'),(94745,47765,'2001-08-26','9999-01-01'),(94746,71723,'1985-10-24','1986-10-24'),(94746,76104,'1986-10-24','1987-10-24'),(94746,78753,'1987-10-24','1988-10-23'),(94746,78900,'1988-10-23','1989-10-23'),(94746,82758,'1989-10-23','1990-10-23'),(94746,84573,'1990-10-23','1991-10-23'),(94746,86459,'1991-10-23','1992-10-22'),(94746,86199,'1992-10-22','1993-10-22'),(94746,89502,'1993-10-22','1994-10-22'),(94746,90994,'1994-10-22','1995-10-22'),(94746,93917,'1995-10-22','1996-10-21'),(94746,96506,'1996-10-21','1997-10-21'),(94746,98922,'1997-10-21','1998-10-21'),(94746,99545,'1998-10-21','1999-10-21'),(94746,101850,'1999-10-21','2000-10-20'),(94746,102550,'2000-10-20','2001-10-20'),(94746,106494,'2001-10-20','9999-01-01'),(94747,70579,'1989-04-22','1990-04-22'),(94747,72906,'1990-04-22','1991-04-22'),(94747,73199,'1991-04-22','1992-04-21'),(94747,76623,'1992-04-21','1993-04-21'),(94747,77767,'1993-04-21','1994-04-21'),(94747,81843,'1994-04-21','1995-04-21'),(94747,81495,'1995-04-21','1996-04-20'),(94747,81758,'1996-04-20','1997-04-20'),(94747,83567,'1997-04-20','1998-04-20'),(94747,86503,'1998-04-20','1999-04-20'),(94747,90195,'1999-04-20','2000-04-19'),(94747,91448,'2000-04-19','2001-04-19'),(94747,91238,'2001-04-19','2002-04-19'),(94747,92433,'2002-04-19','9999-01-01'),(94748,45542,'1997-01-13','1998-01-13'),(94748,45100,'1998-01-13','1999-01-13'),(94748,49556,'1999-01-13','2000-01-13'),(94748,52487,'2000-01-13','2001-01-12'),(94748,54399,'2001-01-12','2002-01-12'),(94748,58630,'2002-01-12','9999-01-01'),(94749,85695,'1987-06-03','1988-06-02'),(94749,85522,'1988-06-02','1989-06-02'),(94749,85226,'1989-06-02','1990-06-02'),(94749,89005,'1990-06-02','1991-06-02'),(94749,91290,'1991-06-02','1992-06-01'),(94749,91221,'1992-06-01','1993-06-01'),(94749,94134,'1993-06-01','1994-06-01'),(94749,97568,'1994-06-01','1995-06-01'),(94749,98814,'1995-06-01','1996-05-31'),(94749,99361,'1996-05-31','1996-09-07'),(94750,40000,'1996-05-27','1997-05-27'),(94750,42538,'1997-05-27','1998-05-27'),(94750,43561,'1998-05-27','1999-05-27'),(94750,45834,'1999-05-27','2000-05-26'),(94750,49051,'2000-05-26','2001-05-26'),(94750,50212,'2001-05-26','2002-05-26'),(94750,51604,'2002-05-26','9999-01-01'),(94751,40000,'1997-04-06','1998-04-06'),(94751,40987,'1998-04-06','1999-04-06'),(94751,43120,'1999-04-06','2000-04-05'),(94751,47581,'2000-04-05','2001-04-05'),(94751,51323,'2001-04-05','2002-04-05'),(94751,51828,'2002-04-05','9999-01-01'),(94752,71001,'1996-11-16','1997-11-16'),(94752,70624,'1997-11-16','1998-11-16'),(94752,71554,'1998-11-16','1999-11-16'),(94752,73522,'1999-11-16','2000-11-15'),(94752,74617,'2000-11-15','2001-11-15'),(94752,77293,'2001-11-15','9999-01-01'),(94753,58473,'1988-02-27','1989-02-26'),(94753,62787,'1989-02-26','1990-02-26'),(94753,63996,'1990-02-26','1991-02-26'),(94753,67446,'1991-02-26','1992-02-26'),(94753,69983,'1992-02-26','1993-02-25'),(94753,74263,'1993-02-25','1994-02-25'),(94753,77544,'1994-02-25','1995-02-25'),(94753,77802,'1995-02-25','1996-02-25'),(94753,78275,'1996-02-25','1997-02-24'),(94753,78723,'1997-02-24','1998-02-24'),(94753,78549,'1998-02-24','1999-02-24'),(94753,82146,'1999-02-24','2000-02-24'),(94753,82351,'2000-02-24','2001-02-23'),(94753,84620,'2001-02-23','2002-02-23'),(94753,86577,'2002-02-23','9999-01-01'),(94754,67951,'1994-11-08','1995-11-08'),(94754,71658,'1995-11-08','1996-11-07'),(94754,72980,'1996-11-07','1997-11-07'),(94754,75143,'1997-11-07','1998-11-07'),(94754,79271,'1998-11-07','1999-11-07'),(94754,82143,'1999-11-07','2000-11-06'),(94754,85428,'2000-11-06','2001-11-06'),(94754,87389,'2001-11-06','9999-01-01'),(94755,78858,'1988-12-02','1989-12-02'),(94755,81612,'1989-12-02','1990-12-02'),(94755,83037,'1990-12-02','1991-12-02'),(94755,84247,'1991-12-02','1992-12-01'),(94755,87245,'1992-12-01','1993-12-01'),(94755,89099,'1993-12-01','1994-09-22'),(94756,47392,'1990-12-02','1991-12-02'),(94756,48827,'1991-12-02','1992-12-01'),(94756,51545,'1992-12-01','1993-12-01'),(94756,54638,'1993-12-01','1994-12-01'),(94756,58216,'1994-12-01','1995-12-01'),(94756,60436,'1995-12-01','1996-11-30'),(94756,60011,'1996-11-30','1997-11-30'),(94756,64304,'1997-11-30','1998-11-30'),(94756,65377,'1998-11-30','1999-11-30'),(94756,66012,'1999-11-30','2000-11-29'),(94756,69736,'2000-11-29','2001-11-29'),(94756,73201,'2001-11-29','9999-01-01'),(94757,72178,'1999-04-29','2000-04-28'),(94757,71700,'2000-04-28','2001-04-28'),(94757,74772,'2001-04-28','2001-11-13'),(94758,40000,'1994-09-15','1995-09-15'),(94758,39553,'1995-09-15','1996-09-14'),(94758,43298,'1996-09-14','1997-09-14'),(94758,46902,'1997-09-14','1998-09-14'),(94758,47046,'1998-09-14','1999-09-14'),(94758,50020,'1999-09-14','2000-09-13'),(94758,53425,'2000-09-13','2001-09-13'),(94758,54225,'2001-09-13','9999-01-01'),(94759,70915,'1993-08-11','1994-08-11'),(94759,75288,'1994-08-11','1995-08-11'),(94759,78181,'1995-08-11','1996-08-10'),(94759,78100,'1996-08-10','1997-08-10'),(94759,78326,'1997-08-10','1998-08-10'),(94759,78864,'1998-08-10','1999-08-10'),(94759,81096,'1999-08-10','2000-08-09'),(94759,81972,'2000-08-09','2001-08-09'),(94759,82623,'2001-08-09','9999-01-01'),(94760,89744,'1989-12-04','1990-12-04'),(94760,92722,'1990-12-04','1991-12-04'),(94760,96191,'1991-12-04','1992-12-03'),(94760,96108,'1992-12-03','1993-12-03'),(94760,100499,'1993-12-03','1994-12-03'),(94760,104345,'1994-12-03','1995-12-03'),(94760,107378,'1995-12-03','1996-12-02'),(94760,107441,'1996-12-02','1997-12-02'),(94760,108067,'1997-12-02','1998-12-02'),(94760,109261,'1998-12-02','1999-12-02'),(94760,108825,'1999-12-02','2000-12-01'),(94760,112472,'2000-12-01','2001-12-01'),(94760,114942,'2001-12-01','9999-01-01'),(94761,48772,'1988-11-22','1989-11-22'),(94761,49606,'1989-11-22','1990-11-22'),(94761,52779,'1990-11-22','1991-11-22'),(94761,55300,'1991-11-22','1992-11-21'),(94761,57137,'1992-11-21','1993-11-21'),(94761,58245,'1993-11-21','1994-11-21'),(94761,59591,'1994-11-21','1995-11-21'),(94761,64026,'1995-11-21','1996-11-20'),(94761,63749,'1996-11-20','1997-11-20'),(94761,63793,'1997-11-20','1998-11-20'),(94761,65881,'1998-11-20','1999-11-20'),(94761,67099,'1999-11-20','2000-11-19'),(94761,69135,'2000-11-19','2001-11-19'),(94761,69046,'2001-11-19','9999-01-01'),(94762,40000,'1989-10-02','1990-10-02'),(94762,41210,'1990-10-02','1991-10-02'),(94762,43111,'1991-10-02','1992-10-01'),(94762,45635,'1992-10-01','1993-10-01'),(94762,45490,'1993-10-01','1994-10-01'),(94762,48897,'1994-10-01','1995-10-01'),(94762,52948,'1995-10-01','1996-09-30'),(94762,52604,'1996-09-30','1997-09-30'),(94762,55686,'1997-09-30','1997-12-17'),(94763,48169,'1997-05-17','1998-05-17'),(94763,49103,'1998-05-17','1999-01-02'),(94764,42301,'1985-04-02','1986-04-02'),(94764,46618,'1986-04-02','1987-04-02'),(94764,50165,'1987-04-02','1988-04-01'),(94764,51265,'1988-04-01','1989-04-01'),(94764,55496,'1989-04-01','1990-04-01'),(94764,55171,'1990-04-01','1991-04-01'),(94764,57317,'1991-04-01','1992-03-31'),(94764,60930,'1992-03-31','1993-03-31'),(94764,61719,'1993-03-31','1994-03-31'),(94764,65640,'1994-03-31','1995-03-31'),(94764,68559,'1995-03-31','1996-03-30'),(94764,72545,'1996-03-30','1997-03-30'),(94764,74493,'1997-03-30','1998-03-30'),(94764,74204,'1998-03-30','1999-03-30'),(94764,76454,'1999-03-30','2000-03-29'),(94764,78094,'2000-03-29','2001-03-29'),(94764,80152,'2001-03-29','2002-03-29'),(94764,80019,'2002-03-29','9999-01-01'),(94765,50177,'1991-05-09','1992-05-08'),(94765,49750,'1992-05-08','1993-05-08'),(94765,54098,'1993-05-08','1994-05-08'),(94765,54720,'1994-05-08','1995-05-08'),(94765,57409,'1995-05-08','1996-05-07'),(94765,59470,'1996-05-07','1997-05-07'),(94765,59612,'1997-05-07','1998-05-07'),(94765,60242,'1998-05-07','1999-05-07'),(94765,60033,'1999-05-07','2000-05-06'),(94765,63327,'2000-05-06','2001-05-06'),(94765,63841,'2001-05-06','2002-05-06'),(94765,64108,'2002-05-06','9999-01-01'),(94766,40000,'1999-12-04','2000-12-03'),(94766,41280,'2000-12-03','2001-12-03'),(94766,42261,'2001-12-03','9999-01-01'),(94767,80180,'1998-08-24','1999-08-24'),(94767,83774,'1999-08-24','2000-08-23'),(94767,84363,'2000-08-23','2001-08-23'),(94767,86546,'2001-08-23','9999-01-01'),(94768,60128,'1985-03-04','1986-03-04'),(94768,64309,'1986-03-04','1987-03-04'),(94768,67600,'1987-03-04','1988-03-03'),(94768,71152,'1988-03-03','1989-03-03'),(94768,71829,'1989-03-03','1990-03-03'),(94768,71778,'1990-03-03','1991-03-03'),(94768,74503,'1991-03-03','1992-03-02'),(94768,77487,'1992-03-02','1993-03-02'),(94768,80522,'1993-03-02','1994-03-02'),(94768,83060,'1994-03-02','1995-01-27'),(94769,41393,'1986-10-27','1987-10-27'),(94769,44228,'1987-10-27','1988-10-26'),(94769,44964,'1988-10-26','1989-10-26'),(94769,47149,'1989-10-26','1990-10-26'),(94769,47690,'1990-10-26','1991-10-26'),(94769,47455,'1991-10-26','1992-10-25'),(94769,48654,'1992-10-25','1993-10-25'),(94769,50111,'1993-10-25','1994-10-25'),(94769,53519,'1994-10-25','1995-10-25'),(94769,55962,'1995-10-25','1996-10-24'),(94769,55857,'1996-10-24','1997-10-24'),(94769,58219,'1997-10-24','1998-10-24'),(94769,62034,'1998-10-24','1999-10-24'),(94769,61878,'1999-10-24','2000-10-23'),(94769,62474,'2000-10-23','2001-10-23'),(94769,62721,'2001-10-23','9999-01-01'),(94770,87953,'1996-02-13','1997-02-12'),(94770,89205,'1997-02-12','1998-02-12'),(94770,89729,'1998-02-12','1999-02-12'),(94770,90450,'1999-02-12','2000-02-12'),(94770,94744,'2000-02-12','2001-02-11'),(94770,94759,'2001-02-11','2002-02-11'),(94770,95170,'2002-02-11','9999-01-01'),(94771,54362,'1993-04-14','1994-04-14'),(94771,55735,'1994-04-14','1995-04-14'),(94771,59310,'1995-04-14','1996-04-13'),(94771,60828,'1996-04-13','1997-04-13'),(94771,64088,'1997-04-13','1998-04-13'),(94771,65554,'1998-04-13','1999-04-13'),(94771,69390,'1999-04-13','2000-04-12'),(94771,70871,'2000-04-12','2001-04-12'),(94771,72719,'2001-04-12','2002-04-12'),(94771,72509,'2002-04-12','9999-01-01'),(94772,40000,'1988-12-08','1989-12-08'),(94772,40289,'1989-12-08','1990-12-08'),(94772,42343,'1990-12-08','1991-12-08'),(94772,44108,'1991-12-08','1992-12-07'),(94772,43923,'1992-12-07','1993-12-07'),(94772,43811,'1993-12-07','1994-12-07'),(94772,46218,'1994-12-07','1995-12-07'),(94772,49861,'1995-12-07','1996-12-06'),(94772,54063,'1996-12-06','1997-12-06'),(94772,56580,'1997-12-06','1998-12-06'),(94772,60239,'1998-12-06','1999-12-06'),(94772,63936,'1999-12-06','2000-12-05'),(94772,63692,'2000-12-05','2001-12-05'),(94772,67753,'2001-12-05','9999-01-01'),(94773,42936,'1987-08-01','1988-07-31'),(94773,43210,'1988-07-31','1989-07-31'),(94773,45008,'1989-07-31','1990-07-31'),(94773,48589,'1990-07-31','1991-07-31'),(94773,49117,'1991-07-31','1992-07-30'),(94773,49319,'1992-07-30','1993-07-30'),(94773,49980,'1993-07-30','1994-07-30'),(94773,52700,'1994-07-30','1995-07-30'),(94773,53996,'1995-07-30','1996-07-29'),(94773,54113,'1996-07-29','1997-07-29'),(94773,58444,'1997-07-29','1998-07-29'),(94773,60876,'1998-07-29','1999-07-29'),(94773,61943,'1999-07-29','2000-07-28'),(94773,62037,'2000-07-28','2001-07-28'),(94773,65910,'2001-07-28','2002-07-28'),(94773,68489,'2002-07-28','9999-01-01'),(94774,40000,'1998-08-12','1999-08-12'),(94774,44280,'1999-08-12','2000-08-11'),(94774,48207,'2000-08-11','2001-08-11'),(94774,51261,'2001-08-11','9999-01-01'),(94775,77750,'1989-03-20','1990-03-20'),(94775,80053,'1990-03-20','1991-03-20'),(94775,82676,'1991-03-20','1992-03-19'),(94775,84742,'1992-03-19','1993-03-19'),(94775,86622,'1993-03-19','1994-03-19'),(94775,86891,'1994-03-19','1995-03-19'),(94775,87617,'1995-03-19','1996-03-18'),(94775,91497,'1996-03-18','1997-03-18'),(94775,92488,'1997-03-18','1998-03-18'),(94775,93785,'1998-03-18','1999-03-18'),(94775,96097,'1999-03-18','2000-03-17'),(94775,95617,'2000-03-17','2001-03-17'),(94775,95966,'2001-03-17','2002-03-17'),(94775,96073,'2002-03-17','9999-01-01'),(94776,40000,'1993-12-16','1994-12-16'),(94776,43869,'1994-12-16','1995-12-16'),(94776,48044,'1995-12-16','1996-12-15'),(94776,49141,'1996-12-15','1997-12-15'),(94776,53403,'1997-12-15','1998-12-15'),(94776,53778,'1998-12-15','1999-12-15'),(94776,57696,'1999-12-15','2000-12-14'),(94776,57884,'2000-12-14','2001-12-14'),(94776,58982,'2001-12-14','9999-01-01'),(94777,76530,'1985-08-02','1986-08-02'),(94777,79277,'1986-08-02','1986-10-26'),(94778,70313,'1986-12-29','1987-12-29'),(94778,72974,'1987-12-29','1988-12-28'),(94778,76144,'1988-12-28','1989-12-28'),(94778,78753,'1989-12-28','1990-12-28'),(94778,83201,'1990-12-28','1991-12-28'),(94778,87166,'1991-12-28','1992-12-27'),(94778,88695,'1992-12-27','1993-12-27'),(94778,91484,'1993-12-27','1994-12-27'),(94778,91585,'1994-12-27','1995-12-27'),(94778,91156,'1995-12-27','1996-12-26'),(94778,93249,'1996-12-26','1997-12-26'),(94778,97144,'1997-12-26','1998-12-26'),(94778,99257,'1998-12-26','1999-12-26'),(94778,102818,'1999-12-26','2000-12-25'),(94778,105153,'2000-12-25','2001-12-25'),(94778,106607,'2001-12-25','9999-01-01'),(94779,40000,'1993-09-13','1994-09-13'),(94779,41974,'1994-09-13','1995-09-13'),(94779,43977,'1995-09-13','1996-09-12'),(94779,45791,'1996-09-12','1997-09-12'),(94779,48419,'1997-09-12','1998-09-12'),(94779,49805,'1998-09-12','1999-09-12'),(94779,52575,'1999-09-12','2000-09-11'),(94779,54232,'2000-09-11','2001-09-11'),(94779,57917,'2001-09-11','9999-01-01'),(94780,41515,'1995-01-29','1996-01-29'),(94780,45864,'1996-01-29','1997-01-28'),(94780,49862,'1997-01-28','1998-01-28'),(94780,50555,'1998-01-28','1999-01-28'),(94780,50519,'1999-01-28','2000-01-28'),(94780,50660,'2000-01-28','2001-01-27'),(94780,52948,'2001-01-27','2002-01-27'),(94780,56751,'2002-01-27','9999-01-01'),(94781,40000,'1996-09-13','1997-09-13'),(94781,40661,'1997-09-13','1998-09-13'),(94781,44064,'1998-09-13','1999-09-13'),(94781,47399,'1999-09-13','2000-09-12'),(94781,47523,'2000-09-12','2001-09-12'),(94781,48720,'2001-09-12','9999-01-01'),(94782,55672,'1991-09-22','1992-09-21'),(94782,57327,'1992-09-21','1993-09-21'),(94782,60478,'1993-09-21','1994-09-21'),(94782,61423,'1994-09-21','1995-09-21'),(94782,64102,'1995-09-21','1996-02-23'),(94783,53131,'1996-11-15','1997-11-15'),(94783,55333,'1997-11-15','1998-11-15'),(94783,57732,'1998-11-15','1999-11-15'),(94783,57302,'1999-11-15','2000-11-14'),(94783,58563,'2000-11-14','2001-11-14'),(94783,58296,'2001-11-14','9999-01-01'),(94784,40000,'1994-06-27','1994-07-17'),(94785,56450,'1990-01-09','1991-01-09'),(94785,56122,'1991-01-09','1992-01-09'),(94785,59048,'1992-01-09','1993-01-08'),(94785,58762,'1993-01-08','1994-01-08'),(94785,61702,'1994-01-08','1995-01-08'),(94785,63442,'1995-01-08','1996-01-08'),(94785,65845,'1996-01-08','1997-01-07'),(94785,65481,'1997-01-07','1998-01-07'),(94785,68601,'1998-01-07','1999-01-07'),(94785,68446,'1999-01-07','2000-01-07'),(94785,72745,'2000-01-07','2001-01-06'),(94785,72834,'2001-01-06','2002-01-06'),(94785,72854,'2002-01-06','9999-01-01'),(94786,40000,'1993-08-10','1994-08-10'),(94786,41199,'1994-08-10','1995-08-10'),(94786,44398,'1995-08-10','1996-08-09'),(94786,46735,'1996-08-09','1997-08-09'),(94786,46908,'1997-08-09','1998-08-09'),(94786,50604,'1998-08-09','1999-08-09'),(94786,50459,'1999-08-09','2000-08-08'),(94786,50991,'2000-08-08','2001-08-08'),(94786,51589,'2001-08-08','9999-01-01'),(94787,41967,'1993-04-25','1994-04-25'),(94787,41643,'1994-04-25','1995-04-25'),(94787,45029,'1995-04-25','1996-04-24'),(94787,44960,'1996-04-24','1997-04-24'),(94787,45934,'1997-04-24','1998-04-24'),(94787,47271,'1998-04-24','1999-04-24'),(94787,48439,'1999-04-24','1999-12-11'),(94788,42920,'1997-02-21','1998-02-21'),(94788,45100,'1998-02-21','1998-08-05'),(94789,40000,'1993-03-03','1994-03-03'),(94789,40396,'1994-03-03','1995-03-03'),(94789,41352,'1995-03-03','1996-03-02'),(94789,44723,'1996-03-02','1997-03-02'),(94789,46464,'1997-03-02','1998-03-02'),(94789,46822,'1998-03-02','1999-03-02'),(94789,50518,'1999-03-02','2000-03-01'),(94789,53433,'2000-03-01','2001-03-01'),(94789,56778,'2001-03-01','2002-03-01'),(94789,60650,'2002-03-01','9999-01-01'),(94790,60291,'1992-05-25','1993-05-25'),(94790,64445,'1993-05-25','1994-05-25'),(94790,65012,'1994-05-25','1995-05-25'),(94790,67678,'1995-05-25','1996-05-24'),(94790,69238,'1996-05-24','1997-05-24'),(94790,69405,'1997-05-24','1998-05-24'),(94790,73413,'1998-05-24','1999-05-24'),(94790,74472,'1999-05-24','2000-05-23'),(94790,78546,'2000-05-23','2001-05-23'),(94790,82238,'2001-05-23','2002-05-23'),(94790,86182,'2002-05-23','9999-01-01'),(94791,68164,'1994-04-02','1995-04-02'),(94791,68459,'1995-04-02','1996-04-01'),(94791,69896,'1996-04-01','1997-04-01'),(94791,73560,'1997-04-01','1998-04-01'),(94791,73354,'1998-04-01','1999-04-01'),(94791,73089,'1999-04-01','2000-03-31'),(94791,76874,'2000-03-31','2001-03-31'),(94791,76747,'2001-03-31','2002-03-31'),(94791,78754,'2002-03-31','9999-01-01'),(94792,43811,'1999-02-17','2000-02-17'),(94792,45052,'2000-02-17','2001-02-16'),(94792,49526,'2001-02-16','2002-02-16'),(94792,49351,'2002-02-16','9999-01-01'),(94793,79748,'1987-04-13','1988-04-12'),(94793,82595,'1988-04-12','1989-04-12'),(94793,84067,'1989-04-12','1990-04-12'),(94793,84821,'1990-04-12','1991-04-12'),(94793,87277,'1991-04-12','1992-04-11'),(94793,89617,'1992-04-11','1993-04-11'),(94793,91489,'1993-04-11','1994-04-11'),(94793,95506,'1994-04-11','1995-04-11'),(94793,98859,'1995-04-11','1995-11-17'),(94794,40000,'1999-09-27','2000-09-26'),(94794,41119,'2000-09-26','2001-09-26'),(94794,44932,'2001-09-26','9999-01-01'),(94795,40000,'1996-07-15','1997-07-15'),(94795,41120,'1997-07-15','1998-07-15'),(94795,41937,'1998-07-15','1999-07-15'),(94795,44066,'1999-07-15','2000-07-14'),(94795,43919,'2000-07-14','2001-07-14'),(94795,44395,'2001-07-14','2002-07-14'),(94795,45114,'2002-07-14','9999-01-01'),(94796,40000,'1995-04-28','1996-04-27'),(94796,43477,'1996-04-27','1997-04-27'),(94796,45477,'1997-04-27','1998-04-27'),(94796,46836,'1998-04-27','1999-04-27'),(94796,47414,'1999-04-27','2000-04-26'),(94796,47685,'2000-04-26','2001-04-26'),(94796,51887,'2001-04-26','2002-04-26'),(94796,54290,'2002-04-26','9999-01-01'),(94797,43839,'1988-05-12','1989-05-12'),(94797,43576,'1989-05-12','1990-05-12'),(94797,47460,'1990-05-12','1991-05-12'),(94797,51504,'1991-05-12','1992-05-11'),(94797,51823,'1992-05-11','1993-05-11'),(94797,54625,'1993-05-11','1994-05-11'),(94797,57636,'1994-05-11','1995-05-11'),(94797,60383,'1995-05-11','1996-05-10'),(94797,63087,'1996-05-10','1997-05-10'),(94797,65820,'1997-05-10','1998-05-10'),(94797,67573,'1998-05-10','1999-02-03'),(94798,40000,'1999-06-04','2000-06-03'),(94798,43135,'2000-06-03','2000-06-11'),(94799,40000,'1990-08-17','1991-08-17'),(94799,44203,'1991-08-17','1992-08-16'),(94799,47338,'1992-08-16','1993-08-16'),(94799,48545,'1993-08-16','1994-08-16'),(94799,50744,'1994-08-16','1995-08-16'),(94799,54146,'1995-08-16','1996-08-15'),(94799,55441,'1996-08-15','1997-08-15'),(94799,57683,'1997-08-15','1998-08-15'),(94799,60902,'1998-08-15','1999-08-15'),(94799,64458,'1999-08-15','2000-08-14'),(94799,68943,'2000-08-14','2001-08-14'),(94799,72600,'2001-08-14','9999-01-01'),(94800,54964,'1993-03-14','1994-03-14'),(94800,57200,'1994-03-14','1995-03-14'),(94800,60883,'1995-03-14','1996-03-13'),(94800,62748,'1996-03-13','1997-03-13'),(94800,64251,'1997-03-13','1998-03-13'),(94800,64018,'1998-03-13','1999-03-13'),(94800,66616,'1999-03-13','2000-03-12'),(94800,69743,'2000-03-12','2001-03-12'),(94800,71833,'2001-03-12','2002-03-12'),(94800,73133,'2002-03-12','9999-01-01'),(94801,54877,'1999-10-06','2000-10-05'),(94801,57047,'2000-10-05','2001-10-05'),(94801,59670,'2001-10-05','9999-01-01'),(94802,46529,'1989-09-30','1990-09-30'),(94802,49691,'1990-09-30','1991-09-30'),(94802,53758,'1991-09-30','1992-09-29'),(94802,56252,'1992-09-29','1993-09-29'),(94802,60579,'1993-09-29','1994-09-29'),(94802,60341,'1994-09-29','1995-09-29'),(94802,63341,'1995-09-29','1996-09-28'),(94802,63979,'1996-09-28','1997-09-28'),(94802,67423,'1997-09-28','1998-09-28'),(94802,70976,'1998-09-28','1999-09-28'),(94802,71531,'1999-09-28','2000-09-27'),(94802,72908,'2000-09-27','2001-09-27'),(94802,72766,'2001-09-27','9999-01-01'),(94803,44537,'1993-08-03','1994-08-03'),(94803,46302,'1994-08-03','1995-08-03'),(94803,49636,'1995-08-03','1996-08-02'),(94803,52253,'1996-08-02','1997-08-02'),(94803,54135,'1997-08-02','1998-08-02'),(94803,58589,'1998-08-02','1999-08-02'),(94803,61604,'1999-08-02','2000-08-01'),(94803,61821,'2000-08-01','2001-08-01'),(94803,62837,'2001-08-01','2002-08-01'),(94803,64299,'2002-08-01','9999-01-01'),(94804,61434,'1996-06-30','1997-06-30'),(94804,61567,'1997-06-30','1998-06-30'),(94804,63175,'1998-06-30','1999-06-30'),(94804,67609,'1999-06-30','2000-06-29'),(94804,70982,'2000-06-29','2001-06-29'),(94804,72673,'2001-06-29','2002-06-29'),(94804,72532,'2002-06-29','9999-01-01'),(94805,79708,'1998-10-10','1999-03-24'),(94806,62580,'1988-04-13','1989-04-13'),(94806,64594,'1989-04-13','1990-04-13'),(94806,68275,'1990-04-13','1991-04-13'),(94806,70675,'1991-04-13','1992-04-12'),(94806,70526,'1992-04-12','1993-04-12'),(94806,74105,'1993-04-12','1994-04-12'),(94806,76747,'1994-04-12','1995-04-12'),(94806,76339,'1995-04-12','1996-04-11'),(94806,77167,'1996-04-11','1997-04-11'),(94806,77009,'1997-04-11','1998-04-11'),(94806,78585,'1998-04-11','1999-04-11'),(94806,82072,'1999-04-11','2000-04-10'),(94806,81933,'2000-04-10','2001-04-10'),(94806,84245,'2001-04-10','2002-04-10'),(94806,84069,'2002-04-10','9999-01-01'),(94807,48677,'1994-09-27','1995-09-27'),(94807,51249,'1995-09-27','1996-09-26'),(94807,54964,'1996-09-26','1997-09-26'),(94807,57939,'1997-09-26','1998-09-26'),(94807,58233,'1998-09-26','1999-09-26'),(94807,61503,'1999-09-26','2000-09-25'),(94807,63691,'2000-09-25','2001-09-25'),(94807,67869,'2001-09-25','9999-01-01'),(94808,48139,'1990-06-04','1991-06-04'),(94808,51365,'1991-06-04','1992-06-03'),(94808,55336,'1992-06-03','1993-06-03'),(94808,59571,'1993-06-03','1994-06-03'),(94808,62108,'1994-06-03','1995-06-03'),(94808,63940,'1995-06-03','1996-06-02'),(94808,64701,'1996-06-02','1997-06-02'),(94808,68808,'1997-06-02','1998-06-02'),(94808,71846,'1998-06-02','1999-06-02'),(94808,74371,'1999-06-02','2000-06-01'),(94808,75223,'2000-06-01','2001-06-01'),(94808,78510,'2001-06-01','2002-06-01'),(94808,79304,'2002-06-01','9999-01-01'),(94809,40000,'1988-10-19','1989-10-19'),(94809,41743,'1989-10-19','1990-10-19'),(94809,41557,'1990-10-19','1991-10-19'),(94809,41756,'1991-10-19','1992-10-18'),(94809,44802,'1992-10-18','1993-10-18'),(94809,45579,'1993-10-18','1994-10-18'),(94809,45751,'1994-10-18','1995-10-18'),(94809,49353,'1995-10-18','1996-10-17'),(94809,52416,'1996-10-17','1997-10-17'),(94809,52001,'1997-10-17','1998-10-17'),(94809,53877,'1998-10-17','1999-10-17'),(94809,55894,'1999-10-17','2000-10-16'),(94809,56494,'2000-10-16','2001-10-16'),(94809,56826,'2001-10-16','9999-01-01'),(94810,64508,'1999-01-14','2000-01-14'),(94810,68902,'2000-01-14','2001-01-13'),(94810,69710,'2001-01-13','2002-01-13'),(94810,70138,'2002-01-13','9999-01-01'),(94811,40000,'1990-06-09','1991-06-09'),(94811,41239,'1991-06-09','1992-06-08'),(94811,42174,'1992-06-08','1993-06-08'),(94811,42491,'1993-06-08','1994-06-08'),(94811,43717,'1994-06-08','1995-06-08'),(94811,45135,'1995-06-08','1996-06-07'),(94811,47523,'1996-06-07','1997-06-07'),(94811,50509,'1997-06-07','1998-06-07'),(94811,52373,'1998-06-07','1999-06-07'),(94811,54895,'1999-06-07','2000-06-06'),(94811,57005,'2000-06-06','2001-06-06'),(94811,56539,'2001-06-06','2002-06-06'),(94811,57188,'2002-06-06','9999-01-01'),(94812,59570,'2000-01-20','2001-01-19'),(94812,62999,'2001-01-19','2002-01-19'),(94812,65618,'2002-01-19','9999-01-01'),(94813,51169,'1992-02-02','1993-02-01'),(94813,55237,'1993-02-01','1994-02-01'),(94813,55873,'1994-02-01','1995-02-01'),(94813,55575,'1995-02-01','1996-02-01'),(94813,57114,'1996-02-01','1997-01-31'),(94813,57602,'1997-01-31','1998-01-31'),(94813,58147,'1998-01-31','1999-01-31'),(94813,58309,'1999-01-31','2000-01-31'),(94813,60281,'2000-01-31','2001-01-30'),(94813,62923,'2001-01-30','2002-01-30'),(94813,63996,'2002-01-30','9999-01-01'),(94814,71682,'1995-05-21','1996-05-13'),(94815,46691,'1986-07-14','1987-07-14'),(94815,50542,'1987-07-14','1988-07-13'),(94815,52053,'1988-07-13','1989-07-13'),(94815,55550,'1989-07-13','1990-07-13'),(94815,56247,'1990-07-13','1991-07-13'),(94815,57789,'1991-07-13','1992-07-12'),(94815,57529,'1992-07-12','1993-07-12'),(94815,61526,'1993-07-12','1994-07-12'),(94815,64636,'1994-07-12','1995-07-12'),(94815,66775,'1995-07-12','1996-07-11'),(94815,67780,'1996-07-11','1997-07-11'),(94815,68162,'1997-07-11','1998-07-11'),(94815,68716,'1998-07-11','1999-07-11'),(94815,69322,'1999-07-11','2000-07-10'),(94815,71887,'2000-07-10','2001-07-10'),(94815,71393,'2001-07-10','2002-07-10'),(94815,74567,'2002-07-10','9999-01-01'),(94816,40000,'1989-04-18','1990-04-18'),(94816,40492,'1990-04-18','1991-04-18'),(94816,43558,'1991-04-18','1992-04-17'),(94816,43612,'1992-04-17','1993-04-17'),(94816,48038,'1993-04-17','1994-04-17'),(94816,48783,'1994-04-17','1995-04-17'),(94816,51194,'1995-04-17','1996-04-16'),(94816,54859,'1996-04-16','1997-04-16'),(94816,56163,'1997-04-16','1998-04-16'),(94816,59417,'1998-04-16','1999-04-16'),(94816,61110,'1999-04-16','2000-04-15'),(94816,64754,'2000-04-15','2001-04-15'),(94816,65557,'2001-04-15','2002-04-15'),(94816,70056,'2002-04-15','9999-01-01'),(94817,75350,'1991-09-27','1992-09-26'),(94817,76207,'1992-09-26','1993-09-26'),(94817,76566,'1993-09-26','1994-09-26'),(94817,77185,'1994-09-26','1995-09-26'),(94817,78919,'1995-09-26','1996-09-25'),(94817,81078,'1996-09-25','1997-09-25'),(94817,82463,'1997-09-25','1998-09-25'),(94817,85015,'1998-09-25','1999-09-25'),(94817,86416,'1999-09-25','2000-09-24'),(94817,90662,'2000-09-24','2001-09-24'),(94817,91887,'2001-09-24','9999-01-01'),(94818,62747,'1989-06-10','1990-06-10'),(94818,64214,'1990-06-10','1991-06-10'),(94818,64015,'1991-06-10','1992-06-09'),(94818,63974,'1992-06-09','1993-06-09'),(94818,63676,'1993-06-09','1993-12-27'),(94819,40000,'1996-03-25','1997-03-25'),(94819,40942,'1997-03-25','1998-03-25'),(94819,44606,'1998-03-25','1999-03-25'),(94819,45122,'1999-03-25','2000-03-24'),(94819,45275,'2000-03-24','2001-03-24'),(94819,49189,'2001-03-24','2002-03-24'),(94819,50092,'2002-03-24','9999-01-01'),(94820,40000,'1995-06-14','1996-06-13'),(94820,39779,'1996-06-13','1997-06-13'),(94820,42996,'1997-06-13','1998-06-13'),(94820,45784,'1998-06-13','1999-06-13'),(94820,45490,'1999-06-13','2000-06-12'),(94820,45237,'2000-06-12','2001-06-12'),(94820,49512,'2001-06-12','2002-06-12'),(94820,52904,'2002-06-12','9999-01-01'),(94821,40000,'1985-08-18','1986-08-18'),(94821,42172,'1986-08-18','1987-08-18'),(94821,44370,'1987-08-18','1988-08-17'),(94821,46993,'1988-08-17','1989-08-17'),(94821,48148,'1989-08-17','1990-08-17'),(94821,49944,'1990-08-17','1991-08-17'),(94821,51677,'1991-08-17','1992-08-16'),(94821,54709,'1992-08-16','1993-08-16'),(94821,55358,'1993-08-16','1994-08-16'),(94821,57858,'1994-08-16','1995-08-16'),(94821,59871,'1995-08-16','1996-08-15'),(94821,60518,'1996-08-15','1997-08-15'),(94821,61902,'1997-08-15','1998-08-15'),(94821,62249,'1998-08-15','1999-08-15'),(94821,62371,'1999-08-15','2000-08-14'),(94821,65506,'2000-08-14','2001-08-14'),(94821,68865,'2001-08-14','9999-01-01'),(94822,64435,'1999-12-16','2000-12-15'),(94822,67162,'2000-12-15','2001-12-15'),(94822,70558,'2001-12-15','9999-01-01'),(94823,40000,'1998-05-07','1999-05-07'),(94823,39529,'1999-05-07','2000-05-06'),(94823,39960,'2000-05-06','2001-05-06'),(94823,43565,'2001-05-06','2002-05-06'),(94823,47500,'2002-05-06','9999-01-01'),(94824,40000,'1993-02-01','1994-02-01'),(94824,43512,'1994-02-01','1995-02-01'),(94824,46498,'1995-02-01','1996-02-01'),(94824,48844,'1996-02-01','1997-01-31'),(94824,52135,'1997-01-31','1998-01-31'),(94824,51902,'1998-01-31','1999-01-31'),(94824,55645,'1999-01-31','2000-01-31'),(94824,58419,'2000-01-31','2001-01-30'),(94824,61922,'2001-01-30','2002-01-30'),(94824,62491,'2002-01-30','9999-01-01'),(94825,40000,'1993-11-05','1994-11-05'),(94825,41799,'1994-11-05','1995-11-05'),(94825,45157,'1995-11-05','1996-02-26'),(94826,46892,'1990-11-07','1991-11-07'),(94826,47608,'1991-11-07','1992-11-06'),(94826,48653,'1992-11-06','1993-11-06'),(94826,48819,'1993-11-06','1994-11-06'),(94826,52655,'1994-11-06','1995-11-06'),(94826,56789,'1995-11-06','1996-11-05'),(94826,57137,'1996-11-05','1997-11-05'),(94826,58251,'1997-11-05','1998-11-05'),(94826,61442,'1998-11-05','1999-11-05'),(94826,62369,'1999-11-05','2000-11-04'),(94826,64947,'2000-11-04','2001-11-04'),(94826,66577,'2001-11-04','9999-01-01'),(94827,40000,'1995-07-26','1996-07-25'),(94827,43586,'1996-07-25','1997-07-25'),(94827,45637,'1997-07-25','1998-07-25'),(94827,46052,'1998-07-25','1999-07-25'),(94827,49211,'1999-07-25','2000-07-24'),(94827,49005,'2000-07-24','2001-07-24'),(94827,48594,'2001-07-24','2002-07-24'),(94827,49910,'2002-07-24','9999-01-01'),(94828,40000,'1986-04-25','1987-04-25'),(94828,40589,'1987-04-25','1988-04-24'),(94828,44242,'1988-04-24','1989-04-24'),(94828,47655,'1989-04-24','1990-04-24'),(94828,48221,'1990-04-24','1991-04-24'),(94828,48371,'1991-04-24','1992-04-23'),(94828,51709,'1992-04-23','1993-04-23'),(94828,55110,'1993-04-23','1994-04-23'),(94828,57829,'1994-04-23','1995-04-23'),(94828,62286,'1995-04-23','1996-04-22'),(94828,64816,'1996-04-22','1997-04-22'),(94828,68273,'1997-04-22','1998-04-22'),(94828,70929,'1998-04-22','1999-04-22'),(94828,71396,'1999-04-22','2000-04-21'),(94828,71539,'2000-04-21','2001-04-21'),(94828,71374,'2001-04-21','2002-04-21'),(94828,71439,'2002-04-21','9999-01-01'),(94829,54262,'1995-07-13','1996-07-12'),(94829,56793,'1996-07-12','1997-07-12'),(94829,58669,'1997-07-12','1998-07-12'),(94829,62740,'1998-07-12','1999-07-12'),(94829,63923,'1999-07-12','2000-07-11'),(94829,66929,'2000-07-11','2001-07-11'),(94829,67664,'2001-07-11','2002-07-11'),(94829,67592,'2002-07-11','9999-01-01'),(94830,48523,'1986-08-25','1987-08-25'),(94830,53010,'1987-08-25','1988-08-24'),(94830,55156,'1988-08-24','1989-08-24'),(94830,54768,'1989-08-24','1990-08-24'),(94830,59112,'1990-08-24','1991-08-24'),(94830,61514,'1991-08-24','1992-08-23'),(94830,63632,'1992-08-23','1993-08-23'),(94830,63807,'1993-08-23','1994-08-23'),(94830,68103,'1994-08-23','1995-08-23'),(94830,72312,'1995-08-23','1996-08-22'),(94830,74333,'1996-08-22','1997-08-22'),(94830,77921,'1997-08-22','1998-08-22'),(94830,77820,'1998-08-22','1999-08-22'),(94830,78916,'1999-08-22','2000-08-21'),(94830,80620,'2000-08-21','2001-08-21'),(94830,80682,'2001-08-21','9999-01-01'),(94831,40000,'1989-10-16','1990-10-16'),(94831,43792,'1990-10-16','1991-10-16'),(94831,46460,'1991-10-16','1992-10-15'),(94831,48543,'1992-10-15','1993-10-15'),(94831,49366,'1993-10-15','1994-10-15'),(94831,52421,'1994-10-15','1995-10-15'),(94831,52731,'1995-10-15','1996-10-14'),(94831,56088,'1996-10-14','1997-10-14'),(94831,58927,'1997-10-14','1998-10-14'),(94831,61424,'1998-10-14','1999-10-14'),(94831,62938,'1999-10-14','2000-10-13'),(94831,63147,'2000-10-13','2001-10-13'),(94831,66754,'2001-10-13','9999-01-01'),(94832,82681,'1990-02-08','1991-02-08'),(94832,84796,'1991-02-08','1992-02-08'),(94832,85439,'1992-02-08','1993-02-07'),(94832,85094,'1993-02-07','1994-02-07'),(94832,85407,'1994-02-07','1995-02-07'),(94832,87358,'1995-02-07','1996-02-07'),(94832,88008,'1996-02-07','1997-02-06'),(94832,90660,'1997-02-06','1998-02-06'),(94832,90635,'1998-02-06','1999-02-06'),(94832,94979,'1999-02-06','1999-10-23'),(94833,74499,'1985-04-01','1986-04-01'),(94833,76422,'1986-04-01','1987-04-01'),(94833,76391,'1987-04-01','1988-03-31'),(94833,75913,'1988-03-31','1989-03-31'),(94833,77732,'1989-03-31','1990-03-31'),(94833,81544,'1990-03-31','1991-03-31'),(94833,82677,'1991-03-31','1992-03-30'),(94833,84995,'1992-03-30','1993-03-30'),(94833,88420,'1993-03-30','1994-03-30'),(94833,89771,'1994-03-30','1995-03-30'),(94833,92166,'1995-03-30','1996-03-29'),(94833,92518,'1996-03-29','1997-03-29'),(94833,95922,'1997-03-29','1998-03-29'),(94833,100284,'1998-03-29','1999-03-29'),(94833,101123,'1999-03-29','2000-03-28'),(94833,105282,'2000-03-28','2001-03-28'),(94833,108732,'2001-03-28','2002-03-28'),(94833,112172,'2002-03-28','9999-01-01'),(94834,65721,'1994-01-20','1995-01-20'),(94834,67404,'1995-01-20','1996-01-20'),(94834,67947,'1996-01-20','1997-01-19'),(94834,71638,'1997-01-19','1998-01-19'),(94834,73908,'1998-01-19','1999-01-19'),(94834,73714,'1999-01-19','2000-01-19'),(94834,75079,'2000-01-19','2001-01-18'),(94834,77824,'2001-01-18','2002-01-18'),(94834,81171,'2002-01-18','9999-01-01'),(94835,40000,'1996-09-09','1997-09-09'),(94835,44271,'1997-09-09','1998-09-09'),(94835,44244,'1998-09-09','1999-09-09'),(94835,48085,'1999-09-09','2000-09-08'),(94835,52577,'2000-09-08','2001-09-08'),(94835,54015,'2001-09-08','9999-01-01'),(94836,75519,'1999-06-15','2000-06-14'),(94836,75822,'2000-06-14','2001-06-14'),(94836,77901,'2001-06-14','2002-06-14'),(94836,79305,'2002-06-14','9999-01-01'),(94837,55994,'1988-08-28','1989-08-28'),(94837,58773,'1989-08-28','1990-08-28'),(94837,61160,'1990-08-28','1991-08-28'),(94837,63474,'1991-08-28','1992-08-27'),(94837,65665,'1992-08-27','1993-08-27'),(94837,68809,'1993-08-27','1994-08-27'),(94837,70527,'1994-08-27','1995-08-27'),(94837,73588,'1995-08-27','1996-08-26'),(94837,76544,'1996-08-26','1997-08-26'),(94837,80138,'1997-08-26','1998-08-26'),(94837,84073,'1998-08-26','1999-08-26'),(94837,88124,'1999-08-26','2000-03-18'),(94838,56605,'1990-10-17','1991-10-17'),(94838,56121,'1991-10-17','1992-10-16'),(94838,56446,'1992-10-16','1993-10-16'),(94838,56801,'1993-10-16','1994-10-16'),(94838,60572,'1994-10-16','1995-10-16'),(94838,64394,'1995-10-16','1996-10-15'),(94838,66791,'1996-10-15','1997-10-15'),(94838,70973,'1997-10-15','1998-10-15'),(94838,74357,'1998-10-15','1999-10-15'),(94838,74250,'1999-10-15','2000-10-14'),(94838,75469,'2000-10-14','2001-10-14'),(94838,77057,'2001-10-14','9999-01-01'),(94839,70251,'1999-04-04','2000-04-03'),(94839,70182,'2000-04-03','2001-04-03'),(94839,73147,'2001-04-03','2002-04-03'),(94839,76888,'2002-04-03','9999-01-01'),(94840,59478,'1989-07-17','1990-07-17'),(94840,60970,'1990-07-17','1991-07-17'),(94840,60573,'1991-07-17','1992-07-16'),(94840,62605,'1992-07-16','1993-07-16'),(94840,66920,'1993-07-16','1994-07-16'),(94840,69494,'1994-07-16','1995-07-16'),(94840,70658,'1995-07-16','1996-07-15'),(94840,70867,'1996-07-15','1997-07-15'),(94840,72929,'1997-07-15','1998-07-15'),(94840,73833,'1998-07-15','1999-07-15'),(94840,74186,'1999-07-15','2000-07-14'),(94840,78305,'2000-07-14','2001-07-14'),(94840,79655,'2001-07-14','2002-07-14'),(94840,81369,'2002-07-14','9999-01-01'),(94841,51742,'1996-10-12','1997-10-12'),(94841,54880,'1997-10-12','1998-10-12'),(94841,57951,'1998-10-12','1999-10-12'),(94841,60666,'1999-10-12','2000-10-11'),(94841,64583,'2000-10-11','2001-10-11'),(94841,68880,'2001-10-11','9999-01-01'),(94842,90510,'1998-08-04','1999-08-04'),(94842,91391,'1999-08-04','2000-08-03'),(94842,91499,'2000-08-03','2001-08-03'),(94842,92929,'2001-08-03','9999-01-01'),(94843,40000,'1995-07-20','1996-07-19'),(94843,42656,'1996-07-19','1997-07-19'),(94843,45716,'1997-07-19','1998-07-19'),(94843,48627,'1998-07-19','1999-07-19'),(94843,49454,'1999-07-19','2000-07-18'),(94843,50156,'2000-07-18','2001-07-18'),(94843,49660,'2001-07-18','2002-07-18'),(94843,52181,'2002-07-18','9999-01-01'),(94844,71824,'1996-01-21','1997-01-20'),(94844,72342,'1997-01-20','1998-01-20'),(94844,76324,'1998-01-20','1999-01-20'),(94844,79325,'1999-01-20','2000-01-20'),(94844,82993,'2000-01-20','2001-01-19'),(94844,85489,'2001-01-19','2002-01-19'),(94844,85379,'2002-01-19','9999-01-01'),(94845,40000,'1993-01-29','1994-01-29'),(94845,41583,'1994-01-29','1995-01-29'),(94845,41392,'1995-01-29','1996-01-29'),(94845,45024,'1996-01-29','1997-01-28'),(94845,45980,'1997-01-28','1997-07-01'),(94846,62639,'1991-12-27','1992-12-26'),(94846,65882,'1992-12-26','1993-12-26'),(94846,66010,'1993-12-26','1994-12-26'),(94846,65722,'1994-12-26','1995-12-26'),(94846,65452,'1995-12-26','1996-12-25'),(94846,65046,'1996-12-25','1997-12-25'),(94846,67682,'1997-12-25','1998-12-25'),(94846,69295,'1998-12-25','1999-12-25'),(94846,70009,'1999-12-25','2000-12-24'),(94846,70816,'2000-12-24','2001-12-24'),(94846,74691,'2001-12-24','9999-01-01'),(94847,88205,'1993-11-15','1994-11-15'),(94847,87733,'1994-11-15','1995-11-15'),(94847,87312,'1995-11-15','1996-11-14'),(94847,89875,'1996-11-14','1997-11-14'),(94847,90414,'1997-11-14','1998-11-14'),(94847,93162,'1998-11-14','1999-02-21'),(94848,40000,'1986-12-26','1987-12-26'),(94848,41032,'1987-12-26','1988-12-25'),(94848,42855,'1988-12-25','1989-12-25'),(94848,44943,'1989-12-25','1990-12-25'),(94848,49173,'1990-12-25','1991-12-25'),(94848,53543,'1991-12-25','1992-12-24'),(94848,55457,'1992-12-24','1993-12-24'),(94848,56557,'1993-12-24','1994-12-24'),(94848,57730,'1994-12-24','1995-12-24'),(94848,57360,'1995-12-24','1996-12-23'),(94848,61195,'1996-12-23','1997-12-23'),(94848,60864,'1997-12-23','1998-12-23'),(94848,60677,'1998-12-23','1999-12-23'),(94848,63439,'1999-12-23','2000-12-22'),(94848,63124,'2000-12-22','2001-12-22'),(94848,63741,'2001-12-22','9999-01-01'),(94849,74677,'1987-06-26','1988-06-25'),(94849,74638,'1988-06-25','1989-06-25'),(94849,74595,'1989-06-25','1990-06-25'),(94849,75399,'1990-06-25','1991-06-25'),(94849,77098,'1991-06-25','1992-06-24'),(94849,79230,'1992-06-24','1993-06-24'),(94849,78750,'1993-06-24','1994-06-24'),(94849,81335,'1994-06-24','1995-06-24'),(94849,85574,'1995-06-24','1996-06-23'),(94849,88258,'1996-06-23','1997-06-23'),(94849,92544,'1997-06-23','1998-06-23'),(94849,92424,'1998-06-23','1999-06-23'),(94849,92251,'1999-06-23','2000-06-22'),(94849,92360,'2000-06-22','2001-06-22'),(94849,95932,'2001-06-22','2002-06-22'),(94849,97516,'2002-06-22','9999-01-01'),(94850,45661,'1993-02-14','1994-02-14'),(94850,45494,'1994-02-14','1995-02-14'),(94850,48914,'1995-02-14','1996-02-14'),(94850,50054,'1996-02-14','1997-02-13'),(94850,50362,'1997-02-13','1998-02-13'),(94850,52830,'1998-02-13','1999-02-13'),(94850,54470,'1999-02-13','2000-02-13'),(94850,58865,'2000-02-13','2001-02-12'),(94850,61865,'2001-02-12','2002-02-12'),(94850,62910,'2002-02-12','9999-01-01'),(94851,40000,'1999-03-29','1999-11-23'),(94852,46898,'1995-12-25','1996-12-24'),(94852,48434,'1996-12-24','1997-12-24'),(94852,48812,'1997-12-24','1998-12-24'),(94852,49814,'1998-12-24','1999-12-24'),(94852,49734,'1999-12-24','2000-12-23'),(94852,53835,'2000-12-23','2001-12-23'),(94852,54508,'2001-12-23','9999-01-01'),(94853,61795,'1986-08-28','1987-08-28'),(94853,65093,'1987-08-28','1988-08-27'),(94853,66396,'1988-08-27','1989-08-27'),(94853,70106,'1989-08-27','1990-08-27'),(94853,70571,'1990-08-27','1991-08-27'),(94853,70243,'1991-08-27','1992-08-26'),(94853,71999,'1992-08-26','1993-08-26'),(94853,74596,'1993-08-26','1994-08-26'),(94853,75991,'1994-08-26','1995-08-26'),(94853,77031,'1995-08-26','1996-08-25'),(94853,78789,'1996-08-25','1997-08-25'),(94853,80787,'1997-08-25','1998-08-25'),(94853,84542,'1998-08-25','1999-08-25'),(94853,87073,'1999-08-25','2000-08-24'),(94853,87189,'2000-08-24','2001-08-24'),(94853,87534,'2001-08-24','9999-01-01'),(94854,54225,'1990-05-02','1991-05-02'),(94854,55048,'1991-05-02','1992-05-01'),(94854,55755,'1992-05-01','1993-05-01'),(94854,58148,'1993-05-01','1994-05-01'),(94854,61092,'1994-05-01','1995-05-01'),(94854,62904,'1995-05-01','1996-04-30'),(94854,62875,'1996-04-30','1997-04-30'),(94854,66627,'1997-04-30','1998-04-30'),(94854,68468,'1998-04-30','1999-04-30'),(94854,68468,'1999-04-30','2000-04-29'),(94854,72814,'2000-04-29','2001-04-29'),(94854,74595,'2001-04-29','2002-04-29'),(94854,78628,'2002-04-29','9999-01-01'),(94855,46337,'1998-05-04','1999-05-04'),(94855,50421,'1999-05-04','2000-05-03'),(94855,50156,'2000-05-03','2001-05-03'),(94855,54100,'2001-05-03','2002-05-03'),(94855,54803,'2002-05-03','9999-01-01'),(94856,40000,'1992-06-06','1993-06-06'),(94856,43722,'1993-06-06','1994-06-06'),(94856,46977,'1994-06-06','1995-06-06'),(94856,49226,'1995-06-06','1996-01-12'),(94857,40000,'1985-02-03','1986-02-03'),(94857,39953,'1986-02-03','1987-02-03'),(94857,44434,'1987-02-03','1988-02-03'),(94857,44902,'1988-02-03','1989-02-02'),(94857,44552,'1989-02-02','1990-02-02'),(94857,44878,'1990-02-02','1991-02-02'),(94857,48052,'1991-02-02','1992-02-02'),(94857,51195,'1992-02-02','1993-02-01'),(94857,54616,'1993-02-01','1994-02-01'),(94857,57119,'1994-02-01','1995-02-01'),(94857,58769,'1995-02-01','1996-02-01'),(94857,58449,'1996-02-01','1997-01-31'),(94857,58955,'1997-01-31','1998-01-31'),(94857,60720,'1998-01-31','1999-01-31'),(94857,61332,'1999-01-31','2000-01-31'),(94857,63831,'2000-01-31','2001-01-30'),(94857,67215,'2001-01-30','2002-01-30'),(94857,71318,'2002-01-30','9999-01-01'),(94858,49656,'1994-08-10','1995-08-10'),(94858,49660,'1995-08-10','1996-08-09'),(94858,51155,'1996-08-09','1997-08-09'),(94858,53687,'1997-08-09','1998-08-09'),(94858,58155,'1998-08-09','1999-08-09'),(94858,61960,'1999-08-09','2000-08-08'),(94858,62070,'2000-08-08','2001-08-08'),(94858,65037,'2001-08-08','9999-01-01'),(94859,66404,'1986-04-11','1987-04-11'),(94859,67625,'1987-04-11','1988-04-10'),(94859,67434,'1988-04-10','1989-04-10'),(94859,68179,'1989-04-10','1990-04-10'),(94859,70840,'1990-04-10','1991-04-10'),(94859,72604,'1991-04-10','1992-04-09'),(94859,76757,'1992-04-09','1993-04-09'),(94859,80695,'1993-04-09','1994-04-09'),(94859,80557,'1994-04-09','1995-04-09'),(94859,80774,'1995-04-09','1996-04-08'),(94859,81634,'1996-04-08','1997-04-08'),(94859,82881,'1997-04-08','1998-04-08'),(94859,87341,'1998-04-08','1999-04-08'),(94859,91590,'1999-04-08','2000-04-07'),(94859,95232,'2000-04-07','2001-04-07'),(94859,95044,'2001-04-07','2002-04-06'),(94859,95640,'2002-04-06','9999-01-01'),(94860,40000,'1994-11-17','1995-11-17'),(94860,44366,'1995-11-17','1996-11-16'),(94860,44949,'1996-11-16','1997-11-16'),(94860,47287,'1997-11-16','1998-11-16'),(94860,50934,'1998-11-16','1999-11-16'),(94860,51406,'1999-11-16','2000-11-15'),(94860,53484,'2000-11-15','2001-11-15'),(94860,53135,'2001-11-15','9999-01-01'),(94861,64025,'1997-01-08','1998-01-08'),(94861,63585,'1998-01-08','1999-01-08'),(94861,65695,'1999-01-08','2000-01-08'),(94861,69268,'2000-01-08','2001-01-07'),(94861,73286,'2001-01-07','2002-01-07'),(94861,76559,'2002-01-07','9999-01-01'),(94862,40000,'1988-07-11','1989-07-11'),(94862,40544,'1989-07-11','1990-07-11'),(94862,42815,'1990-07-11','1991-07-11'),(94862,42978,'1991-07-11','1992-07-10'),(94862,43598,'1992-07-10','1993-07-10'),(94862,46364,'1993-07-10','1994-07-10'),(94862,47263,'1994-07-10','1995-07-10'),(94862,49525,'1995-07-10','1996-07-09'),(94862,49205,'1996-07-09','1997-07-09'),(94862,48799,'1997-07-09','1998-07-09'),(94862,50895,'1998-07-09','1999-07-09'),(94862,55130,'1999-07-09','2000-07-08'),(94862,58143,'2000-07-08','2001-07-08'),(94862,60391,'2001-07-08','2002-07-08'),(94862,64107,'2002-07-08','9999-01-01'),(94863,64068,'1991-11-13','1992-11-12'),(94863,66415,'1992-11-12','1993-11-12'),(94863,68011,'1993-11-12','1994-11-12'),(94863,72201,'1994-11-12','1995-11-12'),(94863,75802,'1995-11-12','1996-11-11'),(94863,79265,'1996-11-11','1997-09-05'),(94864,55708,'1987-05-18','1988-05-17'),(94864,55259,'1988-05-17','1989-05-17'),(94864,57805,'1989-05-17','1990-05-17'),(94864,59779,'1990-05-17','1991-05-17'),(94864,64053,'1991-05-17','1992-05-16'),(94864,65045,'1992-05-16','1993-05-16'),(94864,66183,'1993-05-16','1994-05-16'),(94864,66775,'1994-05-16','1995-05-16'),(94864,68318,'1995-05-16','1996-05-15'),(94864,69656,'1996-05-15','1997-05-15'),(94864,69659,'1997-05-15','1998-05-15'),(94864,69960,'1998-05-15','1999-05-15'),(94864,70565,'1999-05-15','2000-05-14'),(94864,71110,'2000-05-14','2001-05-14'),(94864,75405,'2001-05-14','2002-05-14'),(94864,77780,'2002-05-14','9999-01-01'),(94865,40000,'1999-10-15','2000-10-14'),(94865,44463,'2000-10-14','2001-10-14'),(94865,43976,'2001-10-14','2002-01-10'),(94866,51042,'1991-04-09','1992-04-08'),(94866,54676,'1992-04-08','1993-04-08'),(94866,59013,'1993-04-08','1994-04-08'),(94866,62330,'1994-04-08','1995-04-08'),(94866,66170,'1995-04-08','1996-04-06'),(94866,67456,'1996-04-06','1997-04-07'),(94866,70025,'1997-04-07','1998-04-07'),(94866,69748,'1998-04-07','1999-04-07'),(94866,70493,'1999-04-07','2000-04-06'),(94866,71531,'2000-04-06','2001-04-06'),(94866,73602,'2001-04-06','2002-04-05'),(94866,76093,'2002-04-05','9999-01-01'),(94867,51827,'1999-09-26','2000-09-25'),(94867,52482,'2000-09-25','2001-09-25'),(94867,55768,'2001-09-25','9999-01-01'),(94868,40000,'1992-08-04','1993-08-04'),(94868,43188,'1993-08-04','1994-08-04'),(94868,46194,'1994-08-04','1995-08-04'),(94868,50666,'1995-08-04','1996-08-03'),(94868,51301,'1996-08-03','1997-08-03'),(94868,52310,'1997-08-03','1998-08-03'),(94868,53230,'1998-08-03','1999-08-03'),(94868,54196,'1999-08-03','2000-08-02'),(94868,56438,'2000-08-02','2001-08-02'),(94868,56819,'2001-08-02','9999-01-01'),(94869,40023,'1995-01-14','1996-01-14'),(94869,42083,'1996-01-14','1997-01-13'),(94869,43206,'1997-01-13','1998-01-13'),(94869,43498,'1998-01-13','1999-01-13'),(94869,46677,'1999-01-13','2000-01-13'),(94869,46648,'2000-01-13','2001-01-12'),(94869,49150,'2001-01-12','2002-01-12'),(94869,50344,'2002-01-12','9999-01-01'),(94870,40000,'1996-09-03','1997-09-03'),(94870,39547,'1997-09-03','1998-09-03'),(94870,43238,'1998-09-03','1999-09-03'),(94870,45047,'1999-09-03','2000-09-02'),(94870,48608,'2000-09-02','2001-09-02'),(94870,49928,'2001-09-02','2001-09-03'),(94871,94395,'1996-04-09','1997-04-09'),(94871,97677,'1997-04-09','1998-04-09'),(94871,100686,'1998-04-09','1999-04-09'),(94871,100264,'1999-04-09','2000-04-08'),(94871,103986,'2000-04-08','2001-04-08'),(94871,105102,'2001-04-08','2002-04-08'),(94871,106321,'2002-04-08','9999-01-01'),(94872,40000,'1996-04-27','1997-04-27'),(94872,41088,'1997-04-27','1998-04-27'),(94872,41854,'1998-04-27','1999-04-27'),(94872,42984,'1999-04-27','2000-04-26'),(94872,42518,'2000-04-26','2001-04-26'),(94872,44189,'2001-04-26','2002-04-26'),(94872,44616,'2002-04-26','9999-01-01'),(94873,40000,'2000-01-17','2001-01-16'),(94873,40109,'2001-01-16','2002-01-16'),(94873,41829,'2002-01-16','9999-01-01'),(94874,71749,'1998-03-01','1999-03-01'),(94874,72684,'1999-03-01','2000-02-29'),(94874,75548,'2000-02-29','2001-02-28'),(94874,75080,'2001-02-28','2002-02-28'),(94874,78468,'2002-02-28','9999-01-01'),(94875,63818,'1988-03-20','1989-03-20'),(94875,66375,'1989-03-20','1990-03-20'),(94875,69769,'1990-03-20','1991-03-20'),(94875,73436,'1991-03-20','1992-03-19'),(94875,76322,'1992-03-19','1993-03-19'),(94875,79174,'1993-03-19','1994-03-19'),(94875,81106,'1994-03-19','1995-03-19'),(94875,85561,'1995-03-19','1996-03-18'),(94875,86178,'1996-03-18','1997-03-18'),(94875,88441,'1997-03-18','1998-03-18'),(94875,90302,'1998-03-18','1999-03-18'),(94875,91425,'1999-03-18','2000-03-17'),(94875,93373,'2000-03-17','2001-03-17'),(94875,96126,'2001-03-17','2002-03-17'),(94875,100238,'2002-03-17','9999-01-01'),(94876,71398,'1990-01-13','1991-01-13'),(94876,74053,'1991-01-13','1992-01-13'),(94876,78178,'1992-01-13','1993-01-12'),(94876,78140,'1993-01-12','1994-01-12'),(94876,79477,'1994-01-12','1994-05-07'),(94877,71238,'1992-06-29','1993-06-29'),(94877,75191,'1993-06-29','1994-06-29'),(94877,77110,'1994-06-29','1995-06-29'),(94877,77046,'1995-06-29','1996-06-28'),(94877,79653,'1996-06-28','1997-06-28'),(94877,81697,'1997-06-28','1998-06-28'),(94877,81476,'1998-06-28','1998-12-12'),(94878,40000,'1985-06-22','1986-06-22'),(94878,41396,'1986-06-22','1987-06-22'),(94878,42440,'1987-06-22','1988-06-21'),(94878,44135,'1988-06-21','1989-06-21'),(94878,44484,'1989-06-21','1990-06-21'),(94878,45283,'1990-06-21','1991-06-21'),(94878,45445,'1991-06-21','1992-06-20'),(94878,46051,'1992-06-20','1993-06-20'),(94878,46190,'1993-06-20','1994-06-20'),(94878,50082,'1994-06-20','1995-06-20'),(94878,54513,'1995-06-20','1996-06-19'),(94878,57229,'1996-06-19','1997-06-19'),(94878,60211,'1997-06-19','1998-06-19'),(94878,64282,'1998-06-19','1999-06-19'),(94878,65083,'1999-06-19','2000-06-18'),(94878,69325,'2000-06-18','2001-06-18'),(94878,69988,'2001-06-18','2002-06-18'),(94878,69615,'2002-06-18','9999-01-01'),(94879,40000,'1986-11-30','1987-11-30'),(94879,40459,'1987-11-30','1988-11-29'),(94879,41227,'1988-11-29','1989-11-29'),(94879,44014,'1989-11-29','1990-11-29'),(94879,47861,'1990-11-29','1991-11-29'),(94879,51991,'1991-11-29','1992-11-28'),(94879,52084,'1992-11-28','1993-11-28'),(94879,56574,'1993-11-28','1994-11-28'),(94879,60633,'1994-11-28','1995-11-28'),(94879,60205,'1995-11-28','1996-11-27'),(94879,59750,'1996-11-27','1997-11-27'),(94879,60848,'1997-11-27','1998-11-27'),(94879,63767,'1998-11-27','1999-11-27'),(94879,65538,'1999-11-27','2000-11-26'),(94879,68733,'2000-11-26','2001-11-26'),(94879,71926,'2001-11-26','9999-01-01'),(94880,46040,'1996-10-10','1997-10-10'),(94880,48651,'1997-10-10','1998-10-10'),(94880,48175,'1998-10-10','1999-10-10'),(94880,51874,'1999-10-10','2000-01-21'),(94881,76628,'1988-04-30','1989-04-30'),(94881,80492,'1989-04-30','1990-04-30'),(94881,80694,'1990-04-30','1991-04-30'),(94881,82391,'1991-04-30','1992-04-29'),(94881,82926,'1992-04-29','1993-02-27'),(94882,40000,'1987-11-02','1988-11-01'),(94882,42079,'1988-11-01','1989-11-01'),(94882,42156,'1989-11-01','1990-11-01'),(94882,44664,'1990-11-01','1991-11-01'),(94882,45686,'1991-11-01','1992-10-31'),(94882,47922,'1992-10-31','1993-10-31'),(94882,50168,'1993-10-31','1994-10-31'),(94882,52730,'1994-10-31','1995-10-31'),(94882,55572,'1995-10-31','1996-10-30'),(94882,55511,'1996-10-30','1997-10-30'),(94882,58831,'1997-10-30','1998-10-30'),(94882,60077,'1998-10-30','1999-10-30'),(94882,61819,'1999-10-30','2000-10-29'),(94882,64802,'2000-10-29','2001-10-29'),(94882,64924,'2001-10-29','9999-01-01'),(94883,43965,'1988-02-16','1989-02-15'),(94883,45250,'1989-02-15','1990-02-15'),(94883,45952,'1990-02-15','1991-02-15'),(94883,50266,'1991-02-15','1992-02-15'),(94883,54490,'1992-02-15','1993-02-14'),(94883,57449,'1993-02-14','1994-02-14'),(94883,59612,'1994-02-14','1995-02-14'),(94883,60089,'1995-02-14','1996-02-14'),(94883,64291,'1996-02-14','1997-02-13'),(94883,67751,'1997-02-13','1998-02-13'),(94883,70572,'1998-02-13','1999-02-13'),(94883,70266,'1999-02-13','2000-02-13'),(94883,71258,'2000-02-13','2001-02-12'),(94883,72676,'2001-02-12','2002-02-12'),(94883,73753,'2002-02-12','9999-01-01'),(94884,49191,'1995-07-09','1996-07-08'),(94884,52428,'1996-07-08','1997-07-08'),(94884,53015,'1997-07-08','1998-07-08'),(94884,55410,'1998-07-08','1999-07-08'),(94884,55932,'1999-07-08','2000-07-07'),(94884,58150,'2000-07-07','2001-07-07'),(94884,60360,'2001-07-07','2002-07-07'),(94884,63845,'2002-07-07','9999-01-01'),(94885,41658,'1993-08-18','1994-08-18'),(94885,45330,'1994-08-18','1995-08-18'),(94885,49589,'1995-08-18','1996-08-17'),(94885,53813,'1996-08-17','1997-08-17'),(94885,57632,'1997-08-17','1998-08-17'),(94885,61440,'1998-08-17','1999-08-17'),(94885,62199,'1999-08-17','2000-08-16'),(94885,66524,'2000-08-16','2001-08-16'),(94885,69339,'2001-08-16','9999-01-01'),(94886,40000,'1987-03-03','1988-03-02'),(94886,43899,'1988-03-02','1989-03-02'),(94886,44537,'1989-03-02','1990-03-02'),(94886,44489,'1990-03-02','1991-03-02'),(94886,44061,'1991-03-02','1992-03-01'),(94886,44632,'1992-03-01','1993-03-01'),(94886,45142,'1993-03-01','1994-03-01'),(94886,49558,'1994-03-01','1995-03-01'),(94886,49210,'1995-03-01','1996-02-29'),(94886,51693,'1996-02-29','1997-02-28'),(94886,55896,'1997-02-28','1998-02-28'),(94886,59937,'1998-02-28','1999-02-28'),(94886,59742,'1999-02-28','2000-02-28'),(94886,61525,'2000-02-28','2001-02-27'),(94886,62950,'2001-02-27','2002-02-27'),(94886,64359,'2002-02-27','9999-01-01'),(94887,57856,'1996-12-21','1997-12-21'),(94887,59768,'1997-12-21','1998-12-21'),(94887,63822,'1998-12-21','1999-12-21'),(94887,64991,'1999-12-21','2000-10-22'),(94888,40000,'1995-07-28','1996-07-27'),(94888,39939,'1996-07-27','1997-07-27'),(94888,39469,'1997-07-27','1998-07-27'),(94888,41207,'1998-07-27','1999-07-27'),(94888,41339,'1999-07-27','2000-07-26'),(94888,41478,'2000-07-26','2001-06-05'),(94889,60806,'1993-01-05','1994-01-05'),(94889,64743,'1994-01-05','1995-01-05'),(94889,67848,'1995-01-05','1996-01-05'),(94889,67875,'1996-01-05','1997-01-04'),(94889,71176,'1997-01-04','1998-01-04'),(94889,72695,'1998-01-04','1999-01-04'),(94889,76406,'1999-01-04','2000-01-04'),(94889,76585,'2000-01-04','2001-01-03'),(94889,80473,'2001-01-03','2002-01-03'),(94889,81111,'2002-01-03','9999-01-01'),(94890,70621,'1987-05-10','1988-05-09'),(94890,70338,'1988-05-09','1989-05-09'),(94890,73517,'1989-05-09','1990-05-09'),(94890,76034,'1990-05-09','1991-05-09'),(94890,79944,'1991-05-09','1992-05-08'),(94890,82505,'1992-05-08','1993-05-08'),(94890,84241,'1993-05-08','1994-05-08'),(94890,86550,'1994-05-08','1995-05-08'),(94890,87476,'1995-05-08','1996-05-07'),(94890,89753,'1996-05-07','1997-05-07'),(94890,93792,'1997-05-07','1998-05-07'),(94890,96100,'1998-05-07','1999-05-07'),(94890,98118,'1999-05-07','2000-05-06'),(94890,100286,'2000-05-06','2001-05-06'),(94890,103387,'2001-05-06','2002-05-06'),(94890,106254,'2002-05-06','9999-01-01'),(94891,40000,'1999-10-02','2000-10-01'),(94891,40624,'2000-10-01','2001-10-01'),(94891,41261,'2001-10-01','9999-01-01'),(94892,62528,'1995-03-22','1996-03-21'),(94892,65128,'1996-03-21','1997-03-21'),(94892,69251,'1997-03-21','1998-03-21'),(94892,69441,'1998-03-21','1999-03-21'),(94892,71183,'1999-03-21','2000-03-20'),(94892,73817,'2000-03-20','2001-03-20'),(94892,74021,'2001-03-20','2002-03-20'),(94892,75292,'2002-03-20','9999-01-01'),(94893,44312,'1993-10-04','1994-10-04'),(94893,48726,'1994-10-04','1995-10-04'),(94893,52432,'1995-10-04','1996-10-03'),(94893,55803,'1996-10-03','1997-10-03'),(94893,56539,'1997-10-03','1998-10-03'),(94893,57905,'1998-10-03','1999-10-03'),(94893,58885,'1999-10-03','2000-10-02'),(94893,62945,'2000-10-02','2001-10-02'),(94893,65445,'2001-10-02','9999-01-01'),(94894,52307,'1992-05-31','1993-05-31'),(94894,54723,'1993-05-31','1994-05-31'),(94894,58225,'1994-05-31','1995-05-31'),(94894,57986,'1995-05-31','1996-05-30'),(94894,61223,'1996-05-30','1997-05-30'),(94894,64560,'1997-05-30','1998-05-30'),(94894,64253,'1998-05-30','1999-05-30'),(94894,66908,'1999-05-30','2000-05-29'),(94894,68827,'2000-05-29','2001-05-29'),(94894,69184,'2001-05-29','2002-05-29'),(94894,70005,'2002-05-29','9999-01-01'),(94895,45487,'1994-04-25','1995-04-25'),(94895,48750,'1995-04-25','1996-04-24'),(94895,52543,'1996-04-24','1997-04-24'),(94895,54679,'1997-04-24','1998-04-24'),(94895,58304,'1998-04-24','1999-04-24'),(94895,57974,'1999-04-24','2000-04-18'),(94896,40000,'1988-02-10','1989-02-09'),(94896,42675,'1989-02-09','1990-02-09'),(94896,43034,'1990-02-09','1991-02-09'),(94896,44511,'1991-02-09','1992-02-09'),(94896,48972,'1992-02-09','1993-02-08'),(94896,48970,'1993-02-08','1994-02-08'),(94896,51098,'1994-02-08','1995-02-08'),(94896,51794,'1995-02-08','1996-02-08'),(94896,56022,'1996-02-08','1997-02-07'),(94896,56128,'1997-02-07','1998-02-07'),(94896,58053,'1998-02-07','1999-02-07'),(94896,57781,'1999-02-07','2000-02-07'),(94896,62093,'2000-02-07','2001-02-06'),(94896,65793,'2001-02-06','2002-02-06'),(94896,69097,'2002-02-06','9999-01-01'),(94897,40000,'1991-09-19','1992-09-18'),(94897,43897,'1992-09-18','1993-09-18'),(94897,43405,'1993-09-18','1994-09-18'),(94897,43585,'1994-09-18','1995-09-18'),(94897,43935,'1995-09-18','1996-09-17'),(94897,46291,'1996-09-17','1997-09-17'),(94897,45889,'1997-09-17','1998-09-17'),(94897,45736,'1998-09-17','1999-09-17'),(94897,47393,'1999-09-17','2000-09-16'),(94897,49055,'2000-09-16','2001-09-16'),(94897,50959,'2001-09-16','9999-01-01'),(94898,40849,'1991-09-24','1992-09-23'),(94898,44480,'1992-09-23','1993-09-23'),(94898,44247,'1993-09-23','1994-09-23'),(94898,46402,'1994-09-23','1995-09-23'),(94898,47973,'1995-09-23','1996-09-22'),(94898,48937,'1996-09-22','1997-09-22'),(94898,50956,'1997-09-22','1998-09-22'),(94898,54894,'1998-09-22','1999-09-22'),(94898,58750,'1999-09-22','2000-09-21'),(94898,59738,'2000-09-21','2001-09-21'),(94898,64036,'2001-09-21','9999-01-01'),(94899,40000,'1993-03-10','1994-03-10'),(94899,43761,'1994-03-10','1995-03-10'),(94899,45334,'1995-03-10','1996-03-09'),(94899,48403,'1996-03-09','1997-03-09'),(94899,50852,'1997-03-09','1998-03-09'),(94899,53464,'1998-03-09','1999-03-09'),(94899,53214,'1999-03-09','2000-03-08'),(94899,53103,'2000-03-08','2001-03-08'),(94899,55114,'2001-03-08','2002-03-08'),(94899,56225,'2002-03-08','9999-01-01'),(94900,40000,'1996-04-09','1997-04-09'),(94900,43640,'1997-04-09','1998-04-09'),(94900,43715,'1998-04-09','1999-04-09'),(94900,44208,'1999-04-09','2000-04-08'),(94900,45315,'2000-04-08','2001-04-08'),(94900,45873,'2001-04-08','2002-04-08'),(94900,48262,'2002-04-08','9999-01-01'),(94901,79666,'1997-01-16','1998-01-16'),(94901,82294,'1998-01-16','1999-01-16'),(94901,84277,'1999-01-16','2000-01-16'),(94901,84647,'2000-01-16','2001-01-15'),(94901,84631,'2001-01-15','2002-01-15'),(94901,87537,'2002-01-15','9999-01-01'),(94902,52144,'1999-12-14','2000-08-27'),(94903,53942,'1998-12-08','1999-12-08'),(94903,58246,'1999-12-08','2000-12-07'),(94903,62311,'2000-12-07','2001-12-07'),(94903,63486,'2001-12-07','9999-01-01'),(94904,40000,'1985-10-31','1986-10-31'),(94904,41221,'1986-10-31','1987-10-31'),(94904,42593,'1987-10-31','1988-10-30'),(94904,42164,'1988-10-30','1989-10-30'),(94904,44570,'1989-10-30','1990-10-30'),(94904,46238,'1990-10-30','1991-10-30'),(94904,47368,'1991-10-30','1992-01-28'),(94905,42772,'1994-12-29','1995-12-29'),(94905,46638,'1995-12-29','1996-12-28'),(94905,46495,'1996-12-28','1997-12-28'),(94905,47814,'1997-12-28','1998-12-28'),(94905,49509,'1998-12-28','1999-12-28'),(94905,49965,'1999-12-28','2000-12-27'),(94905,53195,'2000-12-27','2001-12-27'),(94905,53568,'2001-12-27','9999-01-01'),(94906,40912,'1992-07-02','1993-07-02'),(94906,44332,'1993-07-02','1994-07-02'),(94906,45856,'1994-07-02','1995-07-02'),(94906,49624,'1995-07-02','1996-07-01'),(94906,51779,'1996-07-01','1997-07-01'),(94906,55823,'1997-07-01','1998-07-01'),(94906,60226,'1998-07-01','1999-07-01'),(94906,63711,'1999-07-01','2000-06-30'),(94906,65028,'2000-06-30','2001-06-30'),(94906,65978,'2001-06-30','2002-06-30'),(94906,68482,'2002-06-30','9999-01-01'),(94907,65501,'1988-12-19','1989-12-19'),(94907,69455,'1989-12-19','1990-12-19'),(94907,70455,'1990-12-19','1991-12-19'),(94907,71456,'1991-12-19','1992-12-18'),(94907,73016,'1992-12-18','1993-12-18'),(94907,73694,'1993-12-18','1994-12-18'),(94907,73579,'1994-12-18','1995-12-18'),(94907,77284,'1995-12-18','1996-12-17'),(94907,80099,'1996-12-17','1997-12-17'),(94907,83368,'1997-12-17','1998-12-17'),(94907,86174,'1998-12-17','1999-12-17'),(94907,88894,'1999-12-17','2000-12-16'),(94907,89696,'2000-12-16','2001-12-16'),(94907,91883,'2001-12-16','9999-01-01'),(94908,48660,'1999-08-22','2000-08-21'),(94908,52714,'2000-08-21','2001-08-21'),(94908,56505,'2001-08-21','9999-01-01'),(94909,97408,'1999-04-10','2000-04-09'),(94909,101890,'2000-04-09','2001-04-09'),(94909,101640,'2001-04-09','2002-04-09'),(94909,102227,'2002-04-09','9999-01-01'),(94910,40000,'1994-09-22','1995-09-22'),(94910,44309,'1995-09-22','1996-09-21'),(94910,46122,'1996-09-21','1997-09-21'),(94910,47614,'1997-09-21','1998-09-21'),(94910,50705,'1998-09-21','1999-09-21'),(94910,51278,'1999-09-21','2000-03-25'),(94911,62400,'1997-09-15','1998-09-15'),(94911,66649,'1998-09-15','1999-09-15'),(94911,70367,'1999-09-15','2000-09-14'),(94911,71641,'2000-09-14','2001-09-14'),(94911,75344,'2001-09-14','9999-01-01'),(94912,76694,'1986-01-04','1987-01-04'),(94912,81014,'1987-01-04','1988-01-04'),(94912,85309,'1988-01-04','1989-01-03'),(94912,86103,'1989-01-03','1989-05-30'),(94913,40000,'1998-01-13','1998-06-05'),(94914,88459,'1988-12-27','1989-12-27'),(94914,92379,'1989-12-27','1990-12-27'),(94914,93532,'1990-12-27','1991-12-27'),(94914,94785,'1991-12-27','1992-12-26'),(94914,97767,'1992-12-26','1993-12-26'),(94914,98315,'1993-12-26','1994-12-26'),(94914,99058,'1994-12-26','1995-12-26'),(94914,101899,'1995-12-26','1996-12-25'),(94914,101744,'1996-12-25','1997-12-25'),(94914,103407,'1997-12-25','1998-12-25'),(94914,103281,'1998-12-25','1999-12-25'),(94914,106265,'1999-12-25','2000-12-24'),(94914,107175,'2000-12-24','2001-12-24'),(94914,109998,'2001-12-24','9999-01-01'),(94915,40000,'1997-01-14','1998-01-14'),(94915,39768,'1998-01-14','1999-01-14'),(94915,42742,'1999-01-14','2000-01-14'),(94915,42856,'2000-01-14','2001-01-13'),(94915,46482,'2001-01-13','2002-01-13'),(94915,49475,'2002-01-13','9999-01-01'),(94916,52660,'1988-10-16','1989-10-16'),(94916,56032,'1989-10-16','1990-03-09'),(94917,40000,'1990-02-03','1991-02-03'),(94917,40315,'1991-02-03','1992-02-03'),(94917,44510,'1992-02-03','1993-02-02'),(94917,44154,'1993-02-02','1994-02-02'),(94917,43905,'1994-02-02','1995-02-02'),(94917,43890,'1995-02-02','1996-02-02'),(94917,44744,'1996-02-02','1997-02-01'),(94917,46308,'1997-02-01','1998-02-01'),(94917,48218,'1998-02-01','1999-02-01'),(94917,49500,'1999-02-01','2000-02-01'),(94917,50831,'2000-02-01','2001-01-31'),(94917,52020,'2001-01-31','2002-01-31'),(94917,55656,'2002-01-31','9999-01-01'),(94918,40000,'1993-11-04','1994-11-04'),(94918,41055,'1994-11-04','1995-11-04'),(94918,40949,'1995-11-04','1996-11-03'),(94918,40582,'1996-11-03','1997-11-03'),(94918,44477,'1997-11-03','1998-11-03'),(94918,45717,'1998-11-03','1999-11-03'),(94918,47383,'1999-11-03','2000-11-02'),(94918,49182,'2000-11-02','2001-11-02'),(94918,49785,'2001-11-02','9999-01-01'),(94919,40000,'1996-12-03','1997-12-03'),(94919,42774,'1997-12-03','1998-12-03'),(94919,46010,'1998-12-03','1999-12-03'),(94919,45621,'1999-12-03','2000-12-02'),(94919,45364,'2000-12-02','2001-12-02'),(94919,47792,'2001-12-02','9999-01-01'),(94920,40000,'1986-09-17','1987-09-17'),(94920,43373,'1987-09-17','1988-09-16'),(94920,46338,'1988-09-16','1989-09-16'),(94920,47024,'1989-09-16','1990-09-16'),(94920,46875,'1990-09-16','1991-09-16'),(94920,50175,'1991-09-16','1992-09-15'),(94920,51801,'1992-09-15','1993-09-15'),(94920,54777,'1993-09-15','1994-09-15'),(94920,57555,'1994-09-15','1995-09-15'),(94920,58062,'1995-09-15','1996-09-14'),(94920,58136,'1996-09-14','1997-09-14'),(94920,58906,'1997-09-14','1998-09-14'),(94920,60439,'1998-09-14','1999-09-14'),(94920,63984,'1999-09-14','2000-09-13'),(94920,65269,'2000-09-13','2001-09-13'),(94920,68599,'2001-09-13','9999-01-01'),(94921,40000,'1991-10-25','1992-10-24'),(94921,39912,'1992-10-24','1993-10-24'),(94921,42471,'1993-10-24','1994-10-24'),(94921,41990,'1994-10-24','1995-10-24'),(94921,45676,'1995-10-24','1996-10-23'),(94921,48743,'1996-10-23','1997-10-23'),(94921,50349,'1997-10-23','1998-10-23'),(94921,51792,'1998-10-23','1999-10-23'),(94921,54453,'1999-10-23','2000-10-22'),(94921,58670,'2000-10-22','2001-10-22'),(94921,62610,'2001-10-22','9999-01-01'),(94922,66493,'1988-07-05','1989-07-05'),(94922,70861,'1989-07-05','1990-07-05'),(94922,72769,'1990-07-05','1991-07-05'),(94922,73702,'1991-07-05','1992-07-04'),(94922,74241,'1992-07-04','1993-07-04'),(94922,74150,'1993-07-04','1994-07-04'),(94922,76720,'1994-07-04','1995-07-04'),(94922,79914,'1995-07-04','1996-07-03'),(94922,80003,'1996-07-03','1997-07-03'),(94922,81146,'1997-07-03','1998-07-03'),(94922,81539,'1998-07-03','1999-07-03'),(94922,81224,'1999-07-03','2000-07-02'),(94922,81779,'2000-07-02','2001-07-02'),(94922,83003,'2001-07-02','2002-07-02'),(94922,86918,'2002-07-02','9999-01-01'),(94923,48782,'1991-06-16','1992-06-15'),(94923,49340,'1992-06-15','1993-06-15'),(94923,52570,'1993-06-15','1994-06-15'),(94923,54006,'1994-06-15','1995-06-15'),(94923,58390,'1995-06-15','1996-06-14'),(94923,62864,'1996-06-14','1997-06-14'),(94923,62714,'1997-06-14','1998-06-14'),(94923,64609,'1998-06-14','1999-06-14'),(94923,64266,'1999-06-14','2000-06-13'),(94923,64044,'2000-06-13','2000-12-05'),(94924,58454,'1993-11-01','1994-11-01'),(94924,60442,'1994-11-01','1995-11-01'),(94924,63874,'1995-11-01','1996-10-31'),(94924,68076,'1996-10-31','1997-10-31'),(94924,67674,'1997-10-31','1998-10-31'),(94924,72065,'1998-10-31','1999-10-31'),(94924,71815,'1999-10-31','2000-03-09'),(94925,40000,'1988-02-05','1989-02-04'),(94925,43684,'1989-02-04','1990-02-04'),(94925,46699,'1990-02-04','1991-02-04'),(94925,47083,'1991-02-04','1992-02-04'),(94925,46645,'1992-02-04','1993-02-03'),(94925,46997,'1993-02-03','1994-02-03'),(94925,46636,'1994-02-03','1995-02-03'),(94925,49417,'1995-02-03','1996-02-03'),(94925,53703,'1996-02-03','1997-02-02'),(94925,53280,'1997-02-02','1998-02-02'),(94925,55962,'1998-02-02','1999-02-02'),(94925,58869,'1999-02-02','2000-02-02'),(94925,61704,'2000-02-02','2001-02-01'),(94925,65181,'2001-02-01','2002-02-01'),(94925,66226,'2002-02-01','9999-01-01'),(94926,56251,'1988-07-20','1989-07-20'),(94926,59813,'1989-07-20','1990-07-20'),(94926,60982,'1990-07-20','1991-07-20'),(94926,65444,'1991-07-20','1992-07-19'),(94926,69502,'1992-07-19','1993-07-19'),(94926,73194,'1993-07-19','1994-07-19'),(94926,73801,'1994-07-19','1995-07-19'),(94926,73772,'1995-07-19','1996-07-18'),(94926,76989,'1996-07-18','1997-07-18'),(94926,80551,'1997-07-18','1998-07-18'),(94926,80832,'1998-07-18','1999-07-18'),(94926,85215,'1999-07-18','2000-07-17'),(94926,88908,'2000-07-17','2001-07-17'),(94926,92918,'2001-07-17','2002-07-17'),(94926,93730,'2002-07-17','9999-01-01'),(94927,57692,'1986-11-22','1987-11-22'),(94927,57980,'1987-11-22','1988-11-21'),(94927,62433,'1988-11-21','1989-11-21'),(94927,64590,'1989-11-21','1990-11-21'),(94927,67537,'1990-11-21','1991-11-21'),(94927,71425,'1991-11-21','1992-11-20'),(94927,70947,'1992-11-20','1993-11-20'),(94927,74530,'1993-11-20','1994-11-20'),(94927,76445,'1994-11-20','1995-11-20'),(94927,79717,'1995-11-20','1996-11-19'),(94927,84026,'1996-11-19','1997-11-19'),(94927,86591,'1997-11-19','1998-11-19'),(94927,86841,'1998-11-19','1999-11-19'),(94927,90568,'1999-11-19','2000-11-18'),(94927,90507,'2000-11-18','2001-11-18'),(94927,92948,'2001-11-18','9999-01-01'),(94928,73175,'1988-06-23','1989-06-23'),(94928,77294,'1989-06-23','1990-06-23'),(94928,78322,'1990-06-23','1991-06-23'),(94928,78548,'1991-06-23','1992-06-22'),(94928,81073,'1992-06-22','1993-06-22'),(94928,81639,'1993-06-22','1994-06-22'),(94928,83499,'1994-06-22','1995-06-22'),(94928,83749,'1995-06-22','1996-06-21'),(94928,85077,'1996-06-21','1997-06-21'),(94928,85663,'1997-06-21','1998-06-21'),(94928,85827,'1998-06-21','1999-06-21'),(94928,88331,'1999-06-21','2000-06-20'),(94928,91309,'2000-06-20','2001-06-20'),(94928,92038,'2001-06-20','2002-06-20'),(94928,96221,'2002-06-20','9999-01-01'),(94929,40000,'1988-11-05','1989-11-05'),(94929,41241,'1989-11-05','1990-11-05'),(94929,41121,'1990-11-05','1991-11-05'),(94929,44814,'1991-11-05','1992-11-04'),(94929,46247,'1992-11-04','1993-11-04'),(94929,49188,'1993-11-04','1994-11-04'),(94929,48809,'1994-11-04','1995-11-04'),(94929,50262,'1995-11-04','1996-11-03'),(94929,52928,'1996-11-03','1997-11-03'),(94929,53725,'1997-11-03','1998-11-03'),(94929,56797,'1998-11-03','1999-11-03'),(94929,59399,'1999-11-03','2000-11-02'),(94929,60489,'2000-11-02','2001-11-02'),(94929,64226,'2001-11-02','9999-01-01'),(94930,53808,'1990-07-21','1991-07-21'),(94930,57238,'1991-07-21','1992-07-20'),(94930,61156,'1992-07-20','1993-07-20'),(94930,60972,'1993-07-20','1994-07-20'),(94930,61759,'1994-07-20','1995-07-20'),(94930,64431,'1995-07-20','1996-07-19'),(94930,64082,'1996-07-19','1997-07-19'),(94930,67582,'1997-07-19','1998-07-19'),(94930,72065,'1998-07-19','1999-07-19'),(94930,74607,'1999-07-19','2000-07-18'),(94930,75266,'2000-07-18','2001-07-18'),(94930,74904,'2001-07-18','2002-07-18'),(94930,77586,'2002-07-18','9999-01-01'),(94931,40000,'1996-11-09','1997-11-09'),(94931,41689,'1997-11-09','1998-11-09'),(94931,46023,'1998-11-09','1999-11-09'),(94931,46844,'1999-11-09','2000-11-08'),(94931,48162,'2000-11-08','2001-04-14'),(94932,65028,'1994-08-07','1995-08-07'),(94932,69104,'1995-08-07','1996-08-06'),(94932,69259,'1996-08-06','1997-08-06'),(94932,70798,'1997-08-06','1998-08-06'),(94932,72388,'1998-08-06','1999-08-06'),(94932,73436,'1999-08-06','2000-08-05'),(94932,73346,'2000-08-05','2001-08-05'),(94932,75131,'2001-08-05','9999-01-01'),(94933,51436,'1990-10-06','1991-10-06'),(94933,55034,'1991-10-06','1992-10-05'),(94933,55821,'1992-10-05','1993-10-05'),(94933,56583,'1993-10-05','1994-10-05'),(94933,56405,'1994-10-05','1995-10-05'),(94933,56097,'1995-10-05','1996-10-04'),(94933,60081,'1996-10-04','1997-10-04'),(94933,63970,'1997-10-04','1998-10-04'),(94933,66873,'1998-10-04','1999-10-04'),(94933,66511,'1999-10-04','2000-10-03'),(94933,70154,'2000-10-03','2001-10-03'),(94933,71037,'2001-10-03','9999-01-01'),(94934,47605,'1989-01-20','1990-01-20'),(94934,50332,'1990-01-20','1991-01-20'),(94934,51591,'1991-01-20','1992-01-20'),(94934,51502,'1992-01-20','1993-01-19'),(94934,51420,'1993-01-19','1994-01-19'),(94934,53037,'1994-01-19','1995-01-19'),(94934,57415,'1995-01-19','1996-01-19'),(94934,60123,'1996-01-19','1997-01-18'),(94934,63642,'1997-01-18','1998-01-18'),(94934,64811,'1998-01-18','1999-01-18'),(94934,67545,'1999-01-18','2000-01-18'),(94934,68256,'2000-01-18','2001-01-17'),(94934,68104,'2001-01-17','2002-01-17'),(94934,70342,'2002-01-17','9999-01-01'),(94935,66082,'1986-07-16','1987-07-16'),(94935,69130,'1987-07-16','1988-07-15'),(94935,69057,'1988-07-15','1989-07-15'),(94935,68660,'1989-07-15','1990-07-15'),(94935,72271,'1990-07-15','1991-07-15'),(94935,74832,'1991-07-15','1992-07-14'),(94935,78561,'1992-07-14','1993-07-14'),(94935,79553,'1993-07-14','1994-07-14'),(94935,81234,'1994-07-14','1995-07-14'),(94935,82398,'1995-07-14','1996-07-13'),(94935,86080,'1996-07-13','1997-07-13'),(94935,86829,'1997-07-13','1998-07-13'),(94935,86578,'1998-07-13','1999-07-13'),(94935,88318,'1999-07-13','2000-07-12'),(94935,90251,'2000-07-12','2001-07-12'),(94935,90093,'2001-07-12','2002-07-12'),(94935,93415,'2002-07-12','9999-01-01'),(94936,53749,'1988-02-03','1989-02-02'),(94936,56175,'1989-02-02','1990-02-02'),(94936,57421,'1990-02-02','1991-02-02'),(94936,60742,'1991-02-02','1992-02-02'),(94936,62673,'1992-02-02','1993-02-01'),(94936,64966,'1993-02-01','1994-02-01'),(94936,67951,'1994-02-01','1995-02-01'),(94936,67727,'1995-02-01','1996-02-01'),(94936,71249,'1996-02-01','1997-01-31'),(94936,73631,'1997-01-31','1998-01-31'),(94936,75107,'1998-01-31','1999-01-31'),(94936,77068,'1999-01-31','2000-01-31'),(94936,81547,'2000-01-31','2001-01-30'),(94936,83670,'2001-01-30','2002-01-30'),(94936,83886,'2002-01-30','9999-01-01'),(94937,66205,'1992-07-05','1993-07-05'),(94937,67709,'1993-07-05','1994-07-05'),(94937,69326,'1994-07-05','1995-07-05'),(94937,71225,'1995-07-05','1996-07-04'),(94937,72589,'1996-07-04','1997-07-04'),(94937,74565,'1997-07-04','1998-07-04'),(94937,76928,'1998-07-04','1999-07-04'),(94937,77874,'1999-07-04','2000-07-03'),(94937,77604,'2000-07-03','2001-07-03'),(94937,78912,'2001-07-03','2002-07-03'),(94937,79335,'2002-07-03','9999-01-01'),(94938,40000,'1998-09-10','1999-09-10'),(94938,40803,'1999-09-10','2000-09-09'),(94938,42134,'2000-09-09','2001-09-09'),(94938,43352,'2001-09-09','9999-01-01'),(94939,46987,'1991-08-20','1992-08-19'),(94939,48857,'1992-08-19','1993-08-19'),(94939,52137,'1993-08-19','1994-08-19'),(94939,56285,'1994-08-19','1995-08-19'),(94939,59573,'1995-08-19','1996-08-18'),(94939,60141,'1996-08-18','1997-08-18'),(94939,63400,'1997-08-18','1997-10-15'),(94940,40000,'1999-10-29','2000-10-28'),(94940,40348,'2000-10-28','2001-10-28'),(94940,43710,'2001-10-28','9999-01-01'),(94941,57323,'1995-01-21','1996-01-21'),(94941,59545,'1996-01-21','1997-01-20'),(94941,60221,'1997-01-20','1998-01-20'),(94941,59922,'1998-01-20','1999-01-20'),(94941,63128,'1999-01-20','2000-01-20'),(94941,66313,'2000-01-20','2001-01-19'),(94941,69037,'2001-01-19','2002-01-19'),(94941,72291,'2002-01-19','9999-01-01'),(94942,43677,'1992-11-22','1993-11-22'),(94942,44406,'1993-11-22','1994-11-22'),(94942,47711,'1994-11-22','1995-11-22'),(94942,49366,'1995-11-22','1996-11-21'),(94942,49056,'1996-11-21','1997-11-21'),(94942,51690,'1997-11-21','1998-11-21'),(94942,53467,'1998-11-21','1999-11-21'),(94942,54016,'1999-11-21','2000-11-20'),(94942,57923,'2000-11-20','2001-11-20'),(94942,58956,'2001-11-20','9999-01-01'),(94943,81817,'1994-10-11','1995-10-11'),(94943,82744,'1995-10-11','1996-10-10'),(94943,86817,'1996-10-10','1997-10-10'),(94943,90345,'1997-10-10','1998-10-10'),(94943,93807,'1998-10-10','1999-10-10'),(94943,94114,'1999-10-10','2000-10-09'),(94943,97695,'2000-10-09','2001-10-09'),(94943,101693,'2001-10-09','9999-01-01'),(94944,57985,'1988-06-24','1989-06-24'),(94944,61689,'1989-06-24','1990-06-24'),(94944,64005,'1990-06-24','1991-06-24'),(94944,64845,'1991-06-24','1992-06-23'),(94944,66712,'1992-06-23','1993-06-23'),(94944,70733,'1993-06-23','1994-06-23'),(94944,71537,'1994-06-23','1995-06-23'),(94944,73856,'1995-06-23','1996-06-22'),(94944,77525,'1996-06-22','1997-06-22'),(94944,80226,'1997-06-22','1998-06-22'),(94944,80957,'1998-06-22','1999-06-22'),(94944,82190,'1999-06-22','2000-06-21'),(94944,81723,'2000-06-21','2001-06-21'),(94944,86071,'2001-06-21','2002-06-21'),(94944,86120,'2002-06-21','9999-01-01'),(94945,40000,'1992-07-29','1993-07-29'),(94945,42485,'1993-07-29','1994-07-29'),(94945,43760,'1994-07-29','1995-07-29'),(94945,47677,'1995-07-29','1996-07-28'),(94945,52083,'1996-07-28','1997-07-28'),(94945,53319,'1997-07-28','1998-07-28'),(94945,57602,'1998-07-28','1999-07-28'),(94945,61960,'1999-07-28','2000-07-27'),(94945,63087,'2000-07-27','2001-07-27'),(94945,67154,'2001-07-27','2002-07-27'),(94945,68081,'2002-07-27','9999-01-01'),(94946,52322,'1987-10-08','1988-10-07'),(94946,53942,'1988-10-07','1989-10-07'),(94946,55176,'1989-10-07','1990-10-07'),(94946,57802,'1990-10-07','1991-10-07'),(94946,58392,'1991-10-07','1992-10-06'),(94946,58334,'1992-10-06','1993-10-06'),(94946,60237,'1993-10-06','1994-10-06'),(94946,63421,'1994-10-06','1995-10-06'),(94946,66078,'1995-10-06','1996-05-25'),(94947,40000,'1996-05-21','1997-05-21'),(94947,39531,'1997-05-21','1998-05-21'),(94947,41396,'1998-05-21','1999-05-21'),(94947,43158,'1999-05-21','2000-05-20'),(94947,47130,'2000-05-20','2001-05-20'),(94947,50390,'2001-05-20','2002-05-20'),(94947,54124,'2002-05-20','9999-01-01'),(94948,56086,'1998-07-05','1999-07-05'),(94948,59434,'1999-07-05','2000-07-04'),(94948,60770,'2000-07-04','2001-07-04'),(94948,64231,'2001-07-04','2002-07-04'),(94948,64387,'2002-07-04','9999-01-01'),(94949,56140,'1993-04-04','1994-04-04'),(94949,56412,'1994-04-04','1995-04-04'),(94949,58997,'1995-04-04','1996-04-03'),(94949,58756,'1996-04-03','1997-04-03'),(94949,58700,'1997-04-03','1998-04-03'),(94949,62652,'1998-04-03','1999-04-03'),(94949,64345,'1999-04-03','2000-04-02'),(94949,67993,'2000-04-02','2001-04-02'),(94949,69118,'2001-04-02','2002-04-02'),(94949,70236,'2002-04-02','9999-01-01'),(94950,40000,'1986-04-01','1987-04-01'),(94950,44079,'1987-04-01','1988-03-31'),(94950,44749,'1988-03-31','1989-03-31'),(94950,44624,'1989-03-31','1990-03-31'),(94950,44693,'1990-03-31','1991-03-31'),(94950,47759,'1991-03-31','1992-03-30'),(94950,48928,'1992-03-30','1993-03-30'),(94950,51807,'1993-03-30','1994-03-30'),(94950,51519,'1994-03-30','1995-03-30'),(94950,53469,'1995-03-30','1996-03-29'),(94950,54477,'1996-03-29','1997-03-29'),(94950,55061,'1997-03-29','1998-03-29'),(94950,58960,'1998-03-29','1999-03-29'),(94950,62689,'1999-03-29','2000-03-28'),(94950,66793,'2000-03-28','2001-03-28'),(94950,66919,'2001-03-28','2002-03-28'),(94950,68007,'2002-03-28','9999-01-01'),(94951,75066,'1994-02-26','1995-02-26'),(94951,76942,'1995-02-26','1996-02-26'),(94951,81299,'1996-02-26','1997-02-25'),(94951,85740,'1997-02-25','1998-02-25'),(94951,90181,'1998-02-25','1999-02-25'),(94951,91103,'1999-02-25','2000-02-25'),(94951,91417,'2000-02-25','2001-02-24'),(94951,94684,'2001-02-24','2002-02-24'),(94951,94963,'2002-02-24','9999-01-01'),(94952,51882,'1992-08-07','1993-08-07'),(94952,51663,'1993-08-07','1994-08-07'),(94952,53606,'1994-08-07','1995-08-07'),(94952,55833,'1995-08-07','1996-08-06'),(94952,59047,'1996-08-06','1997-08-06'),(94952,62987,'1997-08-06','1998-08-06'),(94952,62987,'1998-08-06','1999-08-06'),(94952,66184,'1999-08-06','2000-08-05'),(94952,70594,'2000-08-05','2001-08-05'),(94952,70200,'2001-08-05','9999-01-01'),(94953,49238,'1998-05-23','1999-05-23'),(94953,49008,'1999-05-23','1999-10-11'),(94954,43168,'1997-07-24','1998-07-24'),(94954,45668,'1998-07-24','1999-07-24'),(94954,45799,'1999-07-24','2000-07-23'),(94954,49704,'2000-07-23','2001-07-23'),(94954,52133,'2001-07-23','2002-07-23'),(94954,55380,'2002-07-23','9999-01-01'),(94955,40786,'2000-01-10','2001-01-09'),(94955,41962,'2001-01-09','2002-01-09'),(94955,41999,'2002-01-09','9999-01-01'),(94956,40000,'1992-12-26','1993-12-26'),(94956,43846,'1993-12-26','1994-12-26'),(94956,48147,'1994-12-26','1995-12-26'),(94956,47976,'1995-12-26','1996-12-25'),(94956,48040,'1996-12-25','1997-12-25'),(94956,50508,'1997-12-25','1998-12-25'),(94956,51479,'1998-12-25','1999-12-25'),(94956,51162,'1999-12-25','2000-12-24'),(94956,51825,'2000-12-24','2001-12-24'),(94956,51583,'2001-12-24','9999-01-01'),(94957,44504,'1987-04-14','1988-04-13'),(94957,45980,'1988-04-13','1989-04-13'),(94957,46050,'1989-04-13','1990-04-13'),(94957,49797,'1990-04-13','1991-04-13'),(94957,53631,'1991-04-13','1992-04-12'),(94957,57291,'1992-04-12','1993-04-12'),(94957,58142,'1993-04-12','1994-04-12'),(94957,62463,'1994-04-12','1995-04-12'),(94957,66578,'1995-04-12','1996-04-11'),(94957,69778,'1996-04-11','1997-04-11'),(94957,69788,'1997-04-11','1998-04-11'),(94957,72129,'1998-04-11','1999-04-11'),(94957,74313,'1999-04-11','2000-04-10'),(94957,77116,'2000-04-10','2001-04-10'),(94957,77950,'2001-04-10','2002-04-10'),(94957,81549,'2002-04-10','9999-01-01'),(94958,54598,'1986-04-11','1987-04-11'),(94958,56246,'1987-04-11','1988-04-10'),(94958,57710,'1988-04-10','1989-04-10'),(94958,60160,'1989-04-10','1990-04-10'),(94958,62047,'1990-04-10','1991-04-10'),(94958,64503,'1991-04-10','1992-04-09'),(94958,68388,'1992-04-09','1993-04-09'),(94958,70560,'1993-04-09','1994-04-09'),(94958,71306,'1994-04-09','1995-04-09'),(94958,74266,'1995-04-09','1996-04-08'),(94958,76879,'1996-04-08','1997-04-08'),(94958,77253,'1997-04-08','1998-04-08'),(94958,80423,'1998-04-08','1999-04-08'),(94958,81529,'1999-04-08','2000-04-07'),(94958,85751,'2000-04-07','2001-04-07'),(94958,89376,'2001-04-07','2002-04-06'),(94958,90848,'2002-04-06','9999-01-01'),(94959,40000,'1990-12-10','1991-12-10'),(94959,44203,'1991-12-10','1992-12-09'),(94959,45404,'1992-12-09','1993-12-09'),(94959,49788,'1993-12-09','1994-12-09'),(94959,52205,'1994-12-09','1995-12-09'),(94959,52327,'1995-12-09','1996-12-08'),(94959,55066,'1996-12-08','1997-12-08'),(94959,55966,'1997-12-08','1998-12-08'),(94959,60345,'1998-12-08','1999-06-08'),(94960,40000,'1997-11-28','1998-11-28'),(94960,41225,'1998-11-28','1999-11-28'),(94960,41975,'1999-11-28','2000-11-27'),(94960,45806,'2000-11-27','2001-11-27'),(94960,49765,'2001-11-27','9999-01-01'),(94961,55282,'1989-11-18','1990-11-18'),(94961,56250,'1990-11-18','1991-11-18'),(94961,58140,'1991-11-18','1992-11-17'),(94961,59865,'1992-11-17','1993-11-17'),(94961,63877,'1993-11-17','1994-11-17'),(94961,65795,'1994-11-17','1995-11-17'),(94961,67970,'1995-11-17','1996-11-16'),(94961,68726,'1996-11-16','1997-11-16'),(94961,72204,'1997-11-16','1998-11-16'),(94961,75063,'1998-11-16','1999-11-16'),(94961,78187,'1999-11-16','2000-11-15'),(94961,78163,'2000-11-15','2001-11-15'),(94961,79931,'2001-11-15','9999-01-01'),(94962,78459,'1988-01-29','1989-01-28'),(94962,80272,'1989-01-28','1990-01-28'),(94962,82236,'1990-01-28','1991-01-28'),(94962,84187,'1991-01-28','1992-01-28'),(94962,85883,'1992-01-28','1993-01-27'),(94962,86877,'1993-01-27','1994-01-27'),(94962,90464,'1994-01-27','1995-01-27'),(94962,90287,'1995-01-27','1996-01-27'),(94962,90424,'1996-01-27','1997-01-26'),(94962,94620,'1997-01-26','1998-01-26'),(94962,98000,'1998-01-26','1999-01-26'),(94962,98734,'1999-01-26','2000-01-26'),(94962,98352,'2000-01-26','2001-01-25'),(94962,100018,'2001-01-25','2002-01-25'),(94962,102991,'2002-01-25','9999-01-01'),(94963,50581,'1994-08-29','1995-08-29'),(94963,52669,'1995-08-29','1996-08-28'),(94963,54721,'1996-08-28','1997-08-28'),(94963,56950,'1997-08-28','1998-08-28'),(94963,57212,'1998-08-28','1999-08-28'),(94963,58475,'1999-08-28','2000-08-27'),(94963,61185,'2000-08-27','2001-08-27'),(94963,63547,'2001-08-27','9999-01-01'),(94964,68344,'1997-05-04','1998-02-01'),(94965,47827,'1993-08-06','1994-08-06'),(94965,48546,'1994-08-06','1995-08-06'),(94965,49836,'1995-08-06','1996-08-05'),(94965,53119,'1996-08-05','1997-08-05'),(94965,55012,'1997-08-05','1998-08-05'),(94965,59223,'1998-08-05','1999-08-05'),(94965,63694,'1999-08-05','2000-08-04'),(94965,66291,'2000-08-04','2001-08-04'),(94965,67574,'2001-08-04','9999-01-01'),(94966,42412,'1986-06-15','1987-06-15'),(94966,42357,'1987-06-15','1988-06-14'),(94966,45417,'1988-06-14','1989-06-14'),(94966,47574,'1989-06-14','1990-06-14'),(94966,48306,'1990-06-14','1991-06-14'),(94966,50522,'1991-06-14','1992-06-13'),(94966,51490,'1992-06-13','1993-06-13'),(94966,52652,'1993-06-13','1994-06-13'),(94966,54552,'1994-06-13','1995-06-13'),(94966,55392,'1995-06-13','1996-06-12'),(94966,58296,'1996-06-12','1997-06-12'),(94966,60373,'1997-06-12','1998-06-12'),(94966,64075,'1998-06-12','1999-06-12'),(94966,67091,'1999-06-12','2000-06-11'),(94966,69558,'2000-06-11','2001-06-11'),(94966,72721,'2001-06-11','2002-06-11'),(94966,77172,'2002-06-11','9999-01-01'),(94967,78022,'1989-09-29','1989-10-02'),(94968,52759,'1996-09-18','1996-09-18'),(94969,40000,'1985-04-21','1986-04-21'),(94969,42395,'1986-04-21','1987-04-21'),(94969,45916,'1987-04-21','1988-04-20'),(94969,49481,'1988-04-20','1989-04-20'),(94969,53088,'1989-04-20','1990-04-20'),(94969,54854,'1990-04-20','1991-04-20'),(94969,54444,'1991-04-20','1992-04-19'),(94969,54161,'1992-04-19','1993-04-19'),(94969,56691,'1993-04-19','1994-04-19'),(94969,59380,'1994-04-19','1995-04-19'),(94969,63490,'1995-04-19','1996-04-18'),(94969,67332,'1996-04-18','1997-04-18'),(94969,67261,'1997-04-18','1998-04-18'),(94969,71039,'1998-04-18','1999-04-18'),(94969,71161,'1999-04-18','2000-04-17'),(94969,72435,'2000-04-17','2001-04-17'),(94969,76585,'2001-04-17','2002-04-17'),(94969,80699,'2002-04-17','9999-01-01'),(94970,40000,'1995-01-25','1996-01-25'),(94970,41399,'1996-01-25','1997-01-24'),(94970,44568,'1997-01-24','1998-01-24'),(94970,45611,'1998-01-24','1999-01-24'),(94970,50032,'1999-01-24','2000-01-24'),(94970,53079,'2000-01-24','2001-01-23'),(94970,53023,'2001-01-23','2002-01-23'),(94970,55958,'2002-01-23','9999-01-01'),(94971,57365,'1989-01-25','1990-01-25'),(94971,58624,'1990-01-25','1991-01-25'),(94971,61967,'1991-01-25','1992-01-25'),(94971,65396,'1992-01-25','1993-01-24'),(94971,66505,'1993-01-24','1994-01-24'),(94971,69956,'1994-01-24','1995-01-24'),(94971,69911,'1995-01-24','1996-01-24'),(94971,72194,'1996-01-24','1997-01-23'),(94971,73526,'1997-01-23','1998-01-23'),(94971,73867,'1998-01-23','1999-01-23'),(94971,76558,'1999-01-23','2000-01-23'),(94971,77273,'2000-01-23','2001-01-22'),(94971,81407,'2001-01-22','2002-01-22'),(94971,84753,'2002-01-22','9999-01-01'),(94972,40000,'1993-03-24','1994-03-24'),(94972,41643,'1994-03-24','1995-03-24'),(94972,41556,'1995-03-24','1996-03-23'),(94972,45537,'1996-03-23','1997-03-23'),(94972,45916,'1997-03-23','1998-03-23'),(94972,49812,'1998-03-23','1999-03-23'),(94972,49694,'1999-03-23','2000-03-22'),(94972,53696,'2000-03-22','2001-03-22'),(94972,56128,'2001-03-22','2002-03-22'),(94972,60129,'2002-03-22','9999-01-01'),(94973,48251,'1999-06-29','2000-06-28'),(94973,49827,'2000-06-28','2001-06-28'),(94973,50473,'2001-06-28','2002-06-28'),(94973,53013,'2002-06-28','9999-01-01'),(94974,40000,'1985-06-30','1986-06-30'),(94974,43052,'1986-06-30','1987-06-30'),(94974,43372,'1987-06-30','1988-06-29'),(94974,43849,'1988-06-29','1989-06-29'),(94974,43702,'1989-06-29','1989-07-10'),(94975,40000,'1999-04-22','2000-04-21'),(94975,43500,'2000-04-21','2001-04-21'),(94975,45000,'2001-04-21','2002-04-21'),(94975,49359,'2002-04-21','9999-01-01'),(94976,40000,'1991-07-01','1992-06-30'),(94976,40311,'1992-06-30','1993-06-30'),(94976,42151,'1993-06-30','1994-06-30'),(94976,45589,'1994-06-30','1995-06-30'),(94976,48029,'1995-06-30','1996-06-29'),(94976,48722,'1996-06-29','1997-06-29'),(94976,52609,'1997-06-29','1998-06-29'),(94976,52781,'1998-06-29','1999-06-29'),(94976,54423,'1999-06-29','2000-06-28'),(94976,58874,'2000-06-28','2001-06-28'),(94976,61547,'2001-06-28','2002-06-28'),(94976,65122,'2002-06-28','9999-01-01'),(94977,72646,'1993-06-04','1994-06-04'),(94977,73548,'1994-06-04','1995-06-04'),(94977,74334,'1995-06-04','1996-06-03'),(94977,76231,'1996-06-03','1997-06-03'),(94977,76133,'1997-06-03','1998-06-03'),(94977,79121,'1998-06-03','1999-06-03'),(94977,81995,'1999-06-03','2000-06-02'),(94977,85490,'2000-06-02','2001-06-02'),(94977,85850,'2001-06-02','2002-06-02'),(94977,86394,'2002-06-02','9999-01-01'),(94978,40000,'1988-06-16','1989-06-16'),(94978,42037,'1989-06-16','1990-06-16'),(94978,43116,'1990-06-16','1991-06-16'),(94978,46889,'1991-06-16','1992-06-15'),(94978,49858,'1992-06-15','1993-06-15'),(94978,51763,'1993-06-15','1994-06-15'),(94978,53730,'1994-06-15','1995-06-15'),(94978,55457,'1995-06-15','1996-06-14'),(94978,55262,'1996-06-14','1997-06-14'),(94978,55550,'1997-06-14','1998-06-14'),(94978,59602,'1998-06-14','1999-06-14'),(94978,62458,'1999-06-14','2000-06-13'),(94978,63088,'2000-06-13','2001-06-13'),(94978,64671,'2001-06-13','2002-06-13'),(94978,64623,'2002-06-13','9999-01-01'),(94979,71028,'1994-06-24','1995-06-24'),(94979,74123,'1995-06-24','1996-06-23'),(94979,74927,'1996-06-23','1997-06-23'),(94979,78947,'1997-06-23','1998-06-23'),(94979,78751,'1998-06-23','1999-06-23'),(94979,81532,'1999-06-23','2000-06-22'),(94979,83590,'2000-06-22','2001-06-22'),(94979,87508,'2001-06-22','2002-06-22'),(94979,88064,'2002-06-22','9999-01-01'),(94980,56189,'1989-03-02','1990-03-02'),(94980,60634,'1990-03-02','1991-03-02'),(94980,62225,'1991-03-02','1992-03-01'),(94980,65706,'1992-03-01','1993-03-01'),(94980,69524,'1993-03-01','1994-03-01'),(94980,71588,'1994-03-01','1995-03-01'),(94980,74855,'1995-03-01','1996-02-29'),(94980,79168,'1996-02-29','1997-02-28'),(94980,80312,'1997-02-28','1998-02-28'),(94980,83584,'1998-02-28','1999-02-28'),(94980,83104,'1999-02-28','2000-02-28'),(94980,84097,'2000-02-28','2001-02-27'),(94980,84256,'2001-02-27','2002-02-27'),(94980,85016,'2002-02-27','9999-01-01'),(94981,40000,'1985-04-08','1986-04-08'),(94981,42802,'1986-04-08','1987-04-08'),(94981,45341,'1987-04-08','1988-04-07'),(94981,47395,'1988-04-07','1989-04-07'),(94981,50067,'1989-04-07','1990-04-07'),(94981,50809,'1990-04-07','1991-04-06'),(94981,50335,'1991-04-06','1992-04-06'),(94981,51147,'1992-04-06','1993-04-06'),(94981,55480,'1993-04-06','1994-04-06'),(94981,55183,'1994-04-06','1995-04-06'),(94981,56154,'1995-04-06','1996-04-04'),(94981,58125,'1996-04-04','1997-04-04'),(94981,58151,'1997-04-04','1998-04-04'),(94981,60260,'1998-04-04','1999-04-05'),(94981,63073,'1999-04-05','2000-04-04'),(94981,66954,'2000-04-04','2001-04-04'),(94981,70817,'2001-04-04','2002-04-03'),(94981,74531,'2002-04-03','9999-01-01'),(94982,59158,'1999-04-18','2000-04-17'),(94982,63141,'2000-04-17','2001-04-17'),(94982,65293,'2001-04-17','2002-04-17'),(94982,68341,'2002-04-17','9999-01-01'),(94983,73560,'1990-01-14','1991-01-14'),(94983,76546,'1991-01-14','1992-01-14'),(94983,78131,'1992-01-14','1992-09-10'),(94984,46547,'1993-01-21','1994-01-21'),(94984,50011,'1994-01-21','1995-01-21'),(94984,49923,'1995-01-21','1996-01-21'),(94984,50827,'1996-01-21','1997-01-20'),(94984,54531,'1997-01-20','1998-01-20'),(94984,57504,'1998-01-20','1999-01-20'),(94984,58662,'1999-01-20','2000-01-20'),(94984,59431,'2000-01-20','2001-01-19'),(94984,61117,'2001-01-19','2002-01-19'),(94984,61417,'2002-01-19','9999-01-01'),(94985,51774,'1996-07-19','1997-07-19'),(94985,55492,'1997-07-19','1998-07-19'),(94985,59564,'1998-07-19','1999-07-19'),(94985,63094,'1999-07-19','2000-07-18'),(94985,65599,'2000-07-18','2001-07-18'),(94985,67031,'2001-07-18','2002-07-18'),(94985,67120,'2002-07-18','9999-01-01'),(94986,49537,'1994-10-28','1995-10-28'),(94986,50711,'1995-10-28','1996-10-27'),(94986,54210,'1996-10-27','1997-10-26'),(94986,54748,'1997-10-26','1998-10-26'),(94986,58335,'1998-10-26','1999-10-27'),(94986,60445,'1999-10-27','2000-10-26'),(94986,63500,'2000-10-26','2001-10-26'),(94986,63126,'2001-10-26','9999-01-01'),(94987,40793,'1994-11-20','1995-11-20'),(94987,42809,'1995-11-20','1996-11-19'),(94987,42461,'1996-11-19','1997-11-19'),(94987,42429,'1997-11-19','1998-11-19'),(94987,43694,'1998-11-19','1999-11-19'),(94987,44261,'1999-11-19','2000-11-18'),(94987,45944,'2000-11-18','2001-11-18'),(94987,48865,'2001-11-18','9999-01-01'),(94988,40000,'1987-12-11','1988-12-10'),(94988,42985,'1988-12-10','1989-12-10'),(94988,43737,'1989-12-10','1990-12-10'),(94988,48153,'1990-12-10','1991-12-10'),(94988,52487,'1991-12-10','1992-12-09'),(94988,52183,'1992-12-09','1993-12-09'),(94988,52715,'1993-12-09','1994-12-09'),(94988,53698,'1994-12-09','1995-12-09'),(94988,55461,'1995-12-09','1996-12-08'),(94988,58326,'1996-12-08','1997-12-08'),(94988,59907,'1997-12-08','1998-12-08'),(94988,64126,'1998-12-08','1999-12-08'),(94988,67592,'1999-12-08','2000-12-07'),(94988,71637,'2000-12-07','2001-12-07'),(94988,73561,'2001-12-07','9999-01-01'),(94989,47668,'1995-08-21','1996-08-20'),(94989,51777,'1996-08-20','1997-08-20'),(94989,56129,'1997-08-20','1998-08-20'),(94989,57485,'1998-08-20','1999-08-20'),(94989,57613,'1999-08-20','2000-08-19'),(94989,60291,'2000-08-19','2001-08-19'),(94989,61206,'2001-08-19','9999-01-01'),(94990,74980,'1988-12-27','1989-12-27'),(94990,77559,'1989-12-27','1990-06-08'),(94991,40000,'1997-06-15','1998-06-15'),(94991,40145,'1998-06-15','1999-06-15'),(94991,43208,'1999-06-15','2000-06-14'),(94991,46818,'2000-06-14','2001-06-14'),(94991,49265,'2001-06-14','2002-06-14'),(94991,53421,'2002-06-14','9999-01-01'),(94992,40000,'1988-01-23','1989-01-22'),(94992,39648,'1989-01-22','1990-01-22'),(94992,42524,'1990-01-22','1991-01-22'),(94992,46994,'1991-01-22','1992-01-22'),(94992,51008,'1992-01-22','1993-01-21'),(94992,53853,'1993-01-21','1994-01-21'),(94992,54030,'1994-01-21','1995-01-21'),(94992,58462,'1995-01-21','1996-01-21'),(94992,58911,'1996-01-21','1997-01-20'),(94992,59024,'1997-01-20','1998-01-20'),(94992,62489,'1998-01-20','1999-01-20'),(94992,65749,'1999-01-20','2000-01-20'),(94992,68504,'2000-01-20','2001-01-19'),(94992,72826,'2001-01-19','2002-01-19'),(94992,74777,'2002-01-19','9999-01-01'),(94993,48302,'1994-07-31','1995-07-31'),(94993,49864,'1995-07-31','1996-07-30'),(94993,50396,'1996-07-30','1997-07-30'),(94993,51765,'1997-07-30','1998-07-30'),(94993,55208,'1998-07-30','1999-07-30'),(94993,56724,'1999-07-30','2000-07-29'),(94993,59689,'2000-07-29','2001-07-29'),(94993,60955,'2001-07-29','2002-07-29'),(94993,64253,'2002-07-29','9999-01-01'),(94994,41798,'1999-01-16','2000-01-16'),(94994,45982,'2000-01-16','2001-01-15'),(94994,46249,'2001-01-15','2002-01-15'),(94994,46840,'2002-01-15','2002-02-27'),(94995,68958,'1993-02-22','1994-02-22'),(94995,71627,'1994-02-22','1995-02-22'),(94995,73191,'1995-02-22','1996-02-22'),(94995,74337,'1996-02-22','1997-02-21'),(94995,78590,'1997-02-21','1998-02-21'),(94995,78504,'1998-02-21','1999-02-21'),(94995,81346,'1999-02-21','2000-02-21'),(94995,80920,'2000-02-21','2001-02-20'),(94995,81967,'2001-02-20','2002-02-20'),(94995,84873,'2002-02-20','9999-01-01'),(94996,48325,'1985-08-08','1986-08-08'),(94996,51725,'1986-08-08','1987-08-08'),(94996,55472,'1987-08-08','1988-08-07'),(94996,55810,'1988-08-07','1989-08-07'),(94996,57334,'1989-08-07','1990-08-07'),(94996,60424,'1990-08-07','1991-08-07'),(94996,60232,'1991-08-07','1992-08-06'),(94996,61762,'1992-08-06','1993-08-06'),(94996,65543,'1993-08-06','1994-08-06'),(94996,67697,'1994-08-06','1995-08-06'),(94996,70526,'1995-08-06','1996-08-05'),(94996,74218,'1996-08-05','1997-08-05'),(94996,75097,'1997-08-05','1998-08-05'),(94996,79102,'1998-08-05','1999-08-05'),(94996,81672,'1999-08-05','2000-08-04'),(94996,81474,'2000-08-04','2001-08-04'),(94996,82476,'2001-08-04','9999-01-01'),(94997,40000,'1992-06-05','1993-06-05'),(94997,43703,'1993-06-05','1994-06-05'),(94997,45458,'1994-06-05','1995-06-05'),(94997,49080,'1995-06-05','1996-06-04'),(94997,52852,'1996-06-04','1997-06-04'),(94997,52483,'1997-06-04','1998-06-04'),(94997,52423,'1998-06-04','1999-06-04'),(94997,54533,'1999-06-04','2000-06-03'),(94997,56685,'2000-06-03','2001-06-03'),(94997,60006,'2001-06-03','2002-06-03'),(94997,61567,'2002-06-03','9999-01-01'),(94998,40000,'1987-01-31','1988-01-31'),(94998,42648,'1988-01-31','1989-01-30'),(94998,43653,'1989-01-30','1990-01-30'),(94998,47498,'1990-01-30','1991-01-30'),(94998,49944,'1991-01-30','1992-01-30'),(94998,52002,'1992-01-30','1993-01-29'),(94998,53651,'1993-01-29','1994-01-29'),(94998,57100,'1994-01-29','1995-01-29'),(94998,56978,'1995-01-29','1996-01-29'),(94998,60544,'1996-01-29','1997-01-28'),(94998,60092,'1997-01-28','1998-01-28'),(94998,60479,'1998-01-28','1999-01-28'),(94998,62730,'1999-01-28','2000-01-28'),(94998,66129,'2000-01-28','2001-01-27'),(94998,68821,'2001-01-27','2002-01-27'),(94998,71803,'2002-01-27','9999-01-01'),(94999,40000,'1999-08-04','2000-08-03'),(94999,40584,'2000-08-03','2001-03-05'),(95000,44372,'1986-04-17','1987-04-17'),(95000,45038,'1987-04-17','1988-04-16'),(95000,46347,'1988-04-16','1989-04-16'),(95000,47389,'1989-04-16','1990-04-16'),(95000,47731,'1990-04-16','1991-04-16'),(95000,50277,'1991-04-16','1992-04-15'),(95000,50582,'1992-04-15','1993-04-15'),(95000,52229,'1993-04-15','1994-04-15'),(95000,55777,'1994-04-15','1995-04-15'),(95000,57328,'1995-04-15','1996-04-14'),(95000,61580,'1996-04-14','1997-04-14'),(95000,62781,'1997-04-14','1998-04-14'),(95000,65528,'1998-04-14','1999-04-14'),(95000,68380,'1999-04-14','2000-04-13'),(95000,69136,'2000-04-13','2001-04-13'),(95000,73520,'2001-04-13','2002-04-13'),(95000,73643,'2002-04-13','9999-01-01'),(95001,63565,'1994-01-06','1995-01-06'),(95001,65761,'1995-01-06','1996-01-06'),(95001,67563,'1996-01-06','1997-01-05'),(95001,70875,'1997-01-05','1998-01-05'),(95001,72915,'1998-01-05','1999-01-05'),(95001,76867,'1999-01-05','2000-01-05'),(95001,80872,'2000-01-05','2001-01-04'),(95001,82656,'2001-01-04','2002-01-04'),(95001,83951,'2002-01-04','9999-01-01'),(95002,42073,'1998-10-16','1999-10-16'),(95002,46290,'1999-10-16','2000-10-15'),(95002,49051,'2000-10-15','2001-10-15'),(95002,48981,'2001-10-15','9999-01-01'),(95003,40000,'1987-08-06','1988-08-05'),(95003,41655,'1988-08-05','1989-08-05'),(95003,42384,'1989-08-05','1990-08-05'),(95003,44329,'1990-08-05','1991-08-05'),(95003,48342,'1991-08-05','1992-08-04'),(95003,49949,'1992-08-04','1993-08-04'),(95003,54437,'1993-08-04','1994-08-04'),(95003,54604,'1994-08-04','1995-08-04'),(95003,58988,'1995-08-04','1996-08-03'),(95003,60768,'1996-08-03','1997-08-03'),(95003,63469,'1997-08-03','1998-08-03'),(95003,65037,'1998-08-03','1999-08-03'),(95003,66814,'1999-08-03','2000-08-02'),(95003,70087,'2000-08-02','2001-08-02'),(95003,73642,'2001-08-02','9999-01-01'),(95004,40000,'1994-03-30','1995-03-26'),(95005,40000,'1989-04-24','1990-04-24'),(95005,43831,'1990-04-24','1991-04-24'),(95005,47106,'1991-04-24','1992-04-23'),(95005,48957,'1992-04-23','1993-04-23'),(95005,49838,'1993-04-23','1994-04-23'),(95005,53190,'1994-04-23','1995-04-23'),(95005,57411,'1995-04-23','1996-04-22'),(95005,58540,'1996-04-22','1997-04-22'),(95005,59049,'1997-04-22','1998-04-22'),(95005,61542,'1998-04-22','1999-04-22'),(95005,62851,'1999-04-22','2000-04-21'),(95005,63766,'2000-04-21','2001-04-21'),(95005,64165,'2001-04-21','2002-04-21'),(95005,65649,'2002-04-21','9999-01-01'),(95006,61246,'1987-04-03','1988-04-02'),(95006,61129,'1988-04-02','1989-04-02'),(95006,61413,'1989-04-02','1990-04-02'),(95006,64675,'1990-04-02','1991-04-02'),(95006,67468,'1991-04-02','1992-04-01'),(95006,67667,'1992-04-01','1993-04-01'),(95006,71050,'1993-04-01','1994-04-01'),(95006,74507,'1994-04-01','1995-04-01'),(95006,78224,'1995-04-01','1996-03-31'),(95006,81264,'1996-03-31','1997-03-31'),(95006,80924,'1997-03-31','1998-03-31'),(95006,85297,'1998-03-31','1999-03-31'),(95006,88853,'1999-03-31','2000-03-30'),(95006,88464,'2000-03-30','2001-03-30'),(95006,92403,'2001-03-30','2002-03-30'),(95006,95809,'2002-03-30','9999-01-01'),(95007,40000,'1995-01-16','1996-01-16'),(95007,39974,'1996-01-16','1997-01-15'),(95007,44046,'1997-01-15','1998-01-15'),(95007,44829,'1998-01-15','1999-01-15'),(95007,48711,'1999-01-15','2000-01-15'),(95007,48751,'2000-01-15','2001-01-14'),(95007,53175,'2001-01-14','2002-01-14'),(95007,54802,'2002-01-14','9999-01-01'),(95008,40000,'1991-09-22','1992-09-21'),(95008,41985,'1992-09-21','1993-09-21'),(95008,41999,'1993-09-21','1994-09-21'),(95008,45721,'1994-09-21','1995-09-21'),(95008,48202,'1995-09-21','1996-09-20'),(95008,50000,'1996-09-20','1997-09-20'),(95008,54158,'1997-09-20','1998-09-20'),(95008,57909,'1998-09-20','1999-09-20'),(95008,62293,'1999-09-20','2000-09-19'),(95008,65354,'2000-09-19','2001-09-19'),(95008,67087,'2001-09-19','9999-01-01'),(95009,40000,'1994-08-05','1995-08-05'),(95009,42337,'1995-08-05','1996-08-04'),(95009,45721,'1996-08-04','1997-08-04'),(95009,49917,'1997-08-04','1998-08-04'),(95009,52754,'1998-08-04','1999-08-04'),(95009,56257,'1999-08-04','2000-08-03'),(95009,57801,'2000-08-03','2001-08-03'),(95009,60160,'2001-08-03','9999-01-01'),(95010,70400,'1989-06-29','1990-06-29'),(95010,73366,'1990-06-29','1991-06-29'),(95010,74845,'1991-06-29','1992-06-28'),(95010,75212,'1992-06-28','1993-06-28'),(95010,78285,'1993-06-28','1994-06-28'),(95010,81292,'1994-06-28','1995-06-28'),(95010,81733,'1995-06-28','1996-06-27'),(95010,84803,'1996-06-27','1997-06-27'),(95010,88857,'1997-06-27','1997-10-26'),(95011,40000,'1992-12-03','1993-12-03'),(95011,40834,'1993-12-03','1994-12-03'),(95011,42325,'1994-12-03','1995-12-03'),(95011,44662,'1995-12-03','1996-12-02'),(95011,46063,'1996-12-02','1997-12-02'),(95011,48969,'1997-12-02','1998-12-02'),(95011,50960,'1998-12-02','1999-12-02'),(95011,51513,'1999-12-02','2000-12-01'),(95011,52725,'2000-12-01','2001-12-01'),(95011,56712,'2001-12-01','9999-01-01'),(95012,40000,'1994-08-01','1995-08-01'),(95012,39923,'1995-08-01','1996-07-31'),(95012,39925,'1996-07-31','1997-07-31'),(95012,40980,'1997-07-31','1998-07-31'),(95012,41636,'1998-07-31','1999-07-31'),(95012,43920,'1999-07-31','2000-07-30'),(95012,45144,'2000-07-30','2001-07-30'),(95012,48575,'2001-07-30','2002-07-30'),(95012,52902,'2002-07-30','9999-01-01'),(95013,54238,'1998-03-12','1999-03-12'),(95013,56126,'1999-03-12','2000-03-11'),(95013,59636,'2000-03-11','2001-03-11'),(95013,62177,'2001-03-11','2002-03-11'),(95013,64512,'2002-03-11','9999-01-01'),(95014,40000,'1992-03-23','1993-03-23'),(95014,41177,'1993-03-23','1994-03-23'),(95014,43697,'1994-03-23','1995-03-23'),(95014,44892,'1995-03-23','1996-03-22'),(95014,45929,'1996-03-22','1997-03-22'),(95014,45660,'1997-03-22','1998-03-22'),(95014,46794,'1998-03-22','1999-03-22'),(95014,48476,'1999-03-22','2000-03-21'),(95014,51462,'2000-03-21','2001-03-21'),(95014,55700,'2001-03-21','2002-03-21'),(95014,56660,'2002-03-21','9999-01-01'),(95015,72966,'1992-03-15','1993-03-15'),(95015,75727,'1993-03-15','1994-03-15'),(95015,76722,'1994-03-15','1995-03-15'),(95015,77355,'1995-03-15','1996-03-14'),(95015,80700,'1996-03-14','1997-03-14'),(95015,80423,'1997-03-14','1998-03-14'),(95015,80696,'1998-03-14','1999-03-14'),(95015,83614,'1999-03-14','2000-03-13'),(95015,83971,'2000-03-13','2001-03-13'),(95015,84609,'2001-03-13','2002-03-13'),(95015,85527,'2002-03-13','9999-01-01'),(95016,40000,'1985-03-24','1986-03-24'),(95016,41993,'1986-03-24','1987-03-24'),(95016,44967,'1987-03-24','1988-03-23'),(95016,49463,'1988-03-23','1989-03-23'),(95016,51211,'1989-03-23','1990-03-23'),(95016,51640,'1990-03-23','1991-03-23'),(95016,52267,'1991-03-23','1992-03-22'),(95016,53195,'1992-03-22','1993-03-22'),(95016,55996,'1993-03-22','1994-03-22'),(95016,56719,'1994-03-22','1995-03-22'),(95016,60032,'1995-03-22','1996-03-21'),(95016,61623,'1996-03-21','1997-03-21'),(95016,64551,'1997-03-21','1998-03-21'),(95016,64587,'1998-03-21','1999-03-21'),(95016,64323,'1999-03-21','2000-03-20'),(95016,64438,'2000-03-20','2001-03-20'),(95016,64933,'2001-03-20','2002-03-20'),(95016,68723,'2002-03-20','9999-01-01'),(95017,52274,'1999-12-22','2000-12-21'),(95017,54599,'2000-12-21','2001-12-21'),(95017,55300,'2001-12-21','9999-01-01'),(95018,86294,'1990-12-03','1991-12-03'),(95018,85939,'1991-12-03','1992-12-02'),(95018,89715,'1992-12-02','1993-12-02'),(95018,92230,'1993-12-02','1994-12-02'),(95018,92311,'1994-12-02','1995-12-02'),(95018,93813,'1995-12-02','1996-12-01'),(95018,97473,'1996-12-01','1997-12-01'),(95018,99825,'1997-12-01','1998-12-01'),(95018,103399,'1998-12-01','1999-12-01'),(95018,107772,'1999-12-01','2000-11-30'),(95018,108588,'2000-11-30','2001-11-30'),(95018,110001,'2001-11-30','9999-01-01'),(95019,62217,'1997-07-25','1998-07-25'),(95019,65617,'1998-07-25','1999-07-25'),(95019,69943,'1999-07-25','2000-07-24'),(95019,73405,'2000-07-24','2001-07-24'),(95019,74358,'2001-07-24','2002-07-11'),(95020,40000,'1997-12-14','1998-12-14'),(95020,41232,'1998-12-14','1999-12-14'),(95020,43712,'1999-12-14','2000-12-13'),(95020,44679,'2000-12-13','2001-12-13'),(95020,45098,'2001-12-13','9999-01-01'),(95021,48668,'1995-07-03','1996-07-02'),(95021,50896,'1996-07-02','1997-07-02'),(95021,53837,'1997-07-02','1998-07-02'),(95021,56856,'1998-07-02','1999-07-02'),(95021,56649,'1999-07-02','2000-07-01'),(95021,61057,'2000-07-01','2001-07-01'),(95021,61699,'2001-07-01','2002-07-01'),(95021,61768,'2002-07-01','9999-01-01'),(95022,64342,'1987-11-19','1988-11-18'),(95022,64018,'1988-11-18','1989-11-18'),(95022,64334,'1989-11-18','1990-11-18'),(95022,65573,'1990-11-18','1991-11-18'),(95022,68667,'1991-11-18','1992-11-17'),(95022,68362,'1992-11-17','1993-11-17'),(95022,70707,'1993-11-17','1994-11-17'),(95022,71540,'1994-11-17','1995-11-17'),(95022,71792,'1995-11-17','1996-11-16'),(95022,71379,'1996-11-16','1997-11-16'),(95022,75346,'1997-11-16','1998-11-16'),(95022,76860,'1998-11-16','1999-11-16'),(95022,78326,'1999-11-16','2000-11-15'),(95022,79605,'2000-11-15','2001-11-15'),(95022,81021,'2001-11-15','9999-01-01'),(95023,42085,'1998-11-11','1999-11-11'),(95023,41723,'1999-11-11','2000-11-10'),(95023,46015,'2000-11-10','2001-11-10'),(95023,50404,'2001-11-10','9999-01-01'),(95024,56635,'1995-06-29','1996-06-28'),(95024,60613,'1996-06-28','1997-06-28'),(95024,62937,'1997-06-28','1998-06-28'),(95024,63640,'1998-06-28','1999-06-28'),(95024,65449,'1999-06-28','2000-06-27'),(95024,66668,'2000-06-27','2001-06-27'),(95024,70483,'2001-06-27','2002-06-27'),(95024,70060,'2002-06-27','9999-01-01'),(95025,44610,'1992-08-29','1993-08-29'),(95025,46114,'1993-08-29','1994-08-29'),(95025,47981,'1994-08-29','1995-08-29'),(95025,50297,'1995-08-29','1996-08-28'),(95025,54038,'1996-08-28','1997-08-28'),(95025,54203,'1997-08-28','1998-08-28'),(95025,56274,'1998-08-28','1999-08-28'),(95025,60609,'1999-08-28','2000-08-27'),(95025,64004,'2000-08-27','2001-08-27'),(95025,68166,'2001-08-27','9999-01-01'),(95026,58220,'1990-07-15','1991-07-15'),(95026,58159,'1991-07-15','1992-07-14'),(95026,61004,'1992-07-14','1993-07-14'),(95026,60638,'1993-07-14','1994-07-14'),(95026,63698,'1994-07-14','1994-11-23'),(95027,40000,'1993-10-08','1994-10-08'),(95027,44096,'1994-10-08','1995-10-08'),(95027,46443,'1995-10-08','1996-10-07'),(95027,48991,'1996-10-07','1997-10-07'),(95027,50055,'1997-10-07','1998-10-07'),(95027,51049,'1998-10-07','1999-10-07'),(95027,54507,'1999-10-07','2000-10-06'),(95027,57601,'2000-10-06','2001-10-06'),(95027,59516,'2001-10-06','9999-01-01'),(95028,40000,'1996-03-25','1997-03-25'),(95028,44317,'1997-03-25','1998-03-25'),(95028,46093,'1998-03-25','1999-03-25'),(95028,47618,'1999-03-25','2000-03-24'),(95028,50752,'2000-03-24','2001-03-24'),(95028,50470,'2001-03-24','2002-03-24'),(95028,51064,'2002-03-24','9999-01-01'),(95029,60477,'1985-06-19','1986-06-19'),(95029,63142,'1986-06-19','1987-06-19'),(95029,64179,'1987-06-19','1988-06-18'),(95029,68606,'1988-06-18','1989-06-18'),(95029,68114,'1989-06-18','1990-06-18'),(95029,67838,'1990-06-18','1991-06-18'),(95029,71424,'1991-06-18','1992-06-17'),(95029,75499,'1992-06-17','1993-06-17'),(95029,76564,'1993-06-17','1994-06-17'),(95029,80242,'1994-06-17','1995-06-17'),(95029,84219,'1995-06-17','1996-06-16'),(95029,87390,'1996-06-16','1997-06-16'),(95029,87775,'1997-06-16','1998-06-16'),(95029,92235,'1998-06-16','1999-06-16'),(95029,96099,'1999-06-16','2000-06-15'),(95029,97329,'2000-06-15','2001-06-15'),(95029,100487,'2001-06-15','2002-06-15'),(95029,103800,'2002-06-15','9999-01-01'),(95030,79154,'1990-06-29','1991-06-29'),(95030,80380,'1991-06-29','1992-06-28'),(95030,83908,'1992-06-28','1993-06-28'),(95030,84341,'1993-06-28','1994-06-28'),(95030,87087,'1994-06-28','1995-06-28'),(95030,91290,'1995-06-28','1996-06-27'),(95030,95108,'1996-06-27','1997-06-27'),(95030,99552,'1997-06-27','1998-06-27'),(95030,100957,'1998-06-27','1999-06-27'),(95030,104611,'1999-06-27','2000-06-26'),(95030,105691,'2000-06-26','2001-06-26'),(95030,108764,'2001-06-26','2002-06-26'),(95030,109855,'2002-06-26','9999-01-01'),(95031,40000,'1985-03-21','1986-03-21'),(95031,43835,'1986-03-21','1987-03-21'),(95031,47445,'1987-03-21','1988-03-20'),(95031,49059,'1988-03-20','1989-03-20'),(95031,50913,'1989-03-20','1990-03-20'),(95031,53216,'1990-03-20','1991-03-20'),(95031,54502,'1991-03-20','1992-03-19'),(95031,58744,'1992-03-19','1993-03-19'),(95031,62540,'1993-03-19','1994-03-19'),(95031,64655,'1994-03-19','1995-03-19'),(95031,65521,'1995-03-19','1996-03-18'),(95031,69456,'1996-03-18','1997-03-18'),(95031,70201,'1997-03-18','1998-03-18'),(95031,71666,'1998-03-18','1999-03-18'),(95031,71228,'1999-03-18','2000-03-17'),(95031,74866,'2000-03-17','2001-03-17'),(95031,76353,'2001-03-17','2002-03-17'),(95031,79432,'2002-03-17','9999-01-01'),(95032,50446,'1993-07-11','1994-07-11'),(95032,54379,'1994-07-11','1995-07-11'),(95032,57532,'1995-07-11','1996-07-10'),(95032,61079,'1996-07-10','1996-12-03'),(95033,63851,'1997-01-24','1998-01-24'),(95033,67021,'1998-01-24','1999-01-24'),(95033,71372,'1999-01-24','2000-01-24'),(95033,71922,'2000-01-24','2001-01-23'),(95033,74809,'2001-01-23','2002-01-23'),(95033,77013,'2002-01-23','9999-01-01'),(95034,66080,'1997-04-05','1998-04-05'),(95034,65978,'1998-04-05','1999-02-18'),(95035,59753,'1995-03-20','1996-03-19'),(95035,63680,'1996-03-19','1997-03-19'),(95035,63681,'1997-03-19','1998-03-19'),(95035,66164,'1998-03-19','1999-03-19'),(95035,65770,'1999-03-19','2000-03-18'),(95035,69748,'2000-03-18','2001-03-18'),(95035,73786,'2001-03-18','2002-03-18'),(95035,74190,'2002-03-18','9999-01-01'),(95036,73520,'1986-11-26','1987-11-26'),(95036,76842,'1987-11-26','1988-11-25'),(95036,76969,'1988-11-25','1989-11-25'),(95036,78532,'1989-11-25','1990-11-25'),(95036,82777,'1990-11-25','1991-11-25'),(95036,87146,'1991-11-25','1992-11-24'),(95036,90146,'1992-11-24','1993-11-24'),(95036,90636,'1993-11-24','1994-11-24'),(95036,92142,'1994-11-24','1995-11-24'),(95036,93524,'1995-11-24','1996-11-23'),(95036,97090,'1996-11-23','1997-11-23'),(95036,99611,'1997-11-23','1998-11-23'),(95036,102787,'1998-11-23','1999-11-23'),(95036,106139,'1999-11-23','2000-11-22'),(95036,105734,'2000-11-22','2001-11-22'),(95036,109914,'2001-11-22','9999-01-01'),(95037,49219,'1986-02-20','1987-02-20'),(95037,49966,'1987-02-20','1988-02-20'),(95037,49922,'1988-02-20','1989-02-19'),(95037,52945,'1989-02-19','1990-02-19'),(95037,55072,'1990-02-19','1991-02-19'),(95037,55533,'1991-02-19','1992-02-19'),(95037,59260,'1992-02-19','1993-02-18'),(95037,61629,'1993-02-18','1994-02-18'),(95037,64615,'1994-02-18','1995-02-18'),(95037,67671,'1995-02-18','1996-02-18'),(95037,69129,'1996-02-18','1997-02-17'),(95037,71746,'1997-02-17','1998-02-17'),(95037,73133,'1998-02-17','1999-02-17'),(95037,74357,'1999-02-17','2000-02-17'),(95037,73881,'2000-02-17','2001-02-16'),(95037,74788,'2001-02-16','2002-02-16'),(95037,76998,'2002-02-16','9999-01-01'),(95038,40000,'1987-09-08','1988-09-07'),(95038,41128,'1988-09-07','1989-09-07'),(95038,42600,'1989-09-07','1990-09-07'),(95038,42465,'1990-09-07','1991-09-07'),(95038,46821,'1991-09-07','1992-09-06'),(95038,50353,'1992-09-06','1993-09-06'),(95038,51673,'1993-09-06','1994-09-06'),(95038,53376,'1994-09-06','1995-09-06'),(95038,56832,'1995-09-06','1996-09-05'),(95038,56420,'1996-09-05','1997-09-05'),(95038,58903,'1997-09-05','1998-09-05'),(95038,58929,'1998-09-05','1999-09-05'),(95038,58973,'1999-09-05','2000-09-04'),(95038,59803,'2000-09-04','2001-09-04'),(95038,59957,'2001-09-04','9999-01-01'),(95039,40257,'1991-12-30','1992-12-29'),(95039,43113,'1992-12-29','1993-12-29'),(95039,45783,'1993-12-29','1994-12-29'),(95039,48508,'1994-12-29','1995-12-29'),(95039,52770,'1995-12-29','1996-12-28'),(95039,52305,'1996-12-28','1997-12-28'),(95039,54624,'1997-12-28','1998-12-28'),(95039,55563,'1998-12-28','1999-12-28'),(95039,56396,'1999-12-28','2000-12-27'),(95039,57423,'2000-12-27','2001-12-27'),(95039,57719,'2001-12-27','9999-01-01'),(95040,40000,'1994-09-30','1995-09-30'),(95040,39606,'1995-09-30','1996-09-29'),(95040,41309,'1996-09-29','1997-09-29'),(95040,43947,'1997-09-29','1998-09-29'),(95040,45344,'1998-09-29','1999-09-29'),(95040,46365,'1999-09-29','2000-09-28'),(95040,47422,'2000-09-28','2001-09-28'),(95040,47742,'2001-09-28','9999-01-01'),(95041,40000,'1998-06-06','1998-09-25'),(95042,95044,'1998-04-09','1999-04-09'),(95042,97867,'1999-04-09','2000-04-08'),(95042,99428,'2000-04-08','2001-04-08'),(95042,101589,'2001-04-08','2002-04-08'),(95042,103117,'2002-04-08','9999-01-01'),(95043,54725,'1990-10-11','1991-10-11'),(95043,56518,'1991-10-11','1992-10-10'),(95043,60678,'1992-10-10','1993-10-10'),(95043,64724,'1993-10-10','1994-10-10'),(95043,68808,'1994-10-10','1995-10-10'),(95043,69985,'1995-10-10','1996-10-09'),(95043,73299,'1996-10-09','1997-10-09'),(95043,73886,'1997-10-09','1998-10-09'),(95043,75486,'1998-10-09','1999-10-09'),(95043,78344,'1999-10-09','2000-10-08'),(95043,82776,'2000-10-08','2001-10-08'),(95043,86360,'2001-10-08','9999-01-01'),(95044,40000,'1994-03-10','1995-03-10'),(95044,41817,'1995-03-10','1996-03-09'),(95044,44531,'1996-03-09','1997-03-09'),(95044,44833,'1997-03-09','1998-03-09'),(95044,46864,'1998-03-09','1999-03-09'),(95044,46489,'1999-03-09','2000-03-08'),(95044,50719,'2000-03-08','2001-03-08'),(95044,54360,'2001-03-08','2002-03-08'),(95044,56022,'2002-03-08','9999-01-01'),(95045,42019,'1992-10-20','1993-10-20'),(95045,41656,'1993-10-20','1994-10-20'),(95045,41474,'1994-10-20','1995-10-20'),(95045,42381,'1995-10-20','1996-02-27'),(95046,62929,'1987-08-14','1988-08-13'),(95046,65215,'1988-08-13','1989-08-13'),(95046,69157,'1989-08-13','1990-08-13'),(95046,69014,'1990-08-13','1991-08-13'),(95046,73096,'1991-08-13','1992-08-12'),(95046,73243,'1992-08-12','1993-08-12'),(95046,77272,'1993-08-12','1994-08-12'),(95046,81568,'1994-08-12','1995-08-12'),(95046,85239,'1995-08-12','1996-08-11'),(95046,88985,'1996-08-11','1997-08-11'),(95046,90984,'1997-08-11','1998-08-11'),(95046,91409,'1998-08-11','1999-08-11'),(95046,94410,'1999-08-11','2000-08-10'),(95046,98558,'2000-08-10','2001-08-10'),(95046,98378,'2001-08-10','9999-01-01'),(95047,40000,'1989-03-06','1990-03-06'),(95047,43111,'1990-03-06','1991-03-06'),(95047,43838,'1991-03-06','1992-03-05'),(95047,43598,'1992-03-05','1993-03-05'),(95047,45421,'1993-03-05','1994-03-05'),(95047,45726,'1994-03-05','1995-03-05'),(95047,46362,'1995-03-05','1996-03-04'),(95047,47368,'1996-03-04','1997-03-04'),(95047,46971,'1997-03-04','1998-03-04'),(95047,49126,'1998-03-04','1999-03-04'),(95047,49101,'1999-03-04','2000-03-03'),(95047,51161,'2000-03-03','2001-03-03'),(95047,51404,'2001-03-03','2002-03-03'),(95047,52809,'2002-03-03','9999-01-01'),(95048,40000,'1991-08-06','1992-08-05'),(95048,39978,'1992-08-05','1993-08-05'),(95048,40071,'1993-08-05','1994-08-05'),(95048,43110,'1994-08-05','1995-08-05'),(95048,44173,'1995-08-05','1996-08-04'),(95048,43961,'1996-08-04','1997-08-04'),(95048,45986,'1997-08-04','1998-08-04'),(95048,47954,'1998-08-04','1999-08-04'),(95048,50465,'1999-08-04','2000-08-03'),(95048,53127,'2000-08-03','2001-08-03'),(95048,52957,'2001-08-03','9999-01-01'),(95049,55134,'1998-12-19','1999-12-19'),(95049,55907,'1999-12-19','2000-12-18'),(95049,59220,'2000-12-18','2001-12-18'),(95049,60460,'2001-12-18','9999-01-01'),(95050,40000,'1990-01-15','1991-01-15'),(95050,42876,'1991-01-15','1992-01-15'),(95050,42700,'1992-01-15','1993-01-14'),(95050,46709,'1993-01-14','1994-01-14'),(95050,48322,'1994-01-14','1995-01-14'),(95050,47926,'1995-01-14','1996-01-14'),(95050,51841,'1996-01-14','1997-01-13'),(95050,53920,'1997-01-13','1998-01-13'),(95050,58075,'1998-01-13','1999-01-13'),(95050,59137,'1999-01-13','2000-01-13'),(95050,61904,'2000-01-13','2001-01-12'),(95050,65972,'2001-01-12','2001-01-13'),(95051,51730,'1996-10-12','1997-10-12'),(95051,54093,'1997-10-12','1998-10-12'),(95051,54621,'1998-10-12','1999-10-12'),(95051,55890,'1999-10-12','2000-10-11'),(95051,59498,'2000-10-11','2001-10-11'),(95051,63965,'2001-10-11','9999-01-01'),(95052,41876,'1995-12-25','1996-12-24'),(95052,43290,'1996-12-24','1997-12-24'),(95052,47753,'1997-12-24','1998-12-24'),(95052,51440,'1998-12-24','1999-12-24'),(95052,52606,'1999-12-24','2000-12-23'),(95052,52798,'2000-12-23','2001-12-23'),(95052,55600,'2001-12-23','9999-01-01'),(95053,61737,'1991-12-08','1992-12-07'),(95053,62807,'1992-12-07','1993-12-07'),(95053,64499,'1993-12-07','1994-12-07'),(95053,66364,'1994-12-07','1995-12-07'),(95053,67920,'1995-12-07','1996-12-06'),(95053,72102,'1996-12-06','1997-12-06'),(95053,76414,'1997-12-06','1998-12-06'),(95053,79264,'1998-12-06','1999-12-06'),(95053,83298,'1999-12-06','2000-12-05'),(95053,86458,'2000-12-05','2001-12-05'),(95053,87957,'2001-12-05','9999-01-01'),(95054,44910,'1989-05-24','1990-05-24'),(95054,44674,'1990-05-24','1991-05-24'),(95054,46610,'1991-05-24','1992-05-23'),(95054,48610,'1992-05-23','1993-05-23'),(95054,52895,'1993-05-23','1994-05-23'),(95054,55603,'1994-05-23','1995-05-23'),(95054,57927,'1995-05-23','1996-05-22'),(95054,60827,'1996-05-22','1997-05-22'),(95054,60504,'1997-05-22','1998-05-22'),(95054,63634,'1998-05-22','1999-05-22'),(95054,63212,'1999-05-22','2000-05-21'),(95054,65179,'2000-05-21','2001-05-21'),(95054,64842,'2001-05-21','2002-05-21'),(95054,69094,'2002-05-21','9999-01-01'),(95055,40000,'1994-08-08','1995-08-08'),(95055,42239,'1995-08-08','1996-08-07'),(95055,45658,'1996-08-07','1997-08-07'),(95055,45657,'1997-08-07','1998-08-07'),(95055,46994,'1998-08-07','1999-08-07'),(95055,50811,'1999-08-07','2000-08-06'),(95055,52137,'2000-08-06','2001-08-06'),(95055,54033,'2001-08-06','9999-01-01'),(95056,40000,'1988-02-21','1989-02-20'),(95056,39774,'1989-02-20','1990-02-20'),(95056,43262,'1990-02-20','1991-02-20'),(95056,46924,'1991-02-20','1992-02-20'),(95056,46689,'1992-02-20','1993-02-19'),(95056,47784,'1993-02-19','1994-02-19'),(95056,49892,'1994-02-19','1995-02-19'),(95056,53086,'1995-02-19','1996-02-19'),(95056,56446,'1996-02-19','1997-02-18'),(95056,56985,'1997-02-18','1998-02-18'),(95056,58086,'1998-02-18','1999-02-18'),(95056,61381,'1999-02-18','2000-02-18'),(95056,64418,'2000-02-18','2001-02-17'),(95056,64135,'2001-02-17','2002-02-17'),(95056,65758,'2002-02-17','9999-01-01'),(95057,41817,'1986-06-20','1987-06-20'),(95057,46097,'1987-06-20','1988-06-19'),(95057,48439,'1988-06-19','1989-06-19'),(95057,52691,'1989-06-19','1990-06-19'),(95057,56526,'1990-06-19','1991-06-19'),(95057,58808,'1991-06-19','1992-06-18'),(95057,61640,'1992-06-18','1993-06-18'),(95057,65663,'1993-06-18','1994-06-18'),(95057,66926,'1994-06-18','1995-06-18'),(95057,69926,'1995-06-18','1996-06-17'),(95057,71754,'1996-06-17','1997-06-17'),(95057,74524,'1997-06-17','1998-06-17'),(95057,77521,'1998-06-17','1999-06-17'),(95057,79388,'1999-06-17','2000-06-16'),(95057,79194,'2000-06-16','2001-06-16'),(95057,83590,'2001-06-16','2002-06-16'),(95057,85497,'2002-06-16','9999-01-01'),(95058,58665,'1988-08-28','1989-08-28'),(95058,58997,'1989-08-28','1990-08-28'),(95058,59258,'1990-08-28','1991-08-28'),(95058,59475,'1991-08-28','1992-08-27'),(95058,59622,'1992-08-27','1993-08-27'),(95058,59586,'1993-08-27','1994-08-27'),(95058,60761,'1994-08-27','1995-08-27'),(95058,60581,'1995-08-27','1996-08-26'),(95058,64573,'1996-08-26','1997-08-26'),(95058,66618,'1997-08-26','1998-08-26'),(95058,70271,'1998-08-26','1999-08-26'),(95058,73208,'1999-08-26','2000-01-08'),(95059,40000,'1998-11-28','1999-11-28'),(95059,43388,'1999-11-28','2000-11-27'),(95059,43565,'2000-11-27','2001-11-27'),(95059,43497,'2001-11-27','9999-01-01'),(95060,54594,'2000-01-05','2001-01-04'),(95060,55509,'2001-01-04','2002-01-04'),(95060,58266,'2002-01-04','9999-01-01'),(95061,70803,'1997-11-23','1998-11-23'),(95061,72942,'1998-11-23','1999-11-23'),(95061,72637,'1999-11-23','2000-11-22'),(95061,76598,'2000-11-22','2001-11-22'),(95061,79800,'2001-11-22','9999-01-01'),(95062,42755,'1991-09-26','1992-09-25'),(95062,42710,'1992-09-25','1993-09-25'),(95062,43283,'1993-09-25','1994-09-25'),(95062,47597,'1994-09-25','1995-09-25'),(95062,50321,'1995-09-25','1996-09-24'),(95062,53961,'1996-09-24','1997-09-24'),(95062,54719,'1997-09-24','1998-09-24'),(95062,55630,'1998-09-24','1999-09-24'),(95062,55663,'1999-09-24','2000-09-23'),(95062,55269,'2000-09-23','2001-09-23'),(95062,59182,'2001-09-23','9999-01-01'),(95063,47917,'1990-05-15','1991-05-15'),(95063,50806,'1991-05-15','1992-05-14'),(95063,55050,'1992-05-14','1993-05-14'),(95063,59132,'1993-05-14','1994-05-14'),(95063,63074,'1994-05-14','1995-05-14'),(95063,65587,'1995-05-14','1996-05-13'),(95063,67667,'1996-05-13','1997-05-13'),(95063,67827,'1997-05-13','1998-05-13'),(95063,67540,'1998-05-13','1999-05-13'),(95063,70205,'1999-05-13','2000-05-12'),(95063,71419,'2000-05-12','2000-11-01'),(95064,46727,'1992-02-13','1993-02-12'),(95064,51046,'1993-02-12','1994-02-12'),(95064,53596,'1994-02-12','1995-02-12'),(95064,53755,'1995-02-12','1996-02-12'),(95064,56763,'1996-02-12','1997-02-11'),(95064,61097,'1997-02-11','1998-02-11'),(95064,63257,'1998-02-11','1999-02-11'),(95064,66696,'1999-02-11','2000-02-11'),(95064,66963,'2000-02-11','2001-02-10'),(95064,67469,'2001-02-10','2002-02-10'),(95064,67115,'2002-02-10','9999-01-01'),(95065,67091,'1999-03-31','2000-03-30'),(95065,69266,'2000-03-30','2001-03-30'),(95065,69788,'2001-03-30','2002-03-30'),(95065,70854,'2002-03-30','9999-01-01'),(95066,40000,'1988-03-17','1989-03-17'),(95066,44477,'1989-03-17','1990-03-17'),(95066,45906,'1990-03-17','1991-03-17'),(95066,48950,'1991-03-17','1992-03-16'),(95066,49328,'1992-03-16','1993-03-16'),(95066,49904,'1993-03-16','1994-03-16'),(95066,49639,'1994-03-16','1995-03-16'),(95066,52669,'1995-03-16','1996-03-15'),(95066,53042,'1996-03-15','1997-03-15'),(95066,53198,'1997-03-15','1998-03-15'),(95066,56699,'1998-03-15','1999-03-15'),(95066,61052,'1999-03-15','2000-03-14'),(95066,62229,'2000-03-14','2001-03-14'),(95066,64852,'2001-03-14','2002-03-14'),(95066,64437,'2002-03-14','9999-01-01'),(95067,68069,'1998-07-30','1999-07-30'),(95067,70906,'1999-07-30','2000-07-29'),(95067,72421,'2000-07-29','2001-07-29'),(95067,72026,'2001-07-29','2002-07-29'),(95067,75781,'2002-07-29','9999-01-01'),(95068,40000,'1991-06-24','1992-06-23'),(95068,40320,'1992-06-23','1993-06-23'),(95068,43181,'1993-06-23','1994-06-23'),(95068,44334,'1994-06-23','1995-06-23'),(95068,44359,'1995-06-23','1996-06-22'),(95068,44939,'1996-06-22','1997-06-22'),(95068,48634,'1997-06-22','1998-06-22'),(95068,50865,'1998-06-22','1999-06-22'),(95068,50414,'1999-06-22','2000-06-21'),(95068,52272,'2000-06-21','2001-06-21'),(95068,53705,'2001-06-21','2002-06-21'),(95068,56637,'2002-06-21','9999-01-01'),(95069,40000,'1998-01-25','1999-01-25'),(95069,42789,'1999-01-25','1999-11-15'),(95070,45266,'1995-06-14','1996-06-13'),(95070,47130,'1996-06-13','1997-06-13'),(95070,46936,'1997-06-13','1998-06-13'),(95070,47138,'1998-06-13','1999-06-13'),(95070,47377,'1999-06-13','2000-06-12'),(95070,47403,'2000-06-12','2001-06-12'),(95070,50918,'2001-06-12','2002-06-12'),(95070,54409,'2002-06-12','9999-01-01'),(95071,71327,'1988-11-04','1989-11-04'),(95071,71112,'1989-11-04','1990-11-04'),(95071,74427,'1990-11-04','1991-11-04'),(95071,74360,'1991-11-04','1992-11-03'),(95071,75806,'1992-11-03','1993-11-03'),(95071,79004,'1993-11-03','1994-11-03'),(95071,80121,'1994-11-03','1995-11-03'),(95071,79671,'1995-11-03','1996-11-02'),(95071,81345,'1996-11-02','1997-11-02'),(95071,81191,'1997-11-02','1998-11-02'),(95071,82669,'1998-11-02','1999-11-02'),(95071,85295,'1999-11-02','2000-11-01'),(95071,85913,'2000-11-01','2001-11-01'),(95071,88829,'2001-11-01','9999-01-01'),(95072,40000,'1988-05-25','1989-05-25'),(95072,40564,'1989-05-25','1990-05-25'),(95072,44757,'1990-05-25','1991-05-25'),(95072,45560,'1991-05-25','1992-05-24'),(95072,47487,'1992-05-24','1993-05-24'),(95072,51790,'1993-05-24','1994-05-24'),(95072,54955,'1994-05-24','1995-05-24'),(95072,58044,'1995-05-24','1996-05-23'),(95072,58257,'1996-05-23','1997-05-23'),(95072,59248,'1997-05-23','1998-05-23'),(95072,63068,'1998-05-23','1999-05-23'),(95072,65107,'1999-05-23','2000-05-22'),(95072,67541,'2000-05-22','2001-05-22'),(95072,68693,'2001-05-22','2002-05-22'),(95072,73004,'2002-05-22','9999-01-01'),(95073,40000,'1995-02-17','1996-02-17'),(95073,43195,'1996-02-17','1997-02-16'),(95073,43093,'1997-02-16','1998-02-16'),(95073,44068,'1998-02-16','1999-02-16'),(95073,46280,'1999-02-16','2000-02-16'),(95073,48188,'2000-02-16','2001-02-15'),(95073,48773,'2001-02-15','2002-02-15'),(95073,52313,'2002-02-15','9999-01-01'),(95074,59982,'1989-09-19','1990-09-19'),(95074,61265,'1990-09-19','1991-09-19'),(95074,65558,'1991-09-19','1992-09-18'),(95074,66953,'1992-09-18','1993-09-18'),(95074,69330,'1993-09-18','1994-09-18'),(95074,71149,'1994-09-18','1995-09-18'),(95074,73229,'1995-09-18','1996-09-17'),(95074,75231,'1996-09-17','1997-09-17'),(95074,75302,'1997-09-17','1998-09-17'),(95074,79247,'1998-09-17','1999-09-17'),(95074,83620,'1999-09-17','2000-09-16'),(95074,86773,'2000-09-16','2001-09-16'),(95074,87089,'2001-09-16','9999-01-01'),(95075,40000,'1992-06-06','1993-06-06'),(95075,44181,'1993-06-06','1994-06-06'),(95075,44998,'1994-06-06','1995-06-06'),(95075,46950,'1995-06-06','1996-06-05'),(95075,47223,'1996-06-05','1997-06-05'),(95075,47667,'1997-06-05','1998-06-05'),(95075,49925,'1998-06-05','1999-06-05'),(95075,52809,'1999-06-05','2000-06-04'),(95075,53912,'2000-06-04','2001-06-04'),(95075,58316,'2001-06-04','2002-06-04'),(95075,60058,'2002-06-04','9999-01-01'),(95076,46938,'1988-01-31','1989-01-30'),(95076,47848,'1989-01-30','1990-01-30'),(95076,51139,'1990-01-30','1991-01-30'),(95076,53927,'1991-01-30','1992-01-30'),(95076,54581,'1992-01-30','1993-01-29'),(95076,56517,'1993-01-29','1994-01-29'),(95076,56255,'1994-01-29','1995-01-29'),(95076,57028,'1995-01-29','1996-01-29'),(95076,58834,'1996-01-29','1997-01-28'),(95076,60212,'1997-01-28','1998-01-28'),(95076,63845,'1998-01-28','1999-01-28'),(95076,64945,'1999-01-28','2000-01-28'),(95076,68527,'2000-01-28','2001-01-27'),(95076,71869,'2001-01-27','2002-01-27'),(95076,71654,'2002-01-27','9999-01-01'),(95077,40000,'1996-01-18','1997-01-17'),(95077,41896,'1997-01-17','1998-01-17'),(95077,43507,'1998-01-17','1999-01-17'),(95077,44626,'1999-01-17','2000-01-17'),(95077,47080,'2000-01-17','2001-01-16'),(95077,46615,'2001-01-16','2002-01-16'),(95077,48555,'2002-01-16','9999-01-01'),(95078,40233,'1989-03-02','1990-03-02'),(95078,44591,'1990-03-02','1991-03-02'),(95078,44311,'1991-03-02','1992-03-01'),(95078,44271,'1992-03-01','1993-03-01'),(95078,46751,'1993-03-01','1994-03-01'),(95078,51003,'1994-03-01','1995-03-01'),(95078,55054,'1995-03-01','1996-02-29'),(95078,58163,'1996-02-29','1997-02-28'),(95078,60394,'1997-02-28','1998-02-28'),(95078,60925,'1998-02-28','1999-02-28'),(95078,62006,'1999-02-28','2000-02-28'),(95078,61994,'2000-02-28','2001-02-27'),(95078,62907,'2001-02-27','2002-02-27'),(95078,65782,'2002-02-27','2002-04-10'),(95079,46010,'1988-09-21','1989-09-21'),(95079,49561,'1989-09-21','1990-09-21'),(95079,50470,'1990-09-21','1991-09-21'),(95079,50197,'1991-09-21','1992-09-20'),(95079,49799,'1992-09-20','1993-09-20'),(95079,49788,'1993-09-20','1994-09-20'),(95079,50990,'1994-09-20','1995-09-20'),(95079,53322,'1995-09-20','1996-09-19'),(95079,56456,'1996-09-19','1997-09-19'),(95079,59446,'1997-09-19','1998-09-19'),(95079,61885,'1998-09-19','1999-09-19'),(95079,65469,'1999-09-19','2000-09-18'),(95079,65261,'2000-09-18','2001-09-18'),(95079,65156,'2001-09-18','9999-01-01'),(95080,65267,'1996-09-29','1997-09-29'),(95080,68111,'1997-09-29','1998-09-29'),(95080,70362,'1998-09-29','1999-09-29'),(95080,71292,'1999-09-29','2000-09-28'),(95080,75529,'2000-09-28','2001-09-28'),(95080,75614,'2001-09-28','9999-01-01'),(95081,40832,'1985-11-26','1986-11-26'),(95081,43498,'1986-11-26','1987-11-26'),(95081,46780,'1987-11-26','1988-11-25'),(95081,46391,'1988-11-25','1989-11-25'),(95081,49487,'1989-11-25','1990-11-25'),(95081,53764,'1990-11-25','1991-11-25'),(95081,57438,'1991-11-25','1992-11-24'),(95081,60912,'1992-11-24','1993-11-24'),(95081,62848,'1993-11-24','1994-11-24'),(95081,64974,'1994-11-24','1995-11-24'),(95081,66888,'1995-11-24','1996-11-23'),(95081,68873,'1996-11-23','1997-11-23'),(95081,69794,'1997-11-23','1998-11-23'),(95081,70366,'1998-11-23','1999-11-23'),(95081,71142,'1999-11-23','2000-11-22'),(95081,74336,'2000-11-22','2001-11-22'),(95081,74783,'2001-11-22','9999-01-01'),(95082,84639,'1986-12-07','1987-12-07'),(95082,86620,'1987-12-07','1988-12-06'),(95082,90070,'1988-12-06','1989-12-06'),(95082,89833,'1989-12-06','1990-12-06'),(95082,91817,'1990-12-06','1991-12-06'),(95082,93501,'1991-12-06','1992-12-05'),(95082,95291,'1992-12-05','1993-12-05'),(95082,99203,'1993-12-05','1994-12-05'),(95082,102893,'1994-12-05','1995-12-05'),(95082,103125,'1995-12-05','1996-12-04'),(95082,106023,'1996-12-04','1997-12-04'),(95082,107539,'1997-12-04','1998-12-04'),(95082,108520,'1998-12-04','1999-12-04'),(95082,112401,'1999-12-04','2000-12-03'),(95082,114794,'2000-12-03','2001-12-03'),(95082,118849,'2001-12-03','9999-01-01'),(95083,51787,'1987-04-13','1988-04-12'),(95083,53961,'1988-04-12','1989-04-12'),(95083,58222,'1989-04-12','1990-04-12'),(95083,57966,'1990-04-12','1991-04-12'),(95083,59640,'1991-04-12','1992-04-11'),(95083,63649,'1992-04-11','1993-04-11'),(95083,67040,'1993-04-11','1994-04-11'),(95083,66661,'1994-04-11','1995-04-11'),(95083,69393,'1995-04-11','1996-04-10'),(95083,69868,'1996-04-10','1997-04-10'),(95083,70441,'1997-04-10','1998-04-10'),(95083,73556,'1998-04-10','1999-04-10'),(95083,73580,'1999-04-10','2000-04-09'),(95083,74409,'2000-04-09','2001-04-09'),(95083,77597,'2001-04-09','2002-04-09'),(95083,81630,'2002-04-09','9999-01-01'),(95084,47895,'1992-03-10','1993-03-10'),(95084,49251,'1993-03-10','1994-03-10'),(95084,53415,'1994-03-10','1995-03-10'),(95084,57517,'1995-03-10','1996-03-09'),(95084,60701,'1996-03-09','1997-03-09'),(95084,62946,'1997-03-09','1998-03-09'),(95084,66087,'1998-03-09','1999-03-09'),(95084,70301,'1999-03-09','2000-03-08'),(95084,73049,'2000-03-08','2001-03-08'),(95084,74352,'2001-03-08','2002-03-08'),(95084,78124,'2002-03-08','9999-01-01'),(95085,59923,'1986-02-21','1987-02-21'),(95085,59561,'1987-02-21','1988-02-21'),(95085,62925,'1988-02-21','1989-02-20'),(95085,67238,'1989-02-20','1990-02-20'),(95085,68476,'1990-02-20','1991-02-20'),(95085,72673,'1991-02-20','1992-02-20'),(95085,76176,'1992-02-20','1993-02-19'),(95085,77249,'1993-02-19','1994-02-19'),(95085,81031,'1994-02-19','1995-02-19'),(95085,85158,'1995-02-19','1996-02-19'),(95085,89262,'1996-02-19','1997-02-18'),(95085,89113,'1997-02-18','1998-02-18'),(95085,91757,'1998-02-18','1999-02-18'),(95085,95194,'1999-02-18','2000-02-18'),(95085,96376,'2000-02-18','2001-02-17'),(95085,99052,'2001-02-17','2002-02-17'),(95085,99929,'2002-02-17','9999-01-01'),(95086,61171,'1986-06-02','1987-06-02'),(95086,61034,'1987-06-02','1988-06-01'),(95086,61348,'1988-06-01','1989-06-01'),(95086,62126,'1989-06-01','1989-08-11'),(95087,68159,'1985-05-26','1986-05-26'),(95087,70758,'1986-05-26','1987-05-26'),(95087,73986,'1987-05-26','1988-05-25'),(95087,78468,'1988-05-25','1989-05-25'),(95087,81642,'1989-05-25','1990-05-25'),(95087,83589,'1990-05-25','1991-05-25'),(95087,83445,'1991-05-25','1992-05-24'),(95087,84190,'1992-05-24','1993-05-24'),(95087,86995,'1993-05-24','1994-05-24'),(95087,89512,'1994-05-24','1995-05-24'),(95087,93308,'1995-05-24','1996-05-23'),(95087,94935,'1996-05-23','1997-05-23'),(95087,98543,'1997-05-23','1998-05-23'),(95087,102128,'1998-05-23','1999-05-23'),(95087,105001,'1999-05-23','2000-05-22'),(95087,108854,'2000-05-22','2001-05-22'),(95087,112504,'2001-05-22','2002-05-22'),(95087,116268,'2002-05-22','9999-01-01'),(95088,47076,'1990-07-03','1991-07-03'),(95088,46966,'1991-07-03','1992-07-02'),(95088,47315,'1992-07-02','1993-07-02'),(95088,51062,'1993-07-02','1994-07-02'),(95088,52113,'1994-07-02','1995-07-02'),(95088,54059,'1995-07-02','1996-07-01'),(95088,55032,'1996-07-01','1997-07-01'),(95088,58042,'1997-07-01','1998-07-01'),(95088,58424,'1998-07-01','1999-07-01'),(95088,61875,'1999-07-01','2000-06-30'),(95088,65379,'2000-06-30','2001-06-30'),(95088,67773,'2001-06-30','2002-06-30'),(95088,68739,'2002-06-30','9999-01-01'),(95089,40000,'1987-05-21','1988-05-20'),(95089,41343,'1988-05-20','1989-05-20'),(95089,45163,'1989-05-20','1990-05-20'),(95089,44834,'1990-05-20','1991-05-20'),(95089,45442,'1991-05-20','1992-05-19'),(95089,49411,'1992-05-19','1993-05-19'),(95089,52454,'1993-05-19','1994-05-19'),(95089,56623,'1994-05-19','1995-05-19'),(95089,59823,'1995-05-19','1996-05-18'),(95089,63118,'1996-05-18','1997-05-18'),(95089,62774,'1997-05-18','1998-05-18'),(95089,65058,'1998-05-18','1999-05-18'),(95089,68385,'1999-05-18','2000-05-17'),(95089,71826,'2000-05-17','2001-05-17'),(95089,73080,'2001-05-17','2002-05-17'),(95089,73087,'2002-05-17','9999-01-01'),(95090,73992,'1993-12-20','1994-12-20'),(95090,77702,'1994-12-20','1995-12-20'),(95090,79675,'1995-12-20','1996-12-19'),(95090,83314,'1996-12-19','1997-12-19'),(95090,85005,'1997-12-19','1998-12-19'),(95090,86792,'1998-12-19','1999-12-19'),(95090,90869,'1999-12-19','2000-12-18'),(95090,95295,'2000-12-18','2001-12-18'),(95090,95117,'2001-12-18','9999-01-01'),(95091,45297,'1991-08-20','1992-08-19'),(95091,46599,'1992-08-19','1993-08-19'),(95091,50107,'1993-08-19','1994-08-19'),(95091,54287,'1994-08-19','1995-08-19'),(95091,58138,'1995-08-19','1996-08-18'),(95091,61355,'1996-08-18','1997-08-18'),(95091,64489,'1997-08-18','1998-08-18'),(95091,64895,'1998-08-18','1999-08-18'),(95091,66917,'1999-08-18','2000-08-17'),(95091,69486,'2000-08-17','2001-08-17'),(95091,71548,'2001-08-17','9999-01-01'),(95092,65293,'1993-07-21','1994-07-21'),(95092,68639,'1994-07-21','1995-07-21'),(95092,72334,'1995-07-21','1996-07-20'),(95092,76542,'1996-07-20','1997-07-20'),(95092,77075,'1997-07-20','1998-07-20'),(95092,79750,'1998-07-20','1999-07-20'),(95092,80622,'1999-07-20','2000-07-19'),(95092,81099,'2000-07-19','2001-07-19'),(95092,84319,'2001-07-19','2002-07-19'),(95092,84929,'2002-07-19','9999-01-01'),(95093,48978,'1996-04-03','1997-04-03'),(95093,50504,'1997-04-03','1998-04-03'),(95093,53454,'1998-04-03','1999-04-03'),(95093,54613,'1999-04-03','2000-04-02'),(95093,54526,'2000-04-02','2001-04-02'),(95093,58386,'2001-04-02','2002-04-02'),(95093,61748,'2002-04-02','9999-01-01'),(95094,67696,'1991-01-13','1992-01-13'),(95094,69915,'1992-01-13','1993-01-12'),(95094,69424,'1993-01-12','1994-01-12'),(95094,69176,'1994-01-12','1995-01-12'),(95094,69888,'1995-01-12','1995-05-16'),(95095,48877,'1993-08-10','1994-08-10'),(95095,48848,'1994-08-10','1995-08-10'),(95095,50042,'1995-08-10','1996-08-09'),(95095,52628,'1996-08-09','1997-08-09'),(95095,54925,'1997-08-09','1998-08-09'),(95095,55722,'1998-08-09','1999-08-09'),(95095,58716,'1999-08-09','2000-08-08'),(95095,62780,'2000-08-08','2001-08-08'),(95095,63953,'2001-08-08','9999-01-01'),(95096,53135,'1996-06-03','1997-06-03'),(95096,57469,'1997-06-03','1998-06-03'),(95096,60730,'1998-06-03','1999-06-03'),(95096,62545,'1999-06-03','2000-06-02'),(95096,63631,'2000-06-02','2001-06-02'),(95096,66296,'2001-06-02','2002-06-02'),(95096,65837,'2002-06-02','9999-01-01'),(95097,40000,'1999-01-28','2000-01-28'),(95097,44388,'2000-01-28','2001-01-27'),(95097,46839,'2001-01-27','2002-01-27'),(95097,51045,'2002-01-27','9999-01-01'),(95098,60704,'1993-07-31','1994-07-31'),(95098,63246,'1994-07-31','1995-07-31'),(95098,65954,'1995-07-31','1996-07-30'),(95098,70324,'1996-07-30','1997-07-30'),(95098,74209,'1997-07-30','1998-07-30'),(95098,77521,'1998-07-30','1999-07-30'),(95098,79698,'1999-07-30','2000-07-29'),(95098,82666,'2000-07-29','2001-07-29'),(95098,84741,'2001-07-29','2002-07-29'),(95098,85585,'2002-07-29','9999-01-01'),(95099,40000,'1988-09-03','1989-09-03'),(95099,42396,'1989-09-03','1990-09-03'),(95099,42981,'1990-09-03','1991-09-03'),(95099,43641,'1991-09-03','1992-09-02'),(95099,46556,'1992-09-02','1992-09-13'),(95100,75945,'1999-10-29','2000-10-28'),(95100,77839,'2000-10-28','2001-10-28'),(95100,81325,'2001-10-28','9999-01-01'),(95101,40000,'1994-12-20','1995-12-20'),(95101,40812,'1995-12-20','1996-12-19'),(95101,40697,'1996-12-19','1997-12-19'),(95101,44079,'1997-12-19','1998-12-19'),(95101,46825,'1998-12-19','1999-12-19'),(95101,50152,'1999-12-19','2000-12-18'),(95101,49729,'2000-12-18','2001-12-18'),(95101,50479,'2001-12-18','9999-01-01'),(95102,40000,'1996-06-06','1997-06-06'),(95102,43969,'1997-06-06','1998-06-06'),(95102,47764,'1998-06-06','1999-06-06'),(95102,48876,'1999-06-06','2000-06-05'),(95102,51337,'2000-06-05','2001-06-05'),(95102,52657,'2001-06-05','2002-06-05'),(95102,54198,'2002-06-05','9999-01-01'),(95103,40000,'1999-02-15','2000-02-15'),(95103,41764,'2000-02-15','2001-02-14'),(95103,43813,'2001-02-14','2002-02-14'),(95103,43892,'2002-02-14','9999-01-01'),(95104,57141,'1994-10-29','1995-10-29'),(95104,60116,'1995-10-29','1996-10-27'),(95104,63576,'1996-10-27','1997-10-27'),(95104,63702,'1997-10-27','1998-10-27'),(95104,63355,'1998-10-27','1999-10-28'),(95104,65307,'1999-10-28','2000-10-27'),(95104,64874,'2000-10-27','2001-10-27'),(95104,68580,'2001-10-27','9999-01-01'),(95105,48685,'1991-01-18','1992-01-18'),(95105,49152,'1992-01-18','1993-01-17'),(95105,50945,'1993-01-17','1994-01-17'),(95105,53932,'1994-01-17','1995-01-17'),(95105,56589,'1995-01-17','1996-01-17'),(95105,60295,'1996-01-17','1997-01-16'),(95105,61168,'1997-01-16','1998-01-16'),(95105,64551,'1998-01-16','1999-01-16'),(95105,64326,'1999-01-16','2000-01-16'),(95105,66528,'2000-01-16','2001-01-15'),(95105,67571,'2001-01-15','2002-01-15'),(95105,67138,'2002-01-15','9999-01-01'),(95106,40000,'1988-07-29','1989-07-29'),(95106,40358,'1989-07-29','1990-07-29'),(95106,44434,'1990-07-29','1991-07-29'),(95106,45150,'1991-07-29','1992-07-28'),(95106,47863,'1992-07-28','1993-07-28'),(95106,51935,'1993-07-28','1994-07-28'),(95106,54879,'1994-07-28','1995-07-28'),(95106,57012,'1995-07-28','1996-07-27'),(95106,59060,'1996-07-27','1997-07-27'),(95106,60713,'1997-07-27','1998-07-27'),(95106,60260,'1998-07-27','1999-07-27'),(95106,60474,'1999-07-27','2000-07-26'),(95106,62593,'2000-07-26','2001-07-26'),(95106,63811,'2001-07-26','2002-07-26'),(95106,63558,'2002-07-26','9999-01-01'),(95107,40265,'1989-04-07','1990-04-07'),(95107,43609,'1990-04-07','1991-04-06'),(95107,43185,'1991-04-06','1992-04-06'),(95107,47159,'1992-04-06','1993-04-06'),(95107,49819,'1993-04-06','1994-04-06'),(95107,49526,'1994-04-06','1995-04-06'),(95107,52153,'1995-04-06','1996-04-04'),(95107,53851,'1996-04-04','1997-04-04'),(95107,54432,'1997-04-04','1998-04-04'),(95107,55441,'1998-04-04','1999-04-05'),(95107,58425,'1999-04-05','2000-04-04'),(95107,62111,'2000-04-04','2001-04-04'),(95107,66147,'2001-04-04','2002-04-03'),(95107,70139,'2002-04-03','9999-01-01'),(95108,68758,'1985-10-25','1986-10-25'),(95108,71918,'1986-10-25','1987-10-25'),(95108,75668,'1987-10-25','1988-10-24'),(95108,76617,'1988-10-24','1989-10-24'),(95108,80352,'1989-10-24','1990-03-20'),(95109,67434,'1987-05-01','1988-04-30'),(95109,68884,'1988-04-30','1989-04-30'),(95109,72356,'1989-04-30','1990-04-30'),(95109,75799,'1990-04-30','1991-04-30'),(95109,77326,'1991-04-30','1992-04-29'),(95109,80095,'1992-04-29','1993-04-29'),(95109,81267,'1993-04-29','1994-04-29'),(95109,85486,'1994-04-29','1995-04-29'),(95109,89577,'1995-04-29','1996-04-28'),(95109,90399,'1996-04-28','1997-04-28'),(95109,92299,'1997-04-28','1998-04-28'),(95109,94147,'1998-04-28','1999-04-28'),(95109,94142,'1999-04-28','2000-04-27'),(95109,94865,'2000-04-27','2001-04-27'),(95109,97265,'2001-04-27','2002-02-01'),(95110,47454,'1993-03-23','1994-03-23'),(95110,47964,'1994-03-23','1995-03-23'),(95110,51339,'1995-03-23','1996-03-22'),(95110,52641,'1996-03-22','1997-03-22'),(95110,53774,'1997-03-22','1998-03-22'),(95110,53704,'1998-03-22','1999-03-22'),(95110,53217,'1999-03-22','2000-03-21'),(95110,55991,'2000-03-21','2001-03-21'),(95110,58384,'2001-03-21','2002-03-21'),(95110,58661,'2002-03-21','9999-01-01'),(95111,65872,'1999-12-19','2000-12-18'),(95111,67247,'2000-12-18','2001-12-18'),(95111,70666,'2001-12-18','9999-01-01'),(95112,40000,'1992-11-19','1993-11-19'),(95112,39981,'1993-11-19','1994-11-19'),(95112,39795,'1994-11-19','1995-11-19'),(95112,40771,'1995-11-19','1996-11-18'),(95112,43894,'1996-11-18','1997-11-18'),(95112,44107,'1997-11-18','1998-11-18'),(95112,44038,'1998-11-18','1999-11-18'),(95112,48301,'1999-11-18','2000-11-17'),(95112,50750,'2000-11-17','2001-11-17'),(95112,51499,'2001-11-17','9999-01-01'),(95113,40000,'1999-06-19','2000-06-18'),(95113,42990,'2000-06-18','2001-06-18'),(95113,46337,'2001-06-18','2002-06-18'),(95113,49244,'2002-06-18','9999-01-01'),(95114,60964,'1997-08-26','1998-08-26'),(95114,62295,'1998-08-26','1999-08-26'),(95114,65418,'1999-08-26','2000-08-25'),(95114,65431,'2000-08-25','2001-08-25'),(95114,68156,'2001-08-25','9999-01-01'),(95115,45047,'1997-06-01','1998-06-01'),(95115,44650,'1998-06-01','1999-06-01'),(95115,48325,'1999-06-01','2000-05-31'),(95115,48197,'2000-05-31','2001-05-31'),(95115,50445,'2001-05-31','2002-05-31'),(95115,50477,'2002-05-31','9999-01-01'),(95116,40000,'1986-03-03','1987-03-03'),(95116,42553,'1987-03-03','1988-03-02'),(95116,44544,'1988-03-02','1989-03-02'),(95116,44049,'1989-03-02','1990-03-02'),(95116,45447,'1990-03-02','1991-03-02'),(95116,48539,'1991-03-02','1992-03-01'),(95116,48054,'1992-03-01','1993-03-01'),(95116,52224,'1993-03-01','1994-03-01'),(95116,55688,'1994-03-01','1995-03-01'),(95116,59097,'1995-03-01','1996-02-29'),(95116,61717,'1996-02-29','1997-02-28'),(95116,64037,'1997-02-28','1998-02-28'),(95116,65210,'1998-02-28','1999-02-28'),(95116,66626,'1999-02-28','2000-02-28'),(95116,67756,'2000-02-28','2001-02-27'),(95116,67682,'2001-02-27','2002-02-27'),(95116,67886,'2002-02-27','9999-01-01'),(95117,40000,'1997-09-03','1998-09-03'),(95117,40809,'1998-09-03','1999-09-03'),(95117,41050,'1999-09-03','2000-09-02'),(95117,41037,'2000-09-02','2001-09-02'),(95117,41820,'2001-09-02','9999-01-01'),(95118,64572,'1993-04-15','1994-04-15'),(95118,64938,'1994-04-15','1995-04-15'),(95118,69064,'1995-04-15','1996-04-14'),(95118,70618,'1996-04-14','1997-04-14'),(95118,72998,'1997-04-14','1998-04-14'),(95118,72855,'1998-04-14','1999-04-14'),(95118,76449,'1999-04-14','2000-04-13'),(95118,80158,'2000-04-13','2001-04-13'),(95118,80524,'2001-04-13','2002-04-13'),(95118,81211,'2002-04-13','2002-07-09'),(95119,91765,'1986-05-02','1987-05-02'),(95119,92422,'1987-05-02','1988-05-01'),(95119,96107,'1988-05-01','1989-05-01'),(95119,97823,'1989-05-01','1990-05-01'),(95119,100995,'1990-05-01','1991-05-01'),(95119,100528,'1991-05-01','1992-04-30'),(95119,101464,'1992-04-30','1993-04-30'),(95119,102067,'1993-04-30','1994-04-30'),(95119,102070,'1994-04-30','1995-04-30'),(95119,102677,'1995-04-30','1996-04-29'),(95119,105613,'1996-04-29','1997-04-29'),(95119,106677,'1997-04-29','1998-04-29'),(95119,108683,'1998-04-29','1999-04-29'),(95119,109585,'1999-04-29','2000-04-28'),(95119,113491,'2000-04-28','2001-04-28'),(95119,116467,'2001-04-28','2002-04-28'),(95119,119267,'2002-04-28','9999-01-01'),(95120,40000,'1987-08-08','1988-08-07'),(95120,41873,'1988-08-07','1989-08-07'),(95120,46282,'1989-08-07','1990-08-07'),(95120,50535,'1990-08-07','1991-08-07'),(95120,53856,'1991-08-07','1992-08-06'),(95120,56545,'1992-08-06','1993-08-06'),(95120,59608,'1993-08-06','1994-08-06'),(95120,61101,'1994-08-06','1995-08-06'),(95120,61585,'1995-08-06','1996-08-05'),(95120,61335,'1996-08-05','1997-08-05'),(95120,62452,'1997-08-05','1998-08-05'),(95120,65810,'1998-08-05','1999-08-05'),(95120,67226,'1999-08-05','2000-08-04'),(95120,68091,'2000-08-04','2001-08-04'),(95120,69851,'2001-08-04','9999-01-01'),(95121,54334,'1985-12-26','1986-12-26'),(95121,54895,'1986-12-26','1987-12-26'),(95121,55710,'1987-12-26','1988-12-25'),(95121,56094,'1988-12-25','1989-12-25'),(95121,59478,'1989-12-25','1990-12-25'),(95121,63164,'1990-12-25','1991-12-25'),(95121,67170,'1991-12-25','1992-12-24'),(95121,66727,'1992-12-24','1993-12-24'),(95121,66642,'1993-12-24','1994-12-24'),(95121,66645,'1994-12-24','1995-12-24'),(95121,68783,'1995-12-24','1996-12-23'),(95121,68413,'1996-12-23','1997-12-23'),(95121,69919,'1997-12-23','1998-12-23'),(95121,73018,'1998-12-23','1999-12-23'),(95121,76839,'1999-12-23','2000-12-22'),(95121,80272,'2000-12-22','2001-12-22'),(95121,80852,'2001-12-22','9999-01-01'),(95122,42224,'1990-09-05','1991-09-05'),(95122,46606,'1991-09-05','1992-09-04'),(95122,50810,'1992-09-04','1993-09-04'),(95122,50574,'1993-09-04','1994-09-04'),(95122,51821,'1994-09-04','1995-09-04'),(95122,55301,'1995-09-04','1996-09-03'),(95122,58428,'1996-09-03','1997-09-03'),(95122,61889,'1997-09-03','1998-09-03'),(95122,61445,'1998-09-03','1999-09-03'),(95122,61576,'1999-09-03','2000-09-02'),(95122,65112,'2000-09-02','2001-09-02'),(95122,67993,'2001-09-02','9999-01-01'),(95123,41389,'1994-03-26','1995-03-26'),(95123,44338,'1995-03-26','1996-03-25'),(95123,47767,'1996-03-25','1997-03-25'),(95123,47521,'1997-03-25','1998-03-25'),(95123,47956,'1998-03-25','1998-05-07'),(95124,66396,'1989-12-25','1990-12-25'),(95124,65908,'1990-12-25','1991-12-25'),(95124,66064,'1991-12-25','1992-12-24'),(95124,68658,'1992-12-24','1993-12-24'),(95124,69610,'1993-12-24','1994-12-24'),(95124,70933,'1994-12-24','1995-12-24'),(95124,73466,'1995-12-24','1996-12-23'),(95124,72983,'1996-12-23','1997-12-23'),(95124,74873,'1997-12-23','1998-12-23'),(95124,76143,'1998-12-23','1999-12-23'),(95124,78051,'1999-12-23','2000-12-22'),(95124,81271,'2000-12-22','2001-12-22'),(95124,85109,'2001-12-22','9999-01-01'),(95125,73234,'1986-07-26','1987-07-26'),(95125,77440,'1987-07-26','1988-07-25'),(95125,81219,'1988-07-25','1989-07-25'),(95125,82336,'1989-07-25','1990-07-25'),(95125,86673,'1990-07-25','1991-07-25'),(95125,87858,'1991-07-25','1992-07-24'),(95125,88954,'1992-07-24','1993-07-24'),(95125,90056,'1993-07-24','1994-07-24'),(95125,92822,'1994-07-24','1995-07-24'),(95125,92679,'1995-07-24','1996-07-23'),(95125,94619,'1996-07-23','1997-07-23'),(95125,95544,'1997-07-23','1998-07-23'),(95125,99473,'1998-07-23','1999-07-23'),(95125,99260,'1999-07-23','2000-07-22'),(95125,98791,'2000-07-22','2001-07-22'),(95125,103045,'2001-07-22','2002-07-22'),(95125,106086,'2002-07-22','9999-01-01'),(95126,65863,'1992-03-08','1993-03-08'),(95126,69427,'1993-03-08','1994-03-08'),(95126,71465,'1994-03-08','1995-03-08'),(95126,72675,'1995-03-08','1996-03-07'),(95126,72648,'1996-03-07','1997-03-07'),(95126,75781,'1997-03-07','1998-03-07'),(95126,77551,'1998-03-07','1999-03-07'),(95126,77288,'1999-03-07','2000-03-06'),(95126,78308,'2000-03-06','2001-03-06'),(95126,78952,'2001-03-06','2002-03-06'),(95126,82132,'2002-03-06','9999-01-01'),(95127,71812,'1997-05-03','1998-05-03'),(95127,73534,'1998-05-03','1999-05-03'),(95127,75460,'1999-05-03','2000-05-02'),(95127,74978,'2000-05-02','2001-05-02'),(95127,76533,'2001-05-02','2002-05-02'),(95127,80651,'2002-05-02','9999-01-01'),(95128,40000,'1988-10-22','1989-10-22'),(95128,41601,'1989-10-22','1990-10-22'),(95128,45706,'1990-10-22','1991-10-22'),(95128,50095,'1991-10-22','1992-10-21'),(95128,50815,'1992-10-21','1993-10-21'),(95128,52583,'1993-10-21','1994-10-21'),(95128,53072,'1994-10-21','1995-10-21'),(95128,53307,'1995-10-21','1996-10-20'),(95128,57708,'1996-10-20','1997-10-20'),(95128,61477,'1997-10-20','1998-10-20'),(95128,63026,'1998-10-20','1999-10-20'),(95128,63256,'1999-10-20','2000-10-19'),(95128,66055,'2000-10-19','2001-10-19'),(95128,65956,'2001-10-19','9999-01-01'),(95129,43794,'1989-11-24','1990-11-24'),(95129,45119,'1990-11-24','1991-11-24'),(95129,45740,'1991-11-24','1992-11-23'),(95129,48165,'1992-11-23','1993-11-23'),(95129,51104,'1993-11-23','1994-11-23'),(95129,53209,'1994-11-23','1995-11-23'),(95129,53535,'1995-11-23','1996-11-22'),(95129,55701,'1996-11-22','1997-11-22'),(95129,59658,'1997-11-22','1998-11-22'),(95129,62092,'1998-11-22','1999-11-22'),(95129,63091,'1999-11-22','2000-11-21'),(95129,65049,'2000-11-21','2001-11-21'),(95129,65202,'2001-11-21','9999-01-01'),(95130,66639,'1987-03-04','1988-03-03'),(95130,67066,'1988-03-03','1989-03-03'),(95130,70171,'1989-03-03','1990-03-03'),(95130,71350,'1990-03-03','1991-03-03'),(95130,72533,'1991-03-03','1992-03-02'),(95130,76831,'1992-03-02','1993-03-02'),(95130,77079,'1993-03-02','1994-03-02'),(95130,81057,'1994-03-02','1995-03-02'),(95130,85424,'1995-03-02','1996-03-01'),(95130,86520,'1996-03-01','1997-03-01'),(95130,86859,'1997-03-01','1998-03-01'),(95130,87163,'1998-03-01','1999-03-01'),(95130,88437,'1999-03-01','2000-02-29'),(95130,88377,'2000-02-29','2001-02-28'),(95130,89641,'2001-02-28','2002-02-28'),(95130,91533,'2002-02-28','9999-01-01'),(95131,40000,'1990-04-19','1991-04-19'),(95131,40364,'1991-04-19','1992-04-18'),(95131,43295,'1992-04-18','1993-04-18'),(95131,43622,'1993-04-18','1994-04-18'),(95131,45455,'1994-04-18','1995-04-18'),(95131,48258,'1995-04-18','1996-04-17'),(95131,48312,'1996-04-17','1997-04-17'),(95131,49481,'1997-04-17','1998-04-17'),(95131,49133,'1998-04-17','1999-04-17'),(95131,50193,'1999-04-17','2000-04-16'),(95131,54247,'2000-04-16','2001-04-16'),(95131,58035,'2001-04-16','2002-04-16'),(95131,59014,'2002-04-16','9999-01-01'),(95132,40000,'1989-07-06','1990-07-06'),(95132,42655,'1990-07-06','1991-07-06'),(95132,44905,'1991-07-06','1992-07-05'),(95132,47885,'1992-07-05','1993-07-05'),(95132,49932,'1993-07-05','1994-07-05'),(95132,54153,'1994-07-05','1995-07-05'),(95132,53872,'1995-07-05','1996-01-15'),(95133,40000,'1992-07-27','1993-07-27'),(95133,42812,'1993-07-27','1994-07-27'),(95133,47023,'1994-07-27','1995-07-27'),(95133,51125,'1995-07-27','1996-07-26'),(95133,53186,'1996-07-26','1997-07-26'),(95133,52911,'1997-07-26','1998-07-26'),(95133,55525,'1998-07-26','1999-07-26'),(95133,55389,'1999-07-26','2000-07-25'),(95133,56634,'2000-07-25','2001-07-25'),(95133,61073,'2001-07-25','2002-07-25'),(95133,62019,'2002-07-25','9999-01-01'),(95134,61592,'1990-08-01','1991-08-01'),(95134,61998,'1991-08-01','1992-07-31'),(95134,61660,'1992-07-31','1993-07-31'),(95134,64855,'1993-07-31','1994-07-31'),(95134,65802,'1994-07-31','1995-07-31'),(95134,66662,'1995-07-31','1996-07-30'),(95134,67221,'1996-07-30','1997-07-30'),(95134,68916,'1997-07-30','1998-07-30'),(95134,69879,'1998-07-30','1999-07-30'),(95134,71983,'1999-07-30','2000-07-29'),(95134,74457,'2000-07-29','2001-07-29'),(95134,75253,'2001-07-29','2002-07-29'),(95134,77621,'2002-07-29','9999-01-01'),(95135,67116,'1991-03-03','1992-03-02'),(95135,67609,'1992-03-02','1993-03-02'),(95135,68815,'1993-03-02','1994-03-02'),(95135,70001,'1994-03-02','1995-03-02'),(95135,71140,'1995-03-02','1996-03-01'),(95135,73512,'1996-03-01','1997-03-01'),(95135,73568,'1997-03-01','1998-03-01'),(95135,73777,'1998-03-01','1999-03-01'),(95135,77976,'1999-03-01','2000-02-29'),(95135,80014,'2000-02-29','2001-02-28'),(95135,82829,'2001-02-28','2002-02-28'),(95135,85391,'2002-02-28','9999-01-01'),(95136,62437,'1991-05-05','1992-05-04'),(95136,63826,'1992-05-04','1993-05-04'),(95136,64927,'1993-05-04','1994-05-04'),(95136,68925,'1994-05-04','1995-05-04'),(95136,71726,'1995-05-04','1996-05-03'),(95136,75867,'1996-05-03','1997-05-03'),(95136,77433,'1997-05-03','1998-05-03'),(95136,79810,'1998-05-03','1999-05-03'),(95136,81252,'1999-05-03','2000-05-02'),(95136,82159,'2000-05-02','2001-05-02'),(95136,81749,'2001-05-02','2002-05-02'),(95136,83452,'2002-05-02','9999-01-01'),(95137,57075,'1995-09-18','1996-09-17'),(95137,60100,'1996-09-17','1997-09-17'),(95137,62575,'1997-09-17','1998-09-17'),(95137,64127,'1998-09-17','1999-09-17'),(95137,65972,'1999-09-17','2000-09-16'),(95137,69602,'2000-09-16','2001-09-16'),(95137,71684,'2001-09-16','9999-01-01'),(95138,40000,'1990-06-28','1991-06-28'),(95138,43995,'1991-06-28','1992-06-27'),(95138,48259,'1992-06-27','1993-06-27'),(95138,50488,'1993-06-27','1994-06-27'),(95138,51583,'1994-06-27','1995-06-27'),(95138,55604,'1995-06-27','1996-06-26'),(95138,58481,'1996-06-26','1997-06-26'),(95138,58191,'1997-06-26','1998-06-26'),(95138,58886,'1998-06-26','1999-06-26'),(95138,60818,'1999-06-26','2000-06-25'),(95138,60660,'2000-06-25','2001-06-25'),(95138,62268,'2001-06-25','2002-06-25'),(95138,65853,'2002-06-25','9999-01-01'),(95139,58961,'1990-01-14','1991-01-14'),(95139,62225,'1991-01-14','1992-01-14'),(95139,63004,'1992-01-14','1993-01-13'),(95139,63341,'1993-01-13','1994-01-13'),(95139,65613,'1994-01-13','1995-01-13'),(95139,68486,'1995-01-13','1996-01-13'),(95139,68716,'1996-01-13','1997-01-12'),(95139,68956,'1997-01-12','1998-01-12'),(95139,70824,'1998-01-12','1999-01-12'),(95139,75217,'1999-01-12','2000-01-12'),(95139,76137,'2000-01-12','2001-01-11'),(95139,79965,'2001-01-11','2001-09-18'),(95140,50754,'1998-12-07','1999-12-07'),(95140,51442,'1999-12-07','2000-12-06'),(95140,55677,'2000-12-06','2001-12-06'),(95140,55204,'2001-12-06','9999-01-01'),(95141,67457,'1998-07-01','1999-07-01'),(95141,67887,'1999-07-01','2000-06-30'),(95141,69006,'2000-06-30','2001-06-30'),(95141,69255,'2001-06-30','2002-06-30'),(95141,71460,'2002-06-30','9999-01-01'),(95142,72749,'1989-01-24','1990-01-24'),(95142,76609,'1990-01-24','1991-01-24'),(95142,78010,'1991-01-24','1992-01-24'),(95142,79322,'1992-01-24','1993-01-23'),(95142,79417,'1993-01-23','1994-01-23'),(95142,83219,'1994-01-23','1995-01-23'),(95142,84180,'1995-01-23','1996-01-23'),(95142,84624,'1996-01-23','1997-01-22'),(95142,88003,'1997-01-22','1998-01-22'),(95142,89391,'1998-01-22','1999-01-22'),(95142,92309,'1999-01-22','2000-01-22'),(95142,92731,'2000-01-22','2001-01-21'),(95142,94967,'2001-01-21','2002-01-21'),(95142,97808,'2002-01-21','9999-01-01'),(95143,40000,'1989-04-04','1990-04-04'),(95143,42181,'1990-04-04','1991-04-03'),(95143,44727,'1991-04-03','1992-04-02'),(95143,48960,'1992-04-02','1993-04-02'),(95143,50030,'1993-04-02','1994-04-02'),(95143,51405,'1994-04-02','1995-04-03'),(95143,52345,'1995-04-03','1996-04-01'),(95143,52586,'1996-04-01','1997-04-01'),(95143,56471,'1997-04-01','1998-04-01'),(95143,60907,'1998-04-01','1999-04-01'),(95143,62580,'1999-04-01','2000-03-31'),(95143,62575,'2000-03-31','2001-03-31'),(95143,66412,'2001-03-31','2002-03-31'),(95143,70727,'2002-03-31','9999-01-01'),(95144,58841,'1999-02-03','2000-02-03'),(95144,61943,'2000-02-03','2001-02-02'),(95144,65708,'2001-02-02','2002-02-02'),(95144,69417,'2002-02-02','9999-01-01'),(95145,40000,'1992-08-13','1993-08-13'),(95145,41703,'1993-08-13','1994-08-13'),(95145,42739,'1994-08-13','1995-08-13'),(95145,46207,'1995-08-13','1996-08-12'),(95145,49600,'1996-08-12','1997-08-12'),(95145,50652,'1997-08-12','1998-08-12'),(95145,50368,'1998-08-12','1999-08-12'),(95145,50053,'1999-08-12','2000-08-11'),(95145,53265,'2000-08-11','2001-08-11'),(95145,56729,'2001-08-11','9999-01-01'),(95146,46924,'1989-01-22','1990-01-22'),(95146,49095,'1990-01-22','1991-01-22'),(95146,49820,'1991-01-22','1992-01-22'),(95146,50568,'1992-01-22','1993-01-21'),(95146,53794,'1993-01-21','1994-01-21'),(95146,54972,'1994-01-21','1995-01-21'),(95146,55846,'1995-01-21','1996-01-21'),(95146,58733,'1996-01-21','1997-01-20'),(95146,59573,'1997-01-20','1998-01-20'),(95146,59488,'1998-01-20','1999-01-20'),(95146,61863,'1999-01-20','2000-01-20'),(95146,63980,'2000-01-20','2001-01-19'),(95146,64392,'2001-01-19','2002-01-19'),(95146,68850,'2002-01-19','9999-01-01'),(95147,40000,'1985-06-25','1986-06-25'),(95147,39560,'1986-06-25','1987-06-25'),(95147,40603,'1987-06-25','1988-06-24'),(95147,43801,'1988-06-24','1989-06-24'),(95147,47155,'1989-06-24','1990-06-24'),(95147,50906,'1990-06-24','1991-06-24'),(95147,52669,'1991-06-24','1992-06-23'),(95147,54556,'1992-06-23','1993-06-23'),(95147,57472,'1993-06-23','1994-06-23'),(95147,61686,'1994-06-23','1995-06-23'),(95147,63656,'1995-06-23','1996-06-22'),(95147,65597,'1996-06-22','1997-06-22'),(95147,65897,'1997-06-22','1998-06-22'),(95147,69425,'1998-06-22','1999-06-22'),(95147,72038,'1999-06-22','2000-06-21'),(95147,73986,'2000-06-21','2001-06-21'),(95147,74100,'2001-06-21','2002-06-21'),(95147,74211,'2002-06-21','9999-01-01'),(95148,68674,'1997-11-28','1998-11-28'),(95148,71203,'1998-11-28','1999-06-03'),(95149,74809,'1985-05-19','1986-05-19'),(95149,79286,'1986-05-19','1987-05-19'),(95149,83335,'1987-05-19','1988-05-18'),(95149,84939,'1988-05-18','1989-05-18'),(95149,88667,'1989-05-18','1990-05-18'),(95149,91017,'1990-05-18','1991-05-18'),(95149,93044,'1991-05-18','1992-05-17'),(95149,93066,'1992-05-17','1993-05-17'),(95149,94917,'1993-05-17','1994-05-17'),(95149,97534,'1994-05-17','1995-05-17'),(95149,99967,'1995-05-17','1996-05-16'),(95149,103233,'1996-05-16','1997-05-16'),(95149,103213,'1997-05-16','1998-05-16'),(95149,104981,'1998-05-16','1999-05-16'),(95149,108243,'1999-05-16','2000-05-15'),(95149,110944,'2000-05-15','2001-05-15'),(95149,111053,'2001-05-15','2002-05-15'),(95149,111919,'2002-05-15','9999-01-01'),(95150,50866,'1994-06-23','1995-06-23'),(95150,51318,'1995-06-23','1996-06-22'),(95150,54284,'1996-06-22','1997-06-22'),(95150,54767,'1997-06-22','1998-06-22'),(95150,58137,'1998-06-22','1999-06-22'),(95150,62363,'1999-06-22','2000-06-21'),(95150,65443,'2000-06-21','2001-06-21'),(95150,69024,'2001-06-21','2002-06-21'),(95150,70400,'2002-06-21','9999-01-01'),(95151,45115,'1998-08-22','1999-08-22'),(95151,49117,'1999-08-22','2000-08-21'),(95151,51357,'2000-08-21','2001-08-21'),(95151,54989,'2001-08-21','9999-01-01'),(95152,53183,'1997-08-29','1998-08-29'),(95152,56068,'1998-08-29','1999-08-29'),(95152,58416,'1999-08-29','2000-08-28'),(95152,62780,'2000-08-28','2001-08-28'),(95152,67228,'2001-08-28','9999-01-01'),(95153,57490,'1985-12-16','1986-12-16'),(95153,61010,'1986-12-16','1987-12-16'),(95153,64455,'1987-12-16','1988-12-15'),(95153,67045,'1988-12-15','1989-12-15'),(95153,69886,'1989-12-15','1990-12-15'),(95153,70638,'1990-12-15','1991-12-15'),(95153,72414,'1991-12-15','1992-12-14'),(95153,75863,'1992-12-14','1993-12-14'),(95153,75896,'1993-12-14','1994-12-14'),(95153,78244,'1994-12-14','1995-12-14'),(95153,80329,'1995-12-14','1996-12-13'),(95153,80679,'1996-12-13','1997-12-13'),(95153,83964,'1997-12-13','1998-12-13'),(95153,87203,'1998-12-13','1999-12-13'),(95153,89376,'1999-12-13','2000-12-12'),(95153,91717,'2000-12-12','2001-12-12'),(95153,94165,'2001-12-12','9999-01-01'),(95154,40000,'1989-07-25','1990-07-25'),(95154,41393,'1990-07-25','1991-07-25'),(95154,42164,'1991-07-25','1992-07-24'),(95154,44044,'1992-07-24','1993-07-24'),(95154,45288,'1993-07-24','1994-07-24'),(95154,48929,'1994-07-24','1995-07-24'),(95154,52458,'1995-07-24','1996-07-23'),(95154,56934,'1996-07-23','1997-07-23'),(95154,57790,'1997-07-23','1998-07-23'),(95154,59380,'1998-07-23','1999-07-23'),(95154,60570,'1999-07-23','2000-07-22'),(95154,64155,'2000-07-22','2001-07-22'),(95154,68046,'2001-07-22','2002-07-22'),(95154,68948,'2002-07-22','9999-01-01'),(95155,45354,'1995-06-22','1996-06-21'),(95155,45461,'1996-06-21','1996-11-17'),(95156,79076,'1998-05-08','1999-05-08'),(95156,80242,'1999-05-08','2000-05-07'),(95156,80031,'2000-05-07','2001-05-07'),(95156,84297,'2001-05-07','2002-05-07'),(95156,85880,'2002-05-07','9999-01-01'),(95157,61250,'1996-03-13','1997-03-13'),(95157,63861,'1997-03-13','1998-03-13'),(95157,67442,'1998-03-13','1999-03-13'),(95157,71736,'1999-03-13','2000-03-12'),(95157,74685,'2000-03-12','2001-03-12'),(95157,74238,'2001-03-12','2002-03-12'),(95157,77484,'2002-03-12','9999-01-01'),(95158,40000,'1989-09-13','1990-09-13'),(95158,42471,'1990-09-13','1991-09-13'),(95158,42399,'1991-09-13','1992-09-12'),(95158,42641,'1992-09-12','1993-09-12'),(95158,44635,'1993-09-12','1994-09-12'),(95158,48644,'1994-09-12','1995-09-12'),(95158,50193,'1995-09-12','1996-09-11'),(95158,49950,'1996-09-11','1997-09-11'),(95158,50479,'1997-09-11','1998-09-11'),(95158,51593,'1998-09-11','1999-09-11'),(95158,52443,'1999-09-11','2000-09-10'),(95158,53733,'2000-09-10','2001-09-10'),(95158,54435,'2001-09-10','9999-01-01'),(95159,54297,'1985-07-08','1986-07-08'),(95159,58077,'1986-07-08','1987-07-08'),(95159,59703,'1987-07-08','1988-07-07'),(95159,59873,'1988-07-07','1989-07-07'),(95159,60874,'1989-07-07','1990-07-07'),(95159,63522,'1990-07-07','1991-07-07'),(95159,67300,'1991-07-07','1992-07-06'),(95159,71363,'1992-07-06','1993-07-06'),(95159,72365,'1993-07-06','1994-07-06'),(95159,75249,'1994-07-06','1995-07-06'),(95159,77365,'1995-07-06','1996-07-05'),(95159,78392,'1996-07-05','1997-07-05'),(95159,79650,'1997-07-05','1998-07-05'),(95159,80955,'1998-07-05','1999-07-05'),(95159,82078,'1999-07-05','2000-07-04'),(95159,83746,'2000-07-04','2001-07-04'),(95159,85833,'2001-07-04','2002-07-04'),(95159,86994,'2002-07-04','9999-01-01'),(95160,40000,'1985-10-26','1986-10-26'),(95160,40778,'1986-10-26','1987-10-25'),(95160,43499,'1987-10-25','1988-10-25'),(95160,47886,'1988-10-25','1989-10-25'),(95160,47993,'1989-10-25','1990-10-25'),(95160,49477,'1990-10-25','1991-10-25'),(95160,51222,'1991-10-25','1992-10-24'),(95160,54116,'1992-10-24','1993-10-24'),(95160,55998,'1993-10-24','1994-10-24'),(95160,60081,'1994-10-24','1995-10-24'),(95160,61597,'1995-10-24','1996-10-23'),(95160,63894,'1996-10-23','1997-10-23'),(95160,65024,'1997-10-23','1998-10-23'),(95160,69199,'1998-10-23','1999-10-23'),(95160,72089,'1999-10-23','2000-10-22'),(95160,76297,'2000-10-22','2001-10-22'),(95160,79911,'2001-10-22','9999-01-01'),(95161,40000,'1994-09-21','1995-09-21'),(95161,43240,'1995-09-21','1996-09-20'),(95161,44824,'1996-09-20','1997-09-20'),(95161,48127,'1997-09-20','1998-09-20'),(95161,48929,'1998-09-20','1999-09-20'),(95161,51487,'1999-09-20','2000-09-19'),(95161,53842,'2000-09-19','2001-04-26'),(95162,70257,'1990-12-20','1991-12-20'),(95162,74108,'1991-12-20','1992-12-19'),(95162,77532,'1992-12-19','1993-12-19'),(95162,77083,'1993-12-19','1994-12-19'),(95162,80632,'1994-12-19','1995-12-19'),(95162,84082,'1995-12-19','1996-12-18'),(95162,87243,'1996-12-18','1997-12-18'),(95162,87237,'1997-12-18','1998-12-18'),(95162,88033,'1998-12-18','1999-12-18'),(95162,92086,'1999-12-18','2000-12-17'),(95162,92110,'2000-12-17','2001-12-17'),(95162,95554,'2001-12-17','9999-01-01'),(95163,40000,'1990-04-06','1991-04-05'),(95163,40966,'1991-04-05','1992-04-04'),(95163,42214,'1992-04-04','1993-04-05'),(95163,42586,'1993-04-05','1994-04-05'),(95163,45976,'1994-04-05','1995-04-05'),(95163,47115,'1995-04-05','1996-04-03'),(95163,48425,'1996-04-03','1997-04-03'),(95163,50185,'1997-04-03','1998-04-03'),(95163,53045,'1998-04-03','1999-04-03'),(95163,55446,'1999-04-03','2000-04-03'),(95163,57255,'2000-04-03','2001-04-03'),(95163,58204,'2001-04-03','2002-04-02'),(95163,58847,'2002-04-02','9999-01-01'),(95164,40000,'1986-08-26','1987-08-26'),(95164,39858,'1987-08-26','1988-08-25'),(95164,40198,'1988-08-25','1989-08-25'),(95164,40714,'1989-08-25','1990-08-25'),(95164,43594,'1990-08-25','1991-08-25'),(95164,46629,'1991-08-25','1992-08-24'),(95164,49207,'1992-08-24','1993-08-24'),(95164,51644,'1993-08-24','1994-08-24'),(95164,56125,'1994-08-24','1995-08-24'),(95164,56345,'1995-08-24','1996-08-23'),(95164,56292,'1996-08-23','1997-08-23'),(95164,60213,'1997-08-23','1998-08-23'),(95164,59942,'1998-08-23','1999-08-23'),(95164,60935,'1999-08-23','2000-08-22'),(95164,65039,'2000-08-22','2001-08-22'),(95164,66587,'2001-08-22','9999-01-01'),(95165,56203,'1990-04-03','1991-04-02'),(95165,57685,'1991-04-02','1992-04-01'),(95165,60963,'1992-04-01','1993-04-01'),(95165,60853,'1993-04-01','1994-04-01'),(95165,65317,'1994-04-01','1995-04-01'),(95165,68877,'1995-04-01','1996-03-31'),(95165,68668,'1996-03-31','1997-03-31'),(95165,69253,'1997-03-31','1998-03-31'),(95165,70226,'1998-03-31','1999-03-31'),(95165,71511,'1999-03-31','2000-03-30'),(95165,75212,'2000-03-30','2001-03-30'),(95165,79294,'2001-03-30','2002-03-30'),(95165,79678,'2002-03-30','9999-01-01'),(95166,59384,'1987-07-08','1988-07-07'),(95166,60038,'1988-07-07','1989-07-07'),(95166,59639,'1989-07-07','1990-07-07'),(95166,60751,'1990-07-07','1991-07-07'),(95166,64123,'1991-07-07','1992-07-06'),(95166,66384,'1992-07-06','1993-07-06'),(95166,70087,'1993-07-06','1994-07-06'),(95166,71781,'1994-07-06','1995-07-06'),(95166,76223,'1995-07-06','1996-07-05'),(95166,78175,'1996-07-05','1997-07-05'),(95166,79415,'1997-07-05','1998-07-05'),(95166,83269,'1998-07-05','1999-07-05'),(95166,87546,'1999-07-05','2000-07-04'),(95166,88713,'2000-07-04','2001-07-04'),(95166,88363,'2001-07-04','2002-07-04'),(95166,92379,'2002-07-04','9999-01-01'),(95167,50297,'1996-10-01','1997-10-01'),(95167,53242,'1997-10-01','1998-10-01'),(95167,54266,'1998-10-01','1999-10-01'),(95167,57351,'1999-10-01','2000-09-30'),(95167,58959,'2000-09-30','2001-09-30'),(95167,60847,'2001-09-30','2002-03-03'),(95168,51446,'1999-12-19','2000-12-18'),(95168,52004,'2000-12-18','2001-12-18'),(95168,54122,'2001-12-18','9999-01-01'),(95169,40000,'1997-08-19','1998-08-19'),(95169,41138,'1998-08-19','1999-08-19'),(95169,44775,'1999-08-19','2000-08-18'),(95169,45693,'2000-08-18','2001-08-18'),(95169,48003,'2001-08-18','9999-01-01'),(95170,51172,'1991-10-21','1992-10-20'),(95170,54611,'1992-10-20','1993-10-20'),(95170,57624,'1993-10-20','1994-10-20'),(95170,61589,'1994-10-20','1995-10-20'),(95170,63078,'1995-10-20','1996-10-19'),(95170,66866,'1996-10-19','1997-10-19'),(95170,69170,'1997-10-19','1998-10-19'),(95170,69656,'1998-10-19','1999-10-19'),(95170,72799,'1999-10-19','2000-10-18'),(95170,76172,'2000-10-18','2001-10-18'),(95170,76804,'2001-10-18','9999-01-01'),(95171,46388,'1995-01-14','1996-01-14'),(95171,46495,'1996-01-14','1997-01-13'),(95171,48847,'1997-01-13','1998-01-13'),(95171,50765,'1998-01-13','1999-01-13'),(95171,54992,'1999-01-13','2000-01-13'),(95171,57120,'2000-01-13','2001-01-12'),(95171,58176,'2001-01-12','2002-01-12'),(95171,61502,'2002-01-12','9999-01-01'),(95172,76523,'1992-04-16','1993-04-16'),(95172,76352,'1993-04-16','1994-04-16'),(95172,80034,'1994-04-16','1995-04-16'),(95172,81308,'1995-04-16','1996-04-15'),(95172,84166,'1996-04-15','1997-04-15'),(95172,87006,'1997-04-15','1998-04-15'),(95172,91055,'1998-04-15','1999-04-15'),(95172,94131,'1999-04-15','2000-04-14'),(95172,97882,'2000-04-14','2001-04-14'),(95172,97953,'2001-04-14','2002-04-14'),(95172,99416,'2002-04-14','9999-01-01'),(95173,64291,'1992-08-14','1993-08-14'),(95173,68042,'1993-08-14','1994-08-14'),(95173,71166,'1994-08-14','1995-08-14'),(95173,75363,'1995-08-14','1996-08-13'),(95173,76836,'1996-08-13','1997-08-13'),(95173,77459,'1997-08-13','1998-08-13'),(95173,79162,'1998-08-13','1999-08-13'),(95173,82239,'1999-08-13','2000-08-12'),(95173,86010,'2000-08-12','2001-08-12'),(95173,88379,'2001-08-12','9999-01-01'),(95174,77026,'1992-12-02','1993-12-02'),(95174,81245,'1993-12-02','1994-12-02'),(95174,83363,'1994-12-02','1995-12-02'),(95174,85781,'1995-12-02','1996-12-01'),(95174,88360,'1996-12-01','1997-12-01'),(95174,90619,'1997-12-01','1998-12-01'),(95174,92399,'1998-12-01','1999-10-19'),(95175,40000,'1989-10-16','1990-10-16'),(95175,42544,'1990-10-16','1991-10-16'),(95175,47033,'1991-10-16','1992-08-30'),(95176,64760,'1994-05-05','1995-05-05'),(95176,68758,'1995-05-05','1996-05-04'),(95176,68891,'1996-05-04','1997-05-04'),(95176,68848,'1997-05-04','1998-05-04'),(95176,71330,'1998-05-04','1999-05-04'),(95176,71866,'1999-05-04','2000-05-03'),(95176,73955,'2000-05-03','2001-05-03'),(95176,77510,'2001-05-03','2002-05-03'),(95176,81524,'2002-05-03','9999-01-01'),(95177,75250,'1989-04-28','1990-04-28'),(95177,76685,'1990-04-28','1991-04-28'),(95177,79264,'1991-04-28','1992-04-27'),(95177,83344,'1992-04-27','1993-04-27'),(95177,83394,'1993-04-27','1994-04-27'),(95177,86130,'1994-04-27','1995-04-27'),(95177,86598,'1995-04-27','1996-04-26'),(95177,88137,'1996-04-26','1997-04-26'),(95177,91150,'1997-04-26','1998-04-26'),(95177,95026,'1998-04-26','1999-04-26'),(95177,98486,'1999-04-26','2000-04-25'),(95177,101071,'2000-04-25','2001-04-25'),(95177,104509,'2001-04-25','2002-04-25'),(95177,105443,'2002-04-25','9999-01-01'),(95178,40000,'1992-01-25','1993-01-24'),(95178,41557,'1993-01-24','1994-01-24'),(95178,44797,'1994-01-24','1995-01-24'),(95178,45087,'1995-01-24','1996-01-24'),(95178,47188,'1996-01-24','1997-01-23'),(95178,50140,'1997-01-23','1998-01-23'),(95178,51751,'1998-01-23','1999-01-23'),(95178,51669,'1999-01-23','2000-01-23'),(95178,54234,'2000-01-23','2001-01-22'),(95178,55558,'2001-01-22','2002-01-22'),(95178,55225,'2002-01-22','9999-01-01'),(95179,44256,'1994-10-17','1995-10-17'),(95179,44408,'1995-10-17','1996-10-16'),(95179,44202,'1996-10-16','1997-10-16'),(95179,46842,'1997-10-16','1998-10-16'),(95179,49573,'1998-10-16','1999-10-16'),(95179,53477,'1999-10-16','2000-10-15'),(95179,55300,'2000-10-15','2001-10-15'),(95179,57786,'2001-10-15','9999-01-01'),(95180,60794,'1997-07-22','1998-07-22'),(95180,60848,'1998-07-22','1999-07-22'),(95180,61827,'1999-07-22','1999-10-03'),(95181,66810,'1997-01-30','1998-01-30'),(95181,67040,'1998-01-30','1999-01-30'),(95181,68910,'1999-01-30','2000-01-30'),(95181,68646,'2000-01-30','2001-01-29'),(95181,71136,'2001-01-29','2002-01-29'),(95181,72558,'2002-01-29','9999-01-01'),(95182,40000,'1987-01-27','1988-01-27'),(95182,40196,'1988-01-27','1989-01-26'),(95182,41510,'1989-01-26','1990-01-26'),(95182,45863,'1990-01-26','1991-01-26'),(95182,50146,'1991-01-26','1992-01-26'),(95182,53973,'1992-01-26','1993-01-25'),(95182,53480,'1993-01-25','1994-01-25'),(95182,53423,'1994-01-25','1995-01-25'),(95182,57846,'1995-01-25','1996-01-25'),(95182,60070,'1996-01-25','1997-01-24'),(95182,63067,'1997-01-24','1998-01-24'),(95182,64883,'1998-01-24','1999-01-24'),(95182,64953,'1999-01-24','2000-01-24'),(95182,66142,'2000-01-24','2001-01-23'),(95182,68764,'2001-01-23','2002-01-23'),(95182,72578,'2002-01-23','9999-01-01'),(95183,46442,'1985-04-03','1986-04-03'),(95183,48538,'1986-04-03','1987-04-03'),(95183,52653,'1987-04-03','1988-04-02'),(95183,56673,'1988-04-02','1989-04-02'),(95183,59242,'1989-04-02','1990-04-02'),(95183,60069,'1990-04-02','1991-04-02'),(95183,62555,'1991-04-02','1992-04-01'),(95183,63155,'1992-04-01','1993-04-01'),(95183,64744,'1993-04-01','1994-04-01'),(95183,64759,'1994-04-01','1995-04-01'),(95183,65846,'1995-04-01','1996-03-31'),(95183,69545,'1996-03-31','1997-03-31'),(95183,71178,'1997-03-31','1998-03-31'),(95183,75016,'1998-03-31','1999-03-31'),(95183,76534,'1999-03-31','2000-03-30'),(95183,79439,'2000-03-30','2001-03-30'),(95183,82514,'2001-03-30','2002-03-30'),(95183,83357,'2002-03-30','9999-01-01'),(95184,61114,'1998-08-03','1999-02-05'),(95185,70534,'1996-10-04','1997-10-04'),(95185,70162,'1997-10-04','1998-10-04'),(95185,70999,'1998-10-04','1999-10-04'),(95185,75298,'1999-10-04','2000-10-03'),(95185,74804,'2000-10-03','2001-10-03'),(95185,78256,'2001-10-03','9999-01-01'),(95186,40000,'1999-09-02','2000-09-01'),(95186,43123,'2000-09-01','2001-09-01'),(95186,43049,'2001-09-01','9999-01-01'),(95187,73073,'1986-08-19','1987-08-19'),(95187,76590,'1987-08-19','1988-08-18'),(95187,79643,'1988-08-18','1989-08-18'),(95187,80544,'1989-08-18','1990-08-18'),(95187,84449,'1990-08-18','1991-08-18'),(95187,85341,'1991-08-18','1992-08-17'),(95187,87795,'1992-08-17','1993-08-17'),(95187,87756,'1993-08-17','1994-08-17'),(95187,87751,'1994-08-17','1995-08-17'),(95187,87550,'1995-08-17','1996-08-16'),(95187,89038,'1996-08-16','1997-08-16'),(95187,91588,'1997-08-16','1998-08-16'),(95187,92839,'1998-08-16','1999-08-16'),(95187,93151,'1999-08-16','2000-08-15'),(95187,95120,'2000-08-15','2001-08-15'),(95187,95052,'2001-08-15','9999-01-01'),(95188,51570,'1991-10-22','1992-10-21'),(95188,52011,'1992-10-21','1993-10-21'),(95188,52377,'1993-10-21','1994-10-21'),(95188,55423,'1994-10-21','1995-10-21'),(95188,56460,'1995-10-21','1996-10-20'),(95188,56644,'1996-10-20','1997-10-20'),(95188,57462,'1997-10-20','1998-10-20'),(95188,57488,'1998-10-20','1999-10-20'),(95188,57403,'1999-10-20','2000-10-19'),(95188,57160,'2000-10-19','2001-10-19'),(95188,61109,'2001-10-19','9999-01-01'),(95189,40000,'1999-07-12','2000-07-11'),(95189,44156,'2000-07-11','2001-07-11'),(95189,46412,'2001-07-11','2002-07-11'),(95189,46588,'2002-07-11','9999-01-01'),(95190,40000,'1989-09-22','1990-09-22'),(95190,41640,'1990-09-22','1991-09-22'),(95190,44801,'1991-09-22','1992-09-21'),(95190,48744,'1992-09-21','1993-09-21'),(95190,48894,'1993-09-21','1994-09-21'),(95190,53075,'1994-09-21','1995-09-21'),(95190,56377,'1995-09-21','1996-09-20'),(95190,58819,'1996-09-20','1997-09-20'),(95190,61751,'1997-09-20','1998-09-20'),(95190,64696,'1998-09-20','1999-09-20'),(95190,68537,'1999-09-20','2000-09-19'),(95190,68424,'2000-09-19','2001-09-19'),(95190,71378,'2001-09-19','9999-01-01'),(95191,40000,'1990-02-27','1991-02-27'),(95191,40136,'1991-02-27','1992-02-27'),(95191,43783,'1992-02-27','1993-02-26'),(95191,43599,'1993-02-26','1994-02-26'),(95191,44927,'1994-02-26','1995-02-26'),(95191,46381,'1995-02-26','1996-02-26'),(95191,48865,'1996-02-26','1997-02-25'),(95191,51796,'1997-02-25','1998-02-25'),(95191,52784,'1998-02-25','1999-02-25'),(95191,55539,'1999-02-25','2000-02-25'),(95191,56844,'2000-02-25','2001-02-24'),(95191,57508,'2001-02-24','2002-02-24'),(95191,57753,'2002-02-24','9999-01-01'),(95192,40000,'1988-01-17','1989-01-16'),(95192,39791,'1989-01-16','1990-01-16'),(95192,41241,'1990-01-16','1991-01-16'),(95192,45212,'1991-01-16','1992-01-16'),(95192,48265,'1992-01-16','1993-01-15'),(95192,48891,'1993-01-15','1994-01-15'),(95192,51095,'1994-01-15','1995-01-15'),(95192,54750,'1995-01-15','1996-01-15'),(95192,54824,'1996-01-15','1997-01-07'),(95193,54098,'1999-11-02','2000-11-01'),(95193,57724,'2000-11-01','2001-11-01'),(95193,57342,'2001-11-01','9999-01-01'),(95194,46605,'1995-04-20','1996-04-19'),(95194,48936,'1996-04-19','1997-04-19'),(95194,50908,'1997-04-19','1998-04-19'),(95194,50726,'1998-04-19','1999-04-19'),(95194,52556,'1999-04-19','2000-04-18'),(95194,54944,'2000-04-18','2001-04-18'),(95194,54917,'2001-04-18','2002-04-18'),(95194,56849,'2002-04-18','9999-01-01'),(95195,40000,'1989-05-07','1990-05-07'),(95195,42400,'1990-05-07','1991-05-07'),(95195,45864,'1991-05-07','1992-05-06'),(95195,49742,'1992-05-06','1993-05-06'),(95195,53465,'1993-05-06','1994-05-06'),(95195,56768,'1994-05-06','1995-05-06'),(95195,59213,'1995-05-06','1996-05-05'),(95195,63363,'1996-05-05','1997-05-05'),(95195,65330,'1997-05-05','1998-05-05'),(95195,68652,'1998-05-05','1999-05-05'),(95195,72155,'1999-05-05','2000-05-04'),(95195,74789,'2000-05-04','2001-05-04'),(95195,74914,'2001-05-04','2002-05-04'),(95195,75454,'2002-05-04','9999-01-01'),(95196,54675,'1997-07-09','1998-07-09'),(95196,55162,'1998-07-09','1999-07-09'),(95196,55899,'1999-07-09','2000-07-08'),(95196,57690,'2000-07-08','2001-07-08'),(95196,57204,'2001-07-08','2002-07-08'),(95196,61027,'2002-07-08','9999-01-01'),(95197,40000,'1987-08-24','1988-08-23'),(95197,39614,'1988-08-23','1989-08-23'),(95197,43551,'1989-08-23','1990-08-23'),(95197,48043,'1990-08-23','1991-08-23'),(95197,52178,'1991-08-23','1992-08-22'),(95197,56236,'1992-08-22','1993-08-22'),(95197,60644,'1993-08-22','1994-08-22'),(95197,60392,'1994-08-22','1995-08-22'),(95197,60401,'1995-08-22','1996-08-21'),(95197,60620,'1996-08-21','1997-08-21'),(95197,60952,'1997-08-21','1998-08-21'),(95197,62635,'1998-08-21','1999-08-21'),(95197,65308,'1999-08-21','2000-08-20'),(95197,67640,'2000-08-20','2001-08-20'),(95197,71503,'2001-08-20','9999-01-01'),(95198,40000,'1990-11-06','1991-11-06'),(95198,39863,'1991-11-06','1992-11-05'),(95198,40727,'1992-11-05','1993-11-05'),(95198,40563,'1993-11-05','1994-11-05'),(95198,44763,'1994-11-05','1995-11-05'),(95198,45324,'1995-11-05','1996-11-04'),(95198,45171,'1996-11-04','1997-11-04'),(95198,49286,'1997-11-04','1998-11-04'),(95198,49164,'1998-11-04','1999-11-04'),(95198,50874,'1999-11-04','2000-11-03'),(95198,55238,'2000-11-03','2001-11-03'),(95198,58396,'2001-11-03','9999-01-01'),(95199,50837,'1998-07-16','1999-07-16'),(95199,54010,'1999-07-16','2000-07-15'),(95199,56377,'2000-07-15','2001-07-15'),(95199,57637,'2001-07-15','2002-06-24'),(95200,56950,'1985-10-13','1986-10-13'),(95200,59988,'1986-10-13','1987-10-13'),(95200,63846,'1987-10-13','1988-10-12'),(95200,66803,'1988-10-12','1989-10-12'),(95200,70501,'1989-10-12','1990-10-12'),(95200,72540,'1990-10-12','1991-10-12'),(95200,75175,'1991-10-12','1992-10-11'),(95200,74721,'1992-10-11','1993-10-11'),(95200,74868,'1993-10-11','1994-10-11'),(95200,76504,'1994-10-11','1995-10-11'),(95200,76852,'1995-10-11','1996-10-10'),(95200,78257,'1996-10-10','1997-10-10'),(95200,81040,'1997-10-10','1998-10-10'),(95200,84347,'1998-10-10','1999-10-10'),(95200,86797,'1999-10-10','2000-10-09'),(95200,87708,'2000-10-09','2001-10-09'),(95200,89260,'2001-10-09','9999-01-01'),(95201,51964,'1988-10-25','1989-10-25'),(95201,53279,'1989-10-25','1990-10-25'),(95201,57553,'1990-10-25','1991-10-25'),(95201,61183,'1991-10-25','1992-10-24'),(95201,63094,'1992-10-24','1993-10-24'),(95201,67307,'1993-10-24','1994-10-24'),(95201,68678,'1994-10-24','1995-10-24'),(95201,72738,'1995-10-24','1996-10-23'),(95201,73902,'1996-10-23','1997-10-23'),(95201,75672,'1997-10-23','1998-10-23'),(95201,76224,'1998-10-23','1999-10-23'),(95201,80329,'1999-10-23','2000-10-22'),(95201,80739,'2000-10-22','2001-10-22'),(95201,85195,'2001-10-22','9999-01-01'),(95202,54119,'1993-02-12','1994-02-12'),(95202,55420,'1994-02-12','1995-02-12'),(95202,57208,'1995-02-12','1996-02-12'),(95202,58545,'1996-02-12','1997-02-11'),(95202,62939,'1997-02-11','1998-02-11'),(95202,66831,'1998-02-11','1999-02-11'),(95202,68976,'1999-02-11','2000-02-11'),(95202,73448,'2000-02-11','2001-02-10'),(95202,73369,'2001-02-10','2002-02-10'),(95202,73284,'2002-02-10','9999-01-01'),(95203,40000,'1988-12-20','1989-12-20'),(95203,40464,'1989-12-20','1990-12-20'),(95203,43542,'1990-12-20','1991-12-20'),(95203,44020,'1991-12-20','1992-12-19'),(95203,46906,'1992-12-19','1993-12-19'),(95203,47195,'1993-12-19','1994-12-19'),(95203,46735,'1994-12-19','1995-12-19'),(95203,46346,'1995-12-19','1996-12-18'),(95203,47639,'1996-12-18','1997-12-18'),(95203,47282,'1997-12-18','1998-12-18'),(95203,51273,'1998-12-18','1999-12-18'),(95203,52539,'1999-12-18','2000-12-17'),(95203,56241,'2000-12-17','2001-12-17'),(95203,60237,'2001-12-17','9999-01-01'),(95204,57770,'1989-01-23','1990-01-23'),(95204,60661,'1990-01-23','1991-01-23'),(95204,64057,'1991-01-23','1992-01-23'),(95204,64630,'1992-01-23','1993-01-22'),(95204,67991,'1993-01-22','1994-01-22'),(95204,71470,'1994-01-22','1995-01-22'),(95204,74620,'1995-01-22','1996-01-22'),(95204,74601,'1996-01-22','1997-01-21'),(95204,78345,'1997-01-21','1998-01-21'),(95204,81673,'1998-01-21','1999-01-21'),(95204,81214,'1999-01-21','2000-01-21'),(95204,81011,'2000-01-21','2001-01-20'),(95204,80905,'2001-01-20','2002-01-20'),(95204,83609,'2002-01-20','9999-01-01'),(95205,40000,'1986-06-19','1987-06-19'),(95205,42563,'1987-06-19','1988-06-18'),(95205,44313,'1988-06-18','1989-06-18'),(95205,46237,'1989-06-18','1990-06-18'),(95205,47340,'1990-06-18','1991-06-18'),(95205,49509,'1991-06-18','1992-06-17'),(95205,52928,'1992-06-17','1993-06-17'),(95205,55856,'1993-06-17','1994-06-17'),(95205,58934,'1994-06-17','1995-06-17'),(95205,60312,'1995-06-17','1996-06-16'),(95205,62763,'1996-06-16','1997-06-16'),(95205,65881,'1997-06-16','1998-06-16'),(95205,68366,'1998-06-16','1999-06-16'),(95205,68460,'1999-06-16','2000-06-15'),(95205,71641,'2000-06-15','2001-06-15'),(95205,75058,'2001-06-15','2002-06-15'),(95205,78371,'2002-06-15','9999-01-01'),(95206,46263,'1995-10-05','1996-10-04'),(95206,46100,'1996-10-04','1997-10-04'),(95206,50510,'1997-10-04','1998-10-04'),(95206,53147,'1998-10-04','1999-10-04'),(95206,52748,'1999-10-04','2000-10-03'),(95206,52451,'2000-10-03','2001-10-03'),(95206,55768,'2001-10-03','2002-06-15'),(95207,74138,'1989-12-17','1990-12-17'),(95207,76717,'1990-12-17','1991-06-08'),(95208,67873,'1989-04-02','1990-04-02'),(95208,69158,'1990-04-02','1991-04-02'),(95208,69519,'1991-04-02','1992-04-01'),(95208,73840,'1992-04-01','1993-04-01'),(95208,78271,'1993-04-01','1994-04-01'),(95208,80733,'1994-04-01','1995-04-01'),(95208,81524,'1995-04-01','1996-03-31'),(95208,84809,'1996-03-31','1997-03-31'),(95208,87621,'1997-03-31','1998-03-31'),(95208,90869,'1998-03-31','1999-03-31'),(95208,92596,'1999-03-31','2000-03-30'),(95208,94188,'2000-03-30','2001-03-30'),(95208,94920,'2001-03-30','2002-03-30'),(95208,96221,'2002-03-30','9999-01-01'),(95209,40000,'1990-01-08','1991-01-08'),(95209,40559,'1991-01-08','1992-01-08'),(95209,42052,'1992-01-08','1993-01-07'),(95209,46514,'1993-01-07','1994-01-07'),(95209,50666,'1994-01-07','1995-01-07'),(95209,55135,'1995-01-07','1996-01-07'),(95209,58758,'1996-01-07','1997-01-06'),(95209,60802,'1997-01-06','1998-01-06'),(95209,64431,'1998-01-06','1999-01-06'),(95209,66605,'1999-01-06','2000-01-06'),(95209,66318,'2000-01-06','2001-01-05'),(95209,69069,'2001-01-05','2002-01-05'),(95209,73164,'2002-01-05','9999-01-01'),(95210,40000,'1993-08-18','1994-08-18'),(95210,39525,'1994-08-18','1995-08-18'),(95210,42883,'1995-08-18','1996-08-17'),(95210,45220,'1996-08-17','1997-08-17'),(95210,46870,'1997-08-17','1998-08-17'),(95210,47442,'1998-08-17','1999-08-17'),(95210,51602,'1999-08-17','2000-08-16'),(95210,51882,'2000-08-16','2001-08-16'),(95210,54060,'2001-08-16','9999-01-01'),(95211,40000,'1997-07-12','1998-07-12'),(95211,43433,'1998-07-12','1999-07-12'),(95211,44111,'1999-07-12','2000-07-11'),(95211,44693,'2000-07-11','2001-07-11'),(95211,46621,'2001-07-11','2002-07-11'),(95211,51064,'2002-07-11','9999-01-01'),(95212,40000,'1988-11-11','1989-11-11'),(95212,40416,'1989-11-11','1990-11-11'),(95212,42324,'1990-11-11','1991-11-11'),(95212,42595,'1991-11-11','1992-11-10'),(95212,42233,'1992-11-10','1993-11-10'),(95212,42718,'1993-11-10','1994-11-10'),(95212,43665,'1994-11-10','1995-11-10'),(95212,44126,'1995-11-10','1996-11-09'),(95212,43679,'1996-11-09','1997-11-09'),(95212,44368,'1997-11-09','1998-11-09'),(95212,44320,'1998-11-09','1999-11-09'),(95212,44801,'1999-11-09','2000-11-08'),(95212,46497,'2000-11-08','2001-11-08'),(95212,48041,'2001-11-08','9999-01-01'),(95213,57049,'1993-01-12','1994-01-12'),(95213,57369,'1994-01-12','1995-01-12'),(95213,59901,'1995-01-12','1996-01-12'),(95213,59747,'1996-01-12','1997-01-11'),(95213,62826,'1997-01-11','1998-01-11'),(95213,66797,'1998-01-11','1999-01-11'),(95213,68109,'1999-01-11','2000-01-11'),(95213,68551,'2000-01-11','2001-01-10'),(95213,69980,'2001-01-10','2002-01-10'),(95213,72955,'2002-01-10','9999-01-01'),(95214,55285,'1996-12-27','1997-12-27'),(95214,58293,'1997-12-27','1998-12-27'),(95214,62292,'1998-12-27','1999-12-27'),(95214,66130,'1999-12-27','2000-12-26'),(95214,66737,'2000-12-26','2001-12-26'),(95214,70562,'2001-12-26','9999-01-01'),(95215,51458,'1985-02-13','1986-02-13'),(95215,54859,'1986-02-13','1987-02-13'),(95215,59002,'1987-02-13','1988-02-13'),(95215,62524,'1988-02-13','1989-02-12'),(95215,66499,'1989-02-12','1990-02-12'),(95215,67844,'1990-02-12','1991-02-12'),(95215,67653,'1991-02-12','1992-02-12'),(95215,67890,'1992-02-12','1993-02-11'),(95215,68161,'1993-02-11','1994-02-11'),(95215,69188,'1994-02-11','1995-02-11'),(95215,72433,'1995-02-11','1996-02-11'),(95215,72936,'1996-02-11','1997-02-10'),(95215,75770,'1997-02-10','1998-02-10'),(95215,78117,'1998-02-10','1999-02-10'),(95215,77638,'1999-02-10','2000-02-10'),(95215,81042,'2000-02-10','2001-02-09'),(95215,85058,'2001-02-09','2002-02-09'),(95215,85582,'2002-02-09','9999-01-01'),(95216,66216,'1993-02-25','1994-02-25'),(95216,65789,'1994-02-25','1994-11-04'),(95217,40000,'2000-01-08','2001-01-07'),(95217,44230,'2001-01-07','2002-01-07'),(95217,44517,'2002-01-07','9999-01-01'),(95218,70642,'1988-09-25','1989-09-25'),(95218,70696,'1989-09-25','1990-09-25'),(95218,73321,'1990-09-25','1991-09-25'),(95218,74607,'1991-09-25','1992-09-24'),(95218,75342,'1992-09-24','1993-09-24'),(95218,79689,'1993-09-24','1994-09-24'),(95218,83590,'1994-09-24','1995-09-24'),(95218,87339,'1995-09-24','1996-09-23'),(95218,91156,'1996-09-23','1997-09-23'),(95218,91370,'1997-09-23','1998-09-23'),(95218,95015,'1998-09-23','1999-09-23'),(95218,95696,'1999-09-23','2000-09-22'),(95218,97863,'2000-09-22','2001-09-22'),(95218,99514,'2001-09-22','9999-01-01'),(95219,62262,'1986-04-05','1987-04-05'),(95219,63341,'1987-04-05','1988-04-04'),(95219,67369,'1988-04-04','1989-04-04'),(95219,70971,'1989-04-04','1990-04-04'),(95219,74917,'1990-04-04','1991-04-04'),(95219,77161,'1991-04-04','1992-04-03'),(95219,77403,'1992-04-03','1993-04-03'),(95219,77354,'1993-04-03','1994-04-03'),(95219,79607,'1994-04-03','1995-04-03'),(95219,83150,'1995-04-03','1996-04-02'),(95219,83887,'1996-04-02','1997-04-02'),(95219,87847,'1997-04-02','1998-04-02'),(95219,91036,'1998-04-02','1999-04-02'),(95219,94508,'1999-04-02','2000-04-01'),(95219,95463,'2000-04-01','2001-04-01'),(95219,98771,'2001-04-01','2002-04-01'),(95219,102675,'2002-04-01','9999-01-01'),(95220,48492,'1999-07-06','2000-07-05'),(95220,51704,'2000-07-05','2001-07-05'),(95220,52947,'2001-07-05','2002-07-05'),(95220,52711,'2002-07-05','9999-01-01'),(95221,81555,'1997-04-15','1998-04-15'),(95221,81874,'1998-04-15','1999-04-15'),(95221,84549,'1999-04-15','2000-04-14'),(95221,84659,'2000-04-14','2001-04-14'),(95221,85231,'2001-04-14','2002-04-14'),(95221,85158,'2002-04-14','9999-01-01'),(95222,40323,'1989-09-06','1990-09-06'),(95222,42493,'1990-09-06','1991-09-06'),(95222,44159,'1991-09-06','1992-09-05'),(95222,47592,'1992-09-05','1993-09-05'),(95222,47213,'1993-09-05','1994-09-05'),(95222,48275,'1994-09-05','1995-09-05'),(95222,52503,'1995-09-05','1996-09-04'),(95222,53384,'1996-09-04','1997-09-04'),(95222,53891,'1997-09-04','1998-09-04'),(95222,57550,'1998-09-04','1998-09-22'),(95223,40000,'1996-07-26','1997-07-26'),(95223,41120,'1997-07-26','1998-07-26'),(95223,45540,'1998-07-26','1999-07-26'),(95223,45090,'1999-07-26','2000-07-25'),(95223,49195,'2000-07-25','2001-07-25'),(95223,51898,'2001-07-25','2002-07-25'),(95223,55399,'2002-07-25','9999-01-01'),(95224,40000,'1993-10-10','1994-10-10'),(95224,42209,'1994-10-10','1995-10-10'),(95224,43456,'1995-10-10','1996-10-09'),(95224,43959,'1996-10-09','1997-10-09'),(95224,48297,'1997-10-09','1998-10-09'),(95224,49235,'1998-10-09','1999-10-09'),(95224,50479,'1999-10-09','2000-10-08'),(95224,50623,'2000-10-08','2001-01-16'),(95225,40000,'1997-02-21','1998-02-21'),(95225,43584,'1998-02-21','1999-02-21'),(95225,45080,'1999-02-21','2000-02-21'),(95225,45331,'2000-02-21','2001-02-20'),(95225,49773,'2001-02-20','2002-02-20'),(95225,51870,'2002-02-20','9999-01-01'),(95226,67929,'1987-09-14','1988-09-13'),(95226,70529,'1988-09-13','1989-09-13'),(95226,72126,'1989-09-13','1990-09-13'),(95226,73767,'1990-09-13','1991-09-13'),(95226,78136,'1991-09-13','1992-09-12'),(95226,82456,'1992-09-12','1993-09-12'),(95226,84185,'1993-09-12','1994-09-12'),(95226,85451,'1994-09-12','1995-09-12'),(95226,85180,'1995-09-12','1996-09-11'),(95226,87164,'1996-09-11','1997-09-11'),(95226,88807,'1997-09-11','1998-09-11'),(95226,90277,'1998-09-11','1999-09-11'),(95226,92362,'1999-09-11','2000-09-10'),(95226,92440,'2000-09-10','2001-09-10'),(95226,93085,'2001-09-10','9999-01-01'),(95227,50540,'1998-01-07','1999-01-07'),(95227,52650,'1999-01-07','2000-01-07'),(95227,53421,'2000-01-07','2001-01-06'),(95227,53228,'2001-01-06','2002-01-06'),(95227,55301,'2002-01-06','9999-01-01'),(95228,40000,'1988-12-03','1989-12-03'),(95228,41942,'1989-12-03','1990-12-03'),(95228,43048,'1990-12-03','1991-12-03'),(95228,47526,'1991-12-03','1992-12-02'),(95228,48551,'1992-12-02','1993-12-02'),(95228,50075,'1993-12-02','1994-12-02'),(95228,54432,'1994-12-02','1995-12-02'),(95228,58302,'1995-12-02','1996-12-01'),(95228,60569,'1996-12-01','1997-12-01'),(95228,60983,'1997-12-01','1998-12-01'),(95228,64075,'1998-12-01','1999-12-01'),(95228,66204,'1999-12-01','2000-11-30'),(95228,68390,'2000-11-30','2001-11-30'),(95228,71578,'2001-11-30','9999-01-01'),(95229,40000,'1989-12-01','1990-12-01'),(95229,44422,'1990-12-01','1991-12-01'),(95229,47851,'1991-12-01','1992-11-30'),(95229,49968,'1992-11-30','1993-11-30'),(95229,53654,'1993-11-30','1994-11-30'),(95229,53803,'1994-11-30','1995-11-30'),(95229,54703,'1995-11-30','1996-11-29'),(95229,56085,'1996-11-29','1997-11-29'),(95229,56691,'1997-11-29','1998-11-29'),(95229,56347,'1998-11-29','1999-11-29'),(95229,58202,'1999-11-29','2000-11-28'),(95229,60336,'2000-11-28','2001-11-28'),(95229,60602,'2001-11-28','9999-01-01'),(95230,40000,'1986-04-13','1987-04-13'),(95230,43296,'1987-04-13','1988-04-12'),(95230,44638,'1988-04-12','1989-04-12'),(95230,49073,'1989-04-12','1990-04-12'),(95230,52964,'1990-04-12','1991-04-12'),(95230,54050,'1991-04-12','1992-04-11'),(95230,55518,'1992-04-11','1993-04-11'),(95230,59582,'1993-04-11','1994-04-11'),(95230,61849,'1994-04-11','1995-04-11'),(95230,65580,'1995-04-11','1996-04-10'),(95230,66305,'1996-04-10','1997-04-10'),(95230,68497,'1997-04-10','1998-04-10'),(95230,68500,'1998-04-10','1999-04-10'),(95230,68972,'1999-04-10','2000-04-09'),(95230,69710,'2000-04-09','2001-04-09'),(95230,70164,'2001-04-09','2002-04-09'),(95230,70047,'2002-04-09','9999-01-01'),(95231,53096,'1986-04-08','1987-04-08'),(95231,53769,'1987-04-08','1988-04-07'),(95231,56284,'1988-04-07','1989-04-07'),(95231,58168,'1989-04-07','1990-04-07'),(95231,58211,'1990-04-07','1991-04-06'),(95231,62084,'1991-04-06','1992-04-06'),(95231,62353,'1992-04-06','1993-04-06'),(95231,65246,'1993-04-06','1994-04-06'),(95231,67976,'1994-04-06','1995-04-06'),(95231,68792,'1995-04-06','1996-04-04'),(95231,72089,'1996-04-04','1997-04-04'),(95231,75817,'1997-04-04','1997-08-05'),(95232,40000,'1998-12-25','1999-12-25'),(95232,43494,'1999-12-25','2000-12-24'),(95232,44525,'2000-12-24','2001-12-24'),(95232,44792,'2001-12-24','9999-01-01'),(95233,40000,'1993-01-22','1994-01-22'),(95233,39862,'1994-01-22','1995-01-22'),(95233,43358,'1995-01-22','1996-01-22'),(95233,44001,'1996-01-22','1997-01-21'),(95233,44490,'1997-01-21','1998-01-21'),(95233,48830,'1998-01-21','1999-01-21'),(95233,49314,'1999-01-21','2000-01-21'),(95233,51817,'2000-01-21','2001-01-20'),(95233,55190,'2001-01-20','2002-01-20'),(95233,56616,'2002-01-20','9999-01-01'),(95234,40000,'1991-08-09','1992-08-08'),(95234,40677,'1992-08-08','1993-08-08'),(95234,44805,'1993-08-08','1994-08-08'),(95234,45172,'1994-08-08','1995-08-08'),(95234,44979,'1995-08-08','1996-08-07'),(95234,49450,'1996-08-07','1997-08-07'),(95234,52083,'1997-08-07','1998-08-07'),(95234,55166,'1998-08-07','1999-08-07'),(95234,59368,'1999-08-07','2000-08-06'),(95234,62723,'2000-08-06','2001-08-06'),(95234,62325,'2001-08-06','9999-01-01'),(95235,74667,'1997-08-11','1998-08-11'),(95235,76888,'1998-08-11','1999-08-11'),(95235,79375,'1999-08-11','2000-08-10'),(95235,83312,'2000-08-10','2001-08-10'),(95235,86119,'2001-08-10','9999-01-01'),(95236,64630,'1999-07-26','2000-07-25'),(95236,68780,'2000-07-25','2001-07-25'),(95236,70105,'2001-07-25','2002-07-25'),(95236,72377,'2002-07-25','9999-01-01'),(95237,44875,'1996-10-07','1997-10-07'),(95237,45669,'1997-10-07','1998-10-07'),(95237,46349,'1998-10-07','1999-10-07'),(95237,48226,'1999-10-07','2000-10-06'),(95237,51194,'2000-10-06','2001-06-26'),(95238,40000,'1989-10-23','1990-10-23'),(95238,40600,'1990-10-23','1991-10-23'),(95238,43262,'1991-10-23','1992-10-22'),(95238,46624,'1992-10-22','1993-10-22'),(95238,49323,'1993-10-22','1994-10-22'),(95238,52638,'1994-10-22','1995-10-22'),(95238,52153,'1995-10-22','1996-10-21'),(95238,53277,'1996-10-21','1997-10-21'),(95238,55108,'1997-10-21','1998-10-21'),(95238,56839,'1998-10-21','1999-10-21'),(95238,56542,'1999-10-21','2000-10-20'),(95238,58925,'2000-10-20','2001-10-20'),(95238,59736,'2001-10-20','9999-01-01'),(95239,40000,'1990-06-25','1991-06-25'),(95239,44113,'1991-06-25','1992-06-24'),(95239,45574,'1992-06-24','1993-06-24'),(95239,47600,'1993-06-24','1994-06-24'),(95239,47504,'1994-06-24','1995-06-24'),(95239,50459,'1995-06-24','1996-06-23'),(95239,54255,'1996-06-23','1997-06-23'),(95239,56908,'1997-06-23','1998-06-23'),(95239,58483,'1998-06-23','1999-06-23'),(95239,61148,'1999-06-23','2000-06-22'),(95239,61030,'2000-06-22','2001-06-22'),(95239,63608,'2001-06-22','2002-06-22'),(95239,63191,'2002-06-22','9999-01-01'),(95240,77052,'1996-08-14','1997-08-14'),(95240,77364,'1997-08-14','1998-08-14'),(95240,80895,'1998-08-14','1999-08-14'),(95240,83525,'1999-08-14','2000-08-13'),(95240,85915,'2000-08-13','2001-08-13'),(95240,89838,'2001-08-13','9999-01-01'),(95241,50098,'1985-11-09','1986-11-09'),(95241,54386,'1986-11-09','1987-11-09'),(95241,56813,'1987-11-09','1988-11-08'),(95241,57839,'1988-11-08','1989-11-08'),(95241,61175,'1989-11-08','1990-11-08'),(95241,64254,'1990-11-08','1991-11-08'),(95241,68508,'1991-11-08','1992-11-07'),(95241,71470,'1992-11-07','1993-11-07'),(95241,75748,'1993-11-07','1994-11-07'),(95241,78808,'1994-11-07','1995-11-07'),(95241,81599,'1995-11-07','1996-11-06'),(95241,85436,'1996-11-06','1997-11-06'),(95241,87600,'1997-11-06','1998-11-06'),(95241,92077,'1998-11-06','1999-11-06'),(95241,93799,'1999-11-06','2000-11-05'),(95241,96943,'2000-11-05','2001-11-05'),(95241,100032,'2001-11-05','9999-01-01'),(95242,40000,'1997-07-05','1998-07-05'),(95242,42869,'1998-07-05','1999-07-05'),(95242,46564,'1999-07-05','2000-07-04'),(95242,49635,'2000-07-04','2000-10-19'),(95243,40000,'1997-04-19','1998-04-19'),(95243,40653,'1998-04-19','1999-04-19'),(95243,42575,'1999-04-19','2000-04-18'),(95243,45766,'2000-04-18','2001-04-18'),(95243,47520,'2001-04-18','2002-04-18'),(95243,51018,'2002-04-18','9999-01-01'),(95244,74657,'1991-06-14','1992-06-13'),(95244,75321,'1992-06-13','1993-06-13'),(95244,77909,'1993-06-13','1994-06-13'),(95244,81064,'1994-06-13','1995-06-13'),(95244,80995,'1995-06-13','1996-06-12'),(95244,85423,'1996-06-12','1997-06-12'),(95244,85573,'1997-06-12','1998-06-12'),(95244,86147,'1998-06-12','1999-06-12'),(95244,88752,'1999-06-12','2000-06-11'),(95244,88957,'2000-06-11','2001-06-11'),(95244,88643,'2001-06-11','2002-06-11'),(95244,88256,'2002-06-11','9999-01-01'),(95245,40000,'1988-02-05','1989-02-04'),(95245,42986,'1989-02-04','1990-02-04'),(95245,42571,'1990-02-04','1991-02-04'),(95245,42950,'1991-02-04','1992-02-04'),(95245,47006,'1992-02-04','1993-02-03'),(95245,49238,'1993-02-03','1994-02-03'),(95245,50734,'1994-02-03','1995-02-03'),(95245,52352,'1995-02-03','1996-02-03'),(95245,52023,'1996-02-03','1996-03-07'),(95246,57230,'1993-12-07','1994-12-07'),(95246,59472,'1994-12-07','1995-12-07'),(95246,61772,'1995-12-07','1996-12-06'),(95246,63508,'1996-12-06','1997-12-06'),(95246,64954,'1997-12-06','1998-12-06'),(95246,67764,'1998-12-06','1999-12-06'),(95246,70416,'1999-12-06','2000-12-05'),(95246,71621,'2000-12-05','2001-12-05'),(95246,75766,'2001-12-05','9999-01-01'),(95247,96051,'1991-03-28','1992-03-27'),(95247,99263,'1992-03-27','1993-03-27'),(95247,102988,'1993-03-27','1994-03-27'),(95247,103193,'1994-03-27','1995-03-27'),(95247,107516,'1995-03-27','1996-03-26'),(95247,111679,'1996-03-26','1997-03-26'),(95247,111664,'1997-03-26','1998-03-26'),(95247,114127,'1998-03-26','1999-03-26'),(95247,118326,'1999-03-26','2000-03-25'),(95247,121982,'2000-03-25','2001-03-25'),(95247,123763,'2001-03-25','2002-03-25'),(95247,125693,'2002-03-25','9999-01-01'),(95248,41712,'1987-12-10','1988-12-09'),(95248,45505,'1988-12-09','1989-12-09'),(95248,48709,'1989-12-09','1990-12-09'),(95248,52093,'1990-12-09','1991-12-09'),(95248,53243,'1991-12-09','1992-12-08'),(95248,56087,'1992-12-08','1993-12-08'),(95248,59968,'1993-12-08','1994-12-08'),(95248,60935,'1994-12-08','1995-12-08'),(95248,61107,'1995-12-08','1996-12-07'),(95248,63934,'1996-12-07','1997-12-07'),(95248,63747,'1997-12-07','1998-12-07'),(95248,64024,'1998-12-07','1999-12-07'),(95248,66467,'1999-12-07','2000-12-06'),(95248,68766,'2000-12-06','2001-12-06'),(95248,68841,'2001-12-06','9999-01-01'),(95249,40000,'1994-09-22','1995-09-22'),(95249,40355,'1995-09-22','1996-09-21'),(95249,44775,'1996-09-21','1997-09-21'),(95249,45248,'1997-09-21','1998-09-21'),(95249,48653,'1998-09-21','1999-09-21'),(95249,51384,'1999-09-21','2000-09-20'),(95249,54968,'2000-09-20','2001-09-20'),(95249,54526,'2001-09-20','9999-01-01'),(95250,65516,'1997-05-18','1998-05-18'),(95250,69335,'1998-05-18','1999-05-18'),(95250,69327,'1999-05-18','2000-05-17'),(95250,69415,'2000-05-17','2001-05-17'),(95250,70366,'2001-05-17','2002-05-17'),(95250,74352,'2002-05-17','9999-01-01'),(95251,40000,'1993-09-14','1994-09-14'),(95251,43476,'1994-09-14','1995-09-14'),(95251,44046,'1995-09-14','1996-09-13'),(95251,47848,'1996-09-13','1997-09-13'),(95251,50021,'1997-09-13','1998-09-13'),(95251,52102,'1998-09-13','1999-09-13'),(95251,55630,'1999-09-13','2000-09-12'),(95251,57460,'2000-09-12','2001-09-12'),(95251,60146,'2001-09-12','9999-01-01'),(95252,40000,'1992-04-26','1993-04-26'),(95252,42934,'1993-04-26','1994-04-26'),(95252,47154,'1994-04-26','1995-04-26'),(95252,47648,'1995-04-26','1996-04-25'),(95252,51629,'1996-04-25','1997-04-25'),(95252,51284,'1997-04-25','1998-04-25'),(95252,54584,'1998-04-25','1999-04-25'),(95252,56412,'1999-04-25','2000-04-24'),(95252,59470,'2000-04-24','2001-04-24'),(95252,59988,'2001-04-24','2002-04-24'),(95252,62191,'2002-04-24','9999-01-01'),(95253,48135,'1994-09-21','1995-09-21'),(95253,51422,'1995-09-21','1996-09-20'),(95253,55715,'1996-09-20','1997-09-20'),(95253,57372,'1997-09-20','1998-09-20'),(95253,57285,'1998-09-20','1999-09-20'),(95253,57208,'1999-09-20','2000-09-19'),(95253,57860,'2000-09-19','2001-09-19'),(95253,57642,'2001-09-19','2002-04-05'),(95254,42552,'1991-09-03','1992-09-02'),(95254,42402,'1992-09-02','1993-09-02'),(95254,43511,'1993-09-02','1994-09-02'),(95254,43546,'1994-09-02','1995-09-02'),(95254,43147,'1995-09-02','1996-09-01'),(95254,45640,'1996-09-01','1997-09-01'),(95254,49440,'1997-09-01','1998-09-01'),(95254,49081,'1998-09-01','1999-09-01'),(95254,52282,'1999-09-01','2000-08-31'),(95254,56141,'2000-08-31','2001-08-31'),(95254,60160,'2001-08-31','9999-01-01'),(95255,40000,'1987-05-03','1988-05-02'),(95255,41342,'1988-05-02','1989-05-02'),(95255,43581,'1989-05-02','1990-05-02'),(95255,45664,'1990-05-02','1991-05-02'),(95255,47512,'1991-05-02','1992-05-01'),(95255,49027,'1992-05-01','1993-05-01'),(95255,52671,'1993-05-01','1994-05-01'),(95255,56853,'1994-05-01','1995-05-01'),(95255,59575,'1995-05-01','1996-04-30'),(95255,63758,'1996-04-30','1997-04-30'),(95255,64678,'1997-04-30','1998-04-30'),(95255,67209,'1998-04-30','1999-04-30'),(95255,71423,'1999-04-30','2000-04-29'),(95255,73530,'2000-04-29','2001-04-29'),(95255,74376,'2001-04-29','2002-04-29'),(95255,75091,'2002-04-29','9999-01-01'),(95256,40000,'1986-05-15','1987-05-15'),(95256,42842,'1987-05-15','1988-05-14'),(95256,44014,'1988-05-14','1989-05-14'),(95256,43558,'1989-05-14','1990-05-14'),(95256,44745,'1990-05-14','1991-05-14'),(95256,44379,'1991-05-14','1992-05-13'),(95256,48869,'1992-05-13','1993-05-13'),(95256,51269,'1993-05-13','1994-05-13'),(95256,53880,'1994-05-13','1995-05-13'),(95256,55196,'1995-05-13','1996-05-12'),(95256,58923,'1996-05-12','1997-05-12'),(95256,63240,'1997-05-12','1998-05-12'),(95256,66083,'1998-05-12','1999-05-12'),(95256,67131,'1999-05-12','2000-05-11'),(95256,68609,'2000-05-11','2001-05-11'),(95256,68727,'2001-05-11','2002-05-11'),(95256,73003,'2002-05-11','9999-01-01'),(95257,40000,'1985-04-06','1986-04-06'),(95257,43532,'1986-04-06','1987-04-06'),(95257,43477,'1987-04-06','1988-04-05'),(95257,43185,'1988-04-05','1989-04-05'),(95257,44821,'1989-04-05','1990-04-05'),(95257,49043,'1990-04-05','1991-04-05'),(95257,51843,'1991-04-05','1992-04-04'),(95257,55605,'1992-04-04','1993-04-04'),(95257,59027,'1993-04-04','1994-04-04'),(95257,60087,'1994-04-04','1995-04-04'),(95257,63953,'1995-04-04','1996-04-03'),(95257,67249,'1996-04-03','1997-04-03'),(95257,69124,'1997-04-03','1998-04-03'),(95257,68998,'1998-04-03','1999-04-03'),(95257,72167,'1999-04-03','2000-04-02'),(95257,72648,'2000-04-02','2001-04-02'),(95257,75368,'2001-04-02','2002-04-02'),(95257,76472,'2002-04-02','9999-01-01'),(95258,62463,'1985-07-09','1986-07-09'),(95258,65456,'1986-07-09','1987-07-09'),(95258,68884,'1987-07-09','1988-07-08'),(95258,68877,'1988-07-08','1989-07-08'),(95258,69911,'1989-07-08','1990-07-08'),(95258,73707,'1990-07-08','1991-07-08'),(95258,78200,'1991-07-08','1992-07-07'),(95258,81107,'1992-07-07','1993-07-07'),(95258,81136,'1993-07-07','1994-07-07'),(95258,83374,'1994-07-07','1995-07-07'),(95258,83242,'1995-07-07','1996-07-06'),(95258,84319,'1996-07-06','1997-07-06'),(95258,87963,'1997-07-06','1998-07-06'),(95258,89073,'1998-07-06','1999-07-06'),(95258,91874,'1999-07-06','2000-07-05'),(95258,93298,'2000-07-05','2001-07-05'),(95258,92874,'2001-07-05','2002-07-05'),(95258,96540,'2002-07-05','9999-01-01'),(95259,44048,'1990-11-16','1991-11-16'),(95259,47906,'1991-11-16','1992-11-15'),(95259,47600,'1992-11-15','1993-11-15'),(95259,47210,'1993-11-15','1994-11-15'),(95259,49903,'1994-11-15','1995-11-15'),(95259,53923,'1995-11-15','1996-11-14'),(95259,55835,'1996-11-14','1997-11-14'),(95259,56473,'1997-11-14','1998-11-14'),(95259,59169,'1998-11-14','1999-01-17'),(95260,64025,'1992-04-11','1993-04-11'),(95260,64299,'1993-04-11','1994-04-11'),(95260,65255,'1994-04-11','1995-04-11'),(95260,68075,'1995-04-11','1996-04-10'),(95260,69794,'1996-04-10','1997-04-10'),(95260,73384,'1997-04-10','1998-04-10'),(95260,74543,'1998-04-10','1999-04-10'),(95260,75237,'1999-04-10','2000-04-09'),(95260,77894,'2000-04-09','2001-04-09'),(95260,78685,'2001-04-09','2002-04-09'),(95260,82734,'2002-04-09','9999-01-01'),(95261,70538,'1986-11-13','1987-11-13'),(95261,70380,'1987-11-13','1988-11-12'),(95261,72787,'1988-11-12','1989-11-12'),(95261,72726,'1989-11-12','1990-11-12'),(95261,74042,'1990-11-12','1991-11-12'),(95261,76322,'1991-11-12','1992-01-02'),(95262,40000,'1993-06-15','1994-06-15'),(95262,40822,'1994-06-15','1995-06-15'),(95262,44062,'1995-06-15','1996-06-14'),(95262,45726,'1996-06-14','1997-06-14'),(95262,49048,'1997-06-14','1998-06-14'),(95262,49293,'1998-06-14','1999-06-14'),(95262,51693,'1999-06-14','2000-06-13'),(95262,53163,'2000-06-13','2001-06-13'),(95262,54269,'2001-06-13','2002-06-13'),(95262,54606,'2002-06-13','9999-01-01'),(95263,69112,'1986-08-27','1987-08-27'),(95263,72706,'1987-08-27','1988-08-26'),(95263,72757,'1988-08-26','1989-08-26'),(95263,75037,'1989-08-26','1990-08-26'),(95263,77065,'1990-08-26','1991-08-26'),(95263,79983,'1991-08-26','1992-08-25'),(95263,83906,'1992-08-25','1993-08-25'),(95263,87575,'1993-08-25','1994-08-25'),(95263,91256,'1994-08-25','1995-08-25'),(95263,94489,'1995-08-25','1996-08-24'),(95263,95136,'1996-08-24','1997-08-24'),(95263,94961,'1997-08-24','1998-08-24'),(95263,96929,'1998-08-24','1999-08-24'),(95263,96791,'1999-08-24','2000-08-23'),(95263,98509,'2000-08-23','2001-08-23'),(95263,99012,'2001-08-23','9999-01-01'),(95264,46732,'1990-09-20','1991-09-20'),(95264,46282,'1991-09-20','1992-09-19'),(95264,46713,'1992-09-19','1993-09-19'),(95264,47200,'1993-09-19','1994-09-19'),(95264,47221,'1994-09-19','1995-09-19'),(95264,48604,'1995-09-19','1996-09-18'),(95264,52094,'1996-09-18','1997-09-18'),(95264,52390,'1997-09-18','1998-09-18'),(95264,54784,'1998-09-18','1999-09-18'),(95264,56098,'1999-09-18','2000-09-17'),(95264,57347,'2000-09-17','2001-09-17'),(95264,57195,'2001-09-17','9999-01-01'),(95265,57424,'1993-01-01','1994-01-01'),(95265,59293,'1994-01-01','1995-01-01'),(95265,60060,'1995-01-01','1996-01-01'),(95265,63921,'1996-01-01','1996-12-31'),(95265,66235,'1996-12-31','1997-12-31'),(95265,69445,'1997-12-31','1998-12-31'),(95265,70872,'1998-12-31','1999-12-31'),(95265,72105,'1999-12-31','2000-12-30'),(95265,73955,'2000-12-30','2001-12-30'),(95265,73639,'2001-12-30','9999-01-01'),(95266,44143,'1992-01-24','1992-12-25'),(95267,70405,'1998-03-14','1999-03-14'),(95267,74629,'1999-03-14','2000-03-13'),(95267,77877,'2000-03-13','2001-03-13'),(95267,78880,'2001-03-13','2001-05-11'),(95268,46858,'1998-10-14','1999-10-14'),(95268,51035,'1999-10-14','2000-10-13'),(95268,53502,'2000-10-13','2001-10-13'),(95268,54123,'2001-10-13','9999-01-01'),(95269,53797,'1990-03-30','1991-03-30'),(95269,53743,'1991-03-30','1992-03-29'),(95269,54058,'1992-03-29','1993-03-29'),(95269,56616,'1993-03-29','1994-03-29'),(95269,57979,'1994-03-29','1995-03-29'),(95269,61591,'1995-03-29','1996-03-28'),(95269,62330,'1996-03-28','1997-03-28'),(95269,63988,'1997-03-28','1998-03-28'),(95269,65949,'1998-03-28','1999-03-28'),(95269,66492,'1999-03-28','2000-03-27'),(95269,70461,'2000-03-27','2001-03-27'),(95269,72994,'2001-03-27','2002-03-27'),(95269,75919,'2002-03-27','9999-01-01'),(95270,45690,'1998-11-03','1999-11-03'),(95270,48481,'1999-11-03','2000-11-02'),(95270,52824,'2000-11-02','2001-11-02'),(95270,54883,'2001-11-02','9999-01-01'),(95271,53216,'1990-04-01','1991-04-01'),(95271,53554,'1991-04-01','1992-03-31'),(95271,57718,'1992-03-31','1993-03-31'),(95271,59347,'1993-03-31','1994-03-31'),(95271,60422,'1994-03-31','1995-03-31'),(95271,63810,'1995-03-31','1996-03-30'),(95271,63801,'1996-03-30','1997-03-30'),(95271,66592,'1997-03-30','1998-03-30'),(95271,66370,'1998-03-30','1999-03-30'),(95271,68990,'1999-03-30','2000-03-29'),(95271,68894,'2000-03-29','2001-03-29'),(95271,72180,'2001-03-29','2002-03-29'),(95271,76606,'2002-03-29','9999-01-01'),(95272,56586,'1990-09-01','1991-09-01'),(95272,56461,'1991-09-01','1992-08-31'),(95272,57660,'1992-08-31','1993-08-31'),(95272,61646,'1993-08-31','1994-08-31'),(95272,64537,'1994-08-31','1995-08-31'),(95272,67933,'1995-08-31','1996-08-30'),(95272,72043,'1996-08-30','1997-08-30'),(95272,74539,'1997-08-30','1998-08-30'),(95272,78074,'1998-08-30','1999-08-30'),(95272,78692,'1999-08-30','2000-08-29'),(95272,80305,'2000-08-29','2001-08-29'),(95272,84528,'2001-08-29','9999-01-01'),(95273,45025,'1991-08-23','1992-08-22'),(95273,48951,'1992-08-22','1993-08-22'),(95273,50505,'1993-08-22','1994-08-22'),(95273,51007,'1994-08-22','1995-08-22'),(95273,54988,'1995-08-22','1996-08-21'),(95273,58174,'1996-08-21','1997-08-21'),(95273,60624,'1997-08-21','1998-08-21'),(95273,62699,'1998-08-21','1999-08-21'),(95273,66054,'1999-08-21','2000-08-20'),(95273,70143,'2000-08-20','2001-08-20'),(95273,72793,'2001-08-20','9999-01-01'),(95274,61360,'1998-09-30','1999-09-30'),(95274,61544,'1999-09-30','2000-09-29'),(95274,63815,'2000-09-29','2001-09-29'),(95274,67471,'2001-09-29','9999-01-01'),(95275,89309,'1985-06-29','1986-06-29'),(95275,91471,'1986-06-29','1987-06-29'),(95275,92812,'1987-06-29','1988-06-28'),(95275,93284,'1988-06-28','1989-06-28'),(95275,96881,'1989-06-28','1990-06-28'),(95275,100386,'1990-06-28','1991-06-28'),(95275,101650,'1991-06-28','1992-06-27'),(95275,102283,'1992-06-27','1993-06-27'),(95275,102182,'1993-06-27','1994-06-27'),(95275,105947,'1994-06-27','1995-06-27'),(95275,105482,'1995-06-27','1996-06-26'),(95275,105422,'1996-06-26','1997-06-26'),(95275,109210,'1997-06-26','1998-06-26'),(95275,110917,'1998-06-26','1999-06-26'),(95275,114945,'1999-06-26','2000-06-25'),(95275,115700,'2000-06-25','2001-06-25'),(95275,115242,'2001-06-25','2002-06-25'),(95275,115198,'2002-06-25','9999-01-01'),(95276,40000,'1996-10-04','1997-10-04'),(95276,44351,'1997-10-04','1998-10-04'),(95276,48279,'1998-10-04','1999-10-04'),(95276,51160,'1999-10-04','2000-10-03'),(95276,55102,'2000-10-03','2000-12-29'),(95277,43492,'1987-09-13','1988-09-12'),(95277,47375,'1988-09-12','1989-09-12'),(95277,47316,'1989-09-12','1990-09-12'),(95277,49524,'1990-09-12','1991-09-12'),(95277,51882,'1991-09-12','1992-09-11'),(95277,54730,'1992-09-11','1993-09-11'),(95277,58496,'1993-09-11','1994-09-11'),(95277,62048,'1994-09-11','1995-09-11'),(95277,65372,'1995-09-11','1996-09-10'),(95277,65898,'1996-09-10','1997-09-10'),(95277,69703,'1997-09-10','1998-09-10'),(95277,73631,'1998-09-10','1999-09-10'),(95277,74939,'1999-09-10','2000-09-09'),(95277,77851,'2000-09-09','2001-09-09'),(95277,81624,'2001-09-09','9999-01-01'),(95278,40000,'1990-02-14','1991-02-14'),(95278,41694,'1991-02-14','1992-02-14'),(95278,43856,'1992-02-14','1993-02-13'),(95278,46891,'1993-02-13','1994-02-13'),(95278,50576,'1994-02-13','1995-02-13'),(95278,52253,'1995-02-13','1996-02-13'),(95278,54512,'1996-02-13','1997-02-12'),(95278,54243,'1997-02-12','1998-02-12'),(95278,56637,'1998-02-12','1999-02-12'),(95278,58673,'1999-02-12','2000-02-12'),(95278,61502,'2000-02-12','2001-02-11'),(95278,63362,'2001-02-11','2002-02-11'),(95278,67647,'2002-02-11','9999-01-01'),(95279,40000,'1997-06-19','1998-06-19'),(95279,44289,'1998-06-19','1999-06-19'),(95279,46385,'1999-06-19','2000-06-18'),(95279,50225,'2000-06-18','2000-12-23'),(95280,40000,'1991-01-21','1992-01-21'),(95280,41774,'1992-01-21','1993-01-20'),(95280,44264,'1993-01-20','1994-01-20'),(95280,44925,'1994-01-20','1995-01-20'),(95280,44818,'1995-01-20','1996-01-20'),(95280,48093,'1996-01-20','1997-01-19'),(95280,50368,'1997-01-19','1998-01-19'),(95280,50294,'1998-01-19','1999-01-19'),(95280,53885,'1999-01-19','2000-01-19'),(95280,57016,'2000-01-19','2001-01-18'),(95280,57399,'2001-01-18','2002-01-18'),(95280,61464,'2002-01-18','9999-01-01'),(95281,67202,'1986-02-05','1987-02-05'),(95281,68310,'1987-02-05','1988-02-05'),(95281,69146,'1988-02-05','1989-02-04'),(95281,69463,'1989-02-04','1990-02-04'),(95281,72567,'1990-02-04','1991-02-04'),(95281,73694,'1991-02-04','1992-02-04'),(95281,75225,'1992-02-04','1993-02-03'),(95281,75196,'1993-02-03','1994-02-03'),(95281,78461,'1994-02-03','1995-02-03'),(95281,79905,'1995-02-03','1996-02-03'),(95281,83289,'1996-02-03','1997-02-02'),(95281,85749,'1997-02-02','1998-02-02'),(95281,86355,'1998-02-02','1999-02-02'),(95281,88531,'1999-02-02','2000-02-02'),(95281,88474,'2000-02-02','2001-02-01'),(95281,90336,'2001-02-01','2002-02-01'),(95281,90684,'2002-02-01','9999-01-01'),(95282,61492,'1987-01-13','1988-01-13'),(95282,64400,'1988-01-13','1989-01-12'),(95282,66384,'1989-01-12','1990-01-12'),(95282,67638,'1990-01-12','1991-01-12'),(95282,69635,'1991-01-12','1992-01-12'),(95282,70896,'1992-01-12','1993-01-11'),(95282,74575,'1993-01-11','1994-01-11'),(95282,75849,'1994-01-11','1995-01-11'),(95282,75398,'1995-01-11','1996-01-11'),(95282,78506,'1996-01-11','1997-01-10'),(95282,80659,'1997-01-10','1998-01-10'),(95282,84052,'1998-01-10','1999-01-10'),(95282,85621,'1999-01-10','2000-01-10'),(95282,85782,'2000-01-10','2001-01-09'),(95282,88361,'2001-01-09','2002-01-09'),(95282,91599,'2002-01-09','9999-01-01'),(95283,47865,'1991-05-21','1992-05-20'),(95283,50813,'1992-05-20','1993-05-20'),(95283,54468,'1993-05-20','1994-05-20'),(95283,57550,'1994-05-20','1995-05-20'),(95283,58143,'1995-05-20','1996-05-19'),(95283,61598,'1996-05-19','1997-05-19'),(95283,65291,'1997-05-19','1998-05-19'),(95283,64853,'1998-05-19','1999-05-19'),(95283,69013,'1999-05-19','2000-05-18'),(95283,72018,'2000-05-18','2001-05-18'),(95283,74173,'2001-05-18','2002-05-18'),(95283,74660,'2002-05-18','9999-01-01'),(95284,62405,'1997-03-06','1998-03-06'),(95284,63157,'1998-03-06','1999-03-06'),(95284,62902,'1999-03-06','2000-03-05'),(95284,66057,'2000-03-05','2001-03-05'),(95284,66458,'2001-03-05','2002-03-05'),(95284,66848,'2002-03-05','9999-01-01'),(95285,78422,'1998-06-13','1999-06-13'),(95285,78016,'1999-06-13','2000-06-12'),(95285,81772,'2000-06-12','2001-06-12'),(95285,85355,'2001-06-12','2002-06-12'),(95285,85997,'2002-06-12','9999-01-01'),(95286,40000,'1989-08-23','1990-08-23'),(95286,39937,'1990-08-23','1991-08-23'),(95286,43947,'1991-08-23','1992-08-22'),(95286,44789,'1992-08-22','1993-08-22'),(95286,45465,'1993-08-22','1994-08-22'),(95286,45960,'1994-08-22','1995-08-22'),(95286,50384,'1995-08-22','1996-08-21'),(95286,53316,'1996-08-21','1997-08-21'),(95286,55985,'1997-08-21','1998-08-21'),(95286,57235,'1998-08-21','1999-08-21'),(95286,57875,'1999-08-21','2000-08-20'),(95286,61293,'2000-08-20','2001-08-20'),(95286,61955,'2001-08-20','9999-01-01'),(95287,45400,'1990-01-24','1991-01-24'),(95287,45883,'1991-01-24','1992-01-24'),(95287,50329,'1992-01-24','1993-01-23'),(95287,52468,'1993-01-23','1994-01-23'),(95287,56919,'1994-01-23','1995-01-23'),(95287,57522,'1995-01-23','1996-01-23'),(95287,59783,'1996-01-23','1997-01-22'),(95287,62369,'1997-01-22','1998-01-22'),(95287,66187,'1998-01-22','1999-01-22'),(95287,66653,'1999-01-22','2000-01-22'),(95287,68493,'2000-01-22','2001-01-21'),(95287,71126,'2001-01-21','2002-01-21'),(95287,72393,'2002-01-21','9999-01-01'),(95288,52919,'1985-05-29','1986-05-29'),(95288,53240,'1986-05-29','1987-05-29'),(95288,53562,'1987-05-29','1988-05-28'),(95288,56596,'1988-05-28','1989-05-28'),(95288,61045,'1989-05-28','1990-05-28'),(95288,65375,'1990-05-28','1991-05-28'),(95288,67012,'1991-05-28','1992-05-27'),(95288,69053,'1992-05-27','1993-05-27'),(95288,71651,'1993-05-27','1994-05-27'),(95288,72516,'1994-05-27','1995-05-27'),(95288,76490,'1995-05-27','1996-04-04'),(95289,43027,'1989-05-19','1990-05-19'),(95289,45320,'1990-05-19','1991-05-19'),(95289,44993,'1991-05-19','1992-05-18'),(95289,47428,'1992-05-18','1993-05-18'),(95289,50670,'1993-05-18','1994-05-18'),(95289,53537,'1994-05-18','1995-05-18'),(95289,53867,'1995-05-18','1996-05-17'),(95289,53991,'1996-05-17','1997-05-17'),(95289,55424,'1997-05-17','1998-05-17'),(95289,55417,'1998-05-17','1999-05-17'),(95289,58942,'1999-05-17','2000-05-16'),(95289,60860,'2000-05-16','2001-05-16'),(95289,65191,'2001-05-16','2002-05-16'),(95289,69678,'2002-05-16','9999-01-01'),(95290,49890,'1997-04-24','1998-04-24'),(95290,52235,'1998-04-24','1999-04-24'),(95290,52332,'1999-04-24','2000-04-23'),(95290,53670,'2000-04-23','2001-04-23'),(95290,56064,'2001-04-23','2002-04-23'),(95290,58623,'2002-04-23','9999-01-01'),(95291,74491,'1999-11-10','2000-11-09'),(95291,74735,'2000-11-09','2001-11-09'),(95291,75730,'2001-11-09','9999-01-01'),(95292,40000,'1986-06-28','1987-06-28'),(95292,42674,'1987-06-28','1988-06-27'),(95292,44239,'1988-06-27','1989-06-27'),(95292,47215,'1989-06-27','1990-06-27'),(95292,51638,'1990-06-27','1991-06-27'),(95292,53681,'1991-06-27','1992-06-26'),(95292,57297,'1992-06-26','1993-06-26'),(95292,56976,'1993-06-26','1994-06-26'),(95292,57052,'1994-06-26','1995-06-26'),(95292,59231,'1995-06-26','1996-06-25'),(95292,60888,'1996-06-25','1997-06-25'),(95292,60870,'1997-06-25','1998-06-25'),(95292,62941,'1998-06-25','1999-06-25'),(95292,66629,'1999-06-25','2000-06-24'),(95292,67271,'2000-06-24','2001-06-24'),(95292,68864,'2001-06-24','2001-10-01'),(95293,55178,'1995-09-20','1996-09-19'),(95293,56095,'1996-09-19','1997-09-19'),(95293,60149,'1997-09-19','1998-09-19'),(95293,62143,'1998-09-19','1999-09-19'),(95293,64591,'1999-09-19','2000-09-18'),(95293,64209,'2000-09-18','2001-09-18'),(95293,68001,'2001-09-18','9999-01-01'),(95294,59900,'1986-07-13','1987-07-13'),(95294,63594,'1987-07-13','1988-07-12'),(95294,64392,'1988-07-12','1989-07-12'),(95294,64369,'1989-07-12','1990-07-12'),(95294,65128,'1990-07-12','1991-07-12'),(95294,65700,'1991-07-12','1992-07-11'),(95294,66704,'1992-07-11','1993-07-11'),(95294,70156,'1993-07-11','1994-07-11'),(95294,72421,'1994-07-11','1995-07-11'),(95294,71969,'1995-07-11','1996-07-10'),(95294,73293,'1996-07-10','1997-07-10'),(95294,76298,'1997-07-10','1998-07-10'),(95294,79549,'1998-07-10','1999-07-10'),(95294,79500,'1999-07-10','2000-07-09'),(95294,79371,'2000-07-09','2001-07-09'),(95294,81639,'2001-07-09','2002-07-09'),(95294,82929,'2002-07-09','9999-01-01'),(95295,44110,'1992-01-30','1993-01-29'),(95295,43637,'1993-01-29','1994-01-29'),(95295,44955,'1994-01-29','1995-01-29'),(95295,45714,'1995-01-29','1996-01-29'),(95295,46282,'1996-01-29','1997-01-28'),(95295,48739,'1997-01-28','1998-01-28'),(95295,48328,'1998-01-28','1999-01-28'),(95295,52366,'1999-01-28','2000-01-28'),(95295,54717,'2000-01-28','2001-01-27'),(95295,56185,'2001-01-27','2002-01-27'),(95295,57176,'2002-01-27','9999-01-01'),(95296,45122,'1992-08-31','1993-08-31'),(95296,45570,'1993-08-31','1994-08-31'),(95296,49199,'1994-08-31','1995-08-31'),(95296,51391,'1995-08-31','1996-08-30'),(95296,54122,'1996-08-30','1997-08-30'),(95296,55668,'1997-08-30','1998-08-30'),(95296,59470,'1998-08-30','1999-08-30'),(95296,63428,'1999-08-30','2000-08-29'),(95296,67213,'2000-08-29','2001-08-29'),(95296,68588,'2001-08-29','9999-01-01'),(95297,64390,'1995-11-19','1996-11-18'),(95297,65639,'1996-11-18','1997-11-18'),(95297,68241,'1997-11-18','1998-11-18'),(95297,71623,'1998-11-18','1999-11-18'),(95297,72178,'1999-11-18','2000-11-17'),(95297,74817,'2000-11-17','2001-11-17'),(95297,77056,'2001-11-17','9999-01-01'),(95298,44728,'1991-09-27','1992-09-26'),(95298,46922,'1992-09-26','1993-09-26'),(95298,51387,'1993-09-26','1994-09-26'),(95298,54000,'1994-09-26','1995-09-26'),(95298,53623,'1995-09-26','1996-09-25'),(95298,56087,'1996-09-25','1997-09-25'),(95298,57043,'1997-09-25','1998-09-25'),(95298,57334,'1998-09-25','1999-05-23'),(95299,75647,'1998-07-31','1999-07-31'),(95299,77069,'1999-07-31','2000-07-30'),(95299,77972,'2000-07-30','2001-07-30'),(95299,79643,'2001-07-30','2002-07-30'),(95299,81312,'2002-07-30','9999-01-01'),(95300,54848,'1997-09-07','1998-09-07'),(95300,56544,'1998-09-07','1999-09-07'),(95300,58721,'1999-09-07','2000-09-06'),(95300,61182,'2000-09-06','2001-09-06'),(95300,64747,'2001-09-06','9999-01-01'),(95301,47615,'1987-04-29','1988-04-28'),(95301,51534,'1988-04-28','1989-04-28'),(95301,52717,'1989-04-28','1990-04-28'),(95301,55136,'1990-04-28','1991-04-28'),(95301,55360,'1991-04-28','1992-04-27'),(95301,59497,'1992-04-27','1993-04-27'),(95301,63635,'1993-04-27','1994-04-27'),(95301,66319,'1994-04-27','1995-04-27'),(95301,69435,'1995-04-27','1996-04-26'),(95301,73644,'1996-04-26','1997-04-26'),(95301,75351,'1997-04-26','1998-04-26'),(95301,75947,'1998-04-26','1999-04-26'),(95301,78628,'1999-04-26','2000-04-25'),(95301,80290,'2000-04-25','2001-04-25'),(95301,82277,'2001-04-25','2002-04-25'),(95301,83968,'2002-04-25','9999-01-01'),(95302,40000,'1992-03-11','1993-03-11'),(95302,43034,'1993-03-11','1994-03-11'),(95302,43395,'1994-03-11','1995-03-11'),(95302,45622,'1995-03-11','1996-03-10'),(95302,47369,'1996-03-10','1997-03-10'),(95302,49064,'1997-03-10','1998-03-10'),(95302,53130,'1998-03-10','1999-03-10'),(95302,53670,'1999-03-10','2000-03-09'),(95302,57022,'2000-03-09','2001-03-09'),(95302,58453,'2001-03-09','2002-03-09'),(95302,61404,'2002-03-09','9999-01-01'),(95303,40000,'1990-12-13','1991-12-13'),(95303,42761,'1991-12-13','1992-12-12'),(95303,44230,'1992-12-12','1993-12-12'),(95303,44447,'1993-12-12','1994-12-12'),(95303,45790,'1994-12-12','1995-12-12'),(95303,45553,'1995-12-12','1996-12-11'),(95303,45622,'1996-12-11','1997-12-11'),(95303,48744,'1997-12-11','1998-12-11'),(95303,51997,'1998-12-11','1999-12-11'),(95303,54256,'1999-12-11','2000-12-10'),(95303,56446,'2000-12-10','2001-12-10'),(95303,58109,'2001-12-10','9999-01-01'),(95304,90604,'1990-01-18','1991-01-18'),(95304,91350,'1991-01-18','1992-01-18'),(95304,94495,'1992-01-18','1993-01-17'),(95304,98215,'1993-01-17','1994-01-17'),(95304,100005,'1994-01-17','1995-01-17'),(95304,103870,'1995-01-17','1996-01-17'),(95304,105742,'1996-01-17','1997-01-16'),(95304,107536,'1997-01-16','1998-01-16'),(95304,108748,'1998-01-16','1999-01-16'),(95304,108321,'1999-01-16','2000-01-16'),(95304,109568,'2000-01-16','2001-01-15'),(95304,111473,'2001-01-15','2002-01-15'),(95304,111687,'2002-01-15','9999-01-01'),(95305,40000,'1992-08-01','1993-08-01'),(95305,41165,'1993-08-01','1994-08-01'),(95305,45457,'1994-08-01','1995-08-01'),(95305,49270,'1995-08-01','1996-07-31'),(95305,51719,'1996-07-31','1997-07-31'),(95305,55414,'1997-07-31','1998-07-31'),(95305,57904,'1998-07-31','1999-07-31'),(95305,57708,'1999-07-31','2000-04-28'),(95306,40000,'1991-12-09','1992-12-08'),(95306,43460,'1992-12-08','1993-12-08'),(95306,43681,'1993-12-08','1994-12-08'),(95306,45502,'1994-12-08','1995-12-08'),(95306,45623,'1995-12-08','1996-12-07'),(95306,45483,'1996-12-07','1997-12-07'),(95306,48573,'1997-12-07','1998-12-07'),(95306,53058,'1998-12-07','1999-12-07'),(95306,57321,'1999-12-07','2000-12-06'),(95306,58435,'2000-12-06','2001-12-06'),(95306,62515,'2001-12-06','9999-01-01'),(95307,59751,'1991-05-08','1992-05-07'),(95307,61843,'1992-05-07','1993-05-07'),(95307,65187,'1993-05-07','1994-05-07'),(95307,69101,'1994-05-07','1995-05-07'),(95307,71008,'1995-05-07','1996-05-06'),(95307,71448,'1996-05-06','1997-05-06'),(95307,74359,'1997-05-06','1998-05-06'),(95307,75305,'1998-05-06','1999-05-06'),(95307,75857,'1999-05-06','2000-05-05'),(95307,77482,'2000-05-05','2001-05-05'),(95307,79947,'2001-05-05','2002-05-05'),(95307,81649,'2002-05-05','9999-01-01'),(95308,42981,'1987-10-22','1988-10-21'),(95308,44809,'1988-10-21','1989-10-21'),(95308,46280,'1989-10-21','1990-10-21'),(95308,48683,'1990-10-21','1991-10-21'),(95308,51290,'1991-10-21','1992-10-20'),(95308,52195,'1992-10-20','1993-10-20'),(95308,55834,'1993-10-20','1994-10-20'),(95308,57124,'1994-10-20','1995-10-20'),(95308,59531,'1995-10-20','1996-10-19'),(95308,63285,'1996-10-19','1997-10-19'),(95308,65124,'1997-10-19','1998-10-19'),(95308,66245,'1998-10-19','1999-10-19'),(95308,67462,'1999-10-19','2000-10-18'),(95308,68565,'2000-10-18','2001-10-18'),(95308,71366,'2001-10-18','9999-01-01'),(95309,41051,'1987-07-07','1988-07-06'),(95309,41824,'1988-07-06','1989-07-06'),(95309,44873,'1989-07-06','1990-07-06'),(95309,48938,'1990-07-06','1991-07-06'),(95309,49379,'1991-07-06','1992-07-05'),(95309,52286,'1992-07-05','1993-07-05'),(95309,54262,'1993-07-05','1994-07-05'),(95309,56745,'1994-07-05','1995-07-05'),(95309,57579,'1995-07-05','1996-07-04'),(95309,59957,'1996-07-04','1997-07-04'),(95309,61243,'1997-07-04','1998-07-04'),(95309,64248,'1998-07-04','1999-07-04'),(95309,67324,'1999-07-04','2000-07-03'),(95309,66999,'2000-07-03','2001-07-03'),(95309,70136,'2001-07-03','2002-07-03'),(95309,70157,'2002-07-03','9999-01-01'),(95310,79594,'1992-09-29','1993-09-29'),(95310,82756,'1993-09-29','1994-09-29'),(95310,83701,'1994-09-29','1995-09-29'),(95310,86930,'1995-09-29','1996-09-28'),(95310,90859,'1996-09-28','1997-09-28'),(95310,92176,'1997-09-28','1998-09-28'),(95310,94143,'1998-09-28','1999-09-28'),(95310,95121,'1999-09-28','2000-09-27'),(95310,97702,'2000-09-27','2001-09-27'),(95310,100710,'2001-09-27','9999-01-01'),(95311,40000,'1989-01-27','1990-01-27'),(95311,41779,'1990-01-27','1991-01-27'),(95311,42300,'1991-01-27','1992-01-27'),(95311,45757,'1992-01-27','1993-01-26'),(95311,45780,'1993-01-26','1994-01-26'),(95311,48576,'1994-01-26','1995-01-26'),(95311,50190,'1995-01-26','1996-01-26'),(95311,50970,'1996-01-26','1997-01-25'),(95311,51605,'1997-01-25','1998-01-25'),(95311,54500,'1998-01-25','1999-01-25'),(95311,56674,'1999-01-25','2000-01-25'),(95311,60459,'2000-01-25','2001-01-24'),(95311,62242,'2001-01-24','2002-01-24'),(95311,63604,'2002-01-24','9999-01-01'),(95312,80149,'1998-07-28','1999-02-13'),(95313,68156,'1993-04-14','1994-04-14'),(95313,68935,'1994-04-14','1995-04-14'),(95313,73314,'1995-04-14','1996-04-13'),(95313,74975,'1996-04-13','1997-04-13'),(95313,74618,'1997-04-13','1998-04-13'),(95313,77503,'1998-04-13','1999-04-13'),(95313,77188,'1999-04-13','2000-04-12'),(95313,80068,'2000-04-12','2001-04-12'),(95313,84513,'2001-04-12','2002-04-12'),(95313,88455,'2002-04-12','9999-01-01'),(95314,69833,'1991-08-21','1992-08-20'),(95314,72172,'1992-08-20','1993-08-20'),(95314,71757,'1993-08-20','1994-08-20'),(95314,71931,'1994-08-20','1995-08-20'),(95314,72771,'1995-08-20','1996-08-19'),(95314,76735,'1996-08-19','1997-08-19'),(95314,78251,'1997-08-19','1998-08-19'),(95314,77858,'1998-08-19','1999-08-19'),(95314,78202,'1999-08-19','2000-08-18'),(95314,78133,'2000-08-18','2001-08-18'),(95314,82142,'2001-08-18','9999-01-01'),(95315,40000,'1995-10-18','1996-10-17'),(95315,41428,'1996-10-17','1997-10-17'),(95315,45653,'1997-10-17','1998-10-17'),(95315,47044,'1998-10-17','1999-10-17'),(95315,47460,'1999-10-17','2000-10-16'),(95315,47941,'2000-10-16','2001-10-16'),(95315,48805,'2001-10-16','9999-01-01'),(95316,74121,'1990-04-25','1991-04-25'),(95316,77672,'1991-04-25','1992-04-24'),(95316,79844,'1992-04-24','1993-04-24'),(95316,81486,'1993-04-24','1994-04-24'),(95316,83437,'1994-04-24','1995-04-24'),(95316,85807,'1995-04-24','1996-04-23'),(95316,87862,'1996-04-23','1997-04-23'),(95316,88635,'1997-04-23','1998-04-23'),(95316,89415,'1998-04-23','1999-04-23'),(95316,89548,'1999-04-23','2000-04-22'),(95316,92320,'2000-04-22','2001-04-22'),(95316,93857,'2001-04-22','2002-04-22'),(95316,94168,'2002-04-22','9999-01-01'),(95317,67675,'1987-02-05','1988-02-05'),(95317,71557,'1988-02-05','1989-02-04'),(95317,72653,'1989-02-04','1990-02-04'),(95317,72424,'1990-02-04','1991-02-04'),(95317,72253,'1991-02-04','1992-02-04'),(95317,76555,'1992-02-04','1993-02-03'),(95317,78771,'1993-02-03','1994-02-03'),(95317,81459,'1994-02-03','1995-02-03'),(95317,85038,'1995-02-03','1996-02-03'),(95317,86485,'1996-02-03','1997-02-02'),(95317,86307,'1997-02-02','1998-02-02'),(95317,89792,'1998-02-02','1999-02-02'),(95317,92938,'1999-02-02','2000-02-02'),(95317,95602,'2000-02-02','2001-02-01'),(95317,95346,'2001-02-01','2002-02-01'),(95317,98095,'2002-02-01','9999-01-01'),(95318,40000,'1990-04-09','1991-04-09'),(95318,42769,'1991-04-09','1992-04-08'),(95318,44922,'1992-04-08','1993-04-08'),(95318,48534,'1993-04-08','1994-04-08'),(95318,50241,'1994-04-08','1995-04-08'),(95318,53209,'1995-04-08','1996-04-06'),(95318,54092,'1996-04-06','1997-04-07'),(95318,58187,'1997-04-07','1998-04-07'),(95318,61689,'1998-04-07','1999-04-07'),(95318,64749,'1999-04-07','2000-04-06'),(95318,64748,'2000-04-06','2001-04-06'),(95318,64529,'2001-04-06','2002-04-05'),(95318,67131,'2002-04-05','9999-01-01'),(95319,57103,'1993-11-15','1994-11-15'),(95319,59311,'1994-11-15','1995-11-15'),(95319,59734,'1995-11-15','1996-11-14'),(95319,60371,'1996-11-14','1997-11-14'),(95319,64322,'1997-11-14','1998-11-14'),(95319,65926,'1998-11-14','1999-11-14'),(95319,67010,'1999-11-14','2000-11-13'),(95319,71310,'2000-11-13','2001-11-13'),(95319,73970,'2001-11-13','9999-01-01'),(95320,56757,'1996-07-30','1997-07-30'),(95320,59020,'1997-07-30','1998-07-30'),(95320,62138,'1998-07-30','1999-07-30'),(95320,66288,'1999-07-30','2000-07-29'),(95320,68180,'2000-07-29','2001-07-29'),(95320,71916,'2001-07-29','2002-07-29'),(95320,74312,'2002-07-29','9999-01-01'),(95321,44356,'1994-11-07','1995-11-07'),(95321,46596,'1995-11-07','1996-11-06'),(95321,47662,'1996-11-06','1997-11-01'),(95322,66323,'1987-12-13','1988-12-12'),(95322,69987,'1988-12-12','1989-12-12'),(95322,72941,'1989-12-12','1990-12-12'),(95322,76618,'1990-12-12','1991-12-12'),(95322,80299,'1991-12-12','1992-12-11'),(95322,82088,'1992-12-11','1993-12-11'),(95322,86340,'1993-12-11','1994-12-11'),(95322,90294,'1994-12-11','1995-12-11'),(95322,94152,'1995-12-11','1996-12-10'),(95322,98594,'1996-12-10','1997-12-10'),(95322,99303,'1997-12-10','1998-12-10'),(95322,101419,'1998-12-10','1999-12-10'),(95322,104584,'1999-12-10','2000-12-09'),(95322,106617,'2000-12-09','2001-12-09'),(95322,109233,'2001-12-09','9999-01-01'),(95323,40000,'1986-03-21','1987-03-21'),(95323,40310,'1987-03-21','1988-03-20'),(95323,44733,'1988-03-20','1989-03-20'),(95323,47048,'1989-03-20','1990-03-20'),(95323,50401,'1990-03-20','1991-03-20'),(95323,54893,'1991-03-20','1992-03-19'),(95323,56850,'1992-03-19','1993-03-19'),(95323,58302,'1993-03-19','1994-03-19'),(95323,62157,'1994-03-19','1995-03-19'),(95323,63699,'1995-03-19','1996-03-18'),(95323,66881,'1996-03-18','1997-03-18'),(95323,69941,'1997-03-18','1998-03-18'),(95323,71277,'1998-03-18','1999-03-18'),(95323,71349,'1999-03-18','2000-03-17'),(95323,70894,'2000-03-17','2001-03-17'),(95323,73263,'2001-03-17','2002-03-17'),(95323,73933,'2002-03-17','9999-01-01'),(95324,40000,'1994-07-22','1995-07-22'),(95324,40490,'1995-07-22','1996-07-21'),(95324,41024,'1996-07-21','1997-07-21'),(95324,44717,'1997-07-21','1998-07-21'),(95324,47893,'1998-07-21','1999-07-21'),(95324,47646,'1999-07-21','2000-07-20'),(95324,50560,'2000-07-20','2001-07-20'),(95324,54696,'2001-07-20','2002-07-20'),(95324,58945,'2002-07-20','9999-01-01'),(95325,63475,'1987-09-16','1988-09-15'),(95325,65781,'1988-09-15','1989-09-15'),(95325,69180,'1989-09-15','1990-09-15'),(95325,69482,'1990-09-15','1991-09-15'),(95325,72467,'1991-09-15','1992-09-14'),(95325,73873,'1992-09-14','1993-09-14'),(95325,75527,'1993-09-14','1994-09-14'),(95325,77921,'1994-09-14','1995-09-14'),(95325,81807,'1995-09-14','1996-09-13'),(95325,85718,'1996-09-13','1997-09-13'),(95325,87663,'1997-09-13','1998-09-13'),(95325,89325,'1998-09-13','1999-09-13'),(95325,92144,'1999-09-13','2000-09-12'),(95325,94234,'2000-09-12','2001-09-12'),(95325,94983,'2001-09-12','9999-01-01'),(95326,48209,'1998-07-13','1999-07-13'),(95326,50846,'1999-07-13','2000-07-12'),(95326,52451,'2000-07-12','2001-07-12'),(95326,55212,'2001-07-12','2002-07-12'),(95326,59526,'2002-07-12','9999-01-01'),(95327,45207,'1998-01-13','1999-01-13'),(95327,46195,'1999-01-13','2000-01-13'),(95327,49214,'2000-01-13','2001-01-12'),(95327,51525,'2001-01-12','2002-01-12'),(95327,51054,'2002-01-12','9999-01-01'),(95328,59346,'1985-05-07','1986-05-07'),(95328,60408,'1986-05-07','1987-05-07'),(95328,60957,'1987-05-07','1988-05-06'),(95328,61676,'1988-05-06','1989-05-06'),(95328,65126,'1989-05-06','1990-05-06'),(95328,69577,'1990-05-06','1991-05-06'),(95328,69478,'1991-05-06','1992-05-05'),(95328,73255,'1992-05-05','1993-05-05'),(95328,74706,'1993-05-05','1994-05-05'),(95328,76652,'1994-05-05','1995-05-05'),(95328,78812,'1995-05-05','1996-05-04'),(95328,78901,'1996-05-04','1997-05-04'),(95328,80248,'1997-05-04','1998-05-04'),(95328,81537,'1998-05-04','1999-05-04'),(95328,83024,'1999-05-04','2000-05-03'),(95328,86306,'2000-05-03','2001-05-03'),(95328,87015,'2001-05-03','2002-05-03'),(95328,89057,'2002-05-03','9999-01-01'),(95329,40000,'1998-02-05','1999-02-05'),(95329,43410,'1999-02-05','2000-01-14'),(95330,40000,'1998-11-10','1999-11-10'),(95330,40102,'1999-11-10','2000-11-09'),(95330,42412,'2000-11-09','2001-11-09'),(95330,44082,'2001-11-09','9999-01-01'),(95331,67176,'1985-02-09','1986-02-09'),(95331,70299,'1986-02-09','1987-02-09'),(95331,71989,'1987-02-09','1988-02-09'),(95331,74834,'1988-02-09','1989-02-08'),(95331,78570,'1989-02-08','1990-02-08'),(95331,80182,'1990-02-08','1991-02-08'),(95331,83608,'1991-02-08','1992-02-08'),(95331,86650,'1992-02-08','1993-02-07'),(95331,86287,'1993-02-07','1994-02-07'),(95331,87457,'1994-02-07','1995-02-07'),(95331,90611,'1995-02-07','1996-02-07'),(95331,93461,'1996-02-07','1997-02-06'),(95331,93403,'1997-02-06','1998-02-06'),(95331,93969,'1998-02-06','1999-02-06'),(95331,97437,'1999-02-06','2000-02-06'),(95331,101103,'2000-02-06','2001-02-05'),(95331,100863,'2001-02-05','2002-02-05'),(95331,104991,'2002-02-05','9999-01-01'),(95332,40000,'1998-03-26','1999-03-26'),(95332,41030,'1999-03-26','1999-07-16'),(95333,74851,'1989-09-06','1990-09-06'),(95333,75280,'1990-09-06','1991-09-06'),(95333,75251,'1991-09-06','1992-09-05'),(95333,78345,'1992-09-05','1993-09-05'),(95333,77895,'1993-09-05','1994-09-05'),(95333,77889,'1994-09-05','1995-09-05'),(95333,80249,'1995-09-05','1996-09-04'),(95333,82114,'1996-09-04','1997-09-04'),(95333,85254,'1997-09-04','1998-04-13'),(95334,48869,'1997-07-18','1998-07-18'),(95334,52282,'1998-07-18','1999-07-18'),(95334,54173,'1999-07-18','2000-07-17'),(95334,55354,'2000-07-17','2001-07-17'),(95334,58606,'2001-07-17','2002-07-17'),(95334,62227,'2002-07-17','9999-01-01'),(95335,76676,'1990-06-11','1991-06-11'),(95335,80090,'1991-06-11','1992-06-10'),(95335,79925,'1992-06-10','1993-06-10'),(95335,80240,'1993-06-10','1994-06-10'),(95335,81758,'1994-06-10','1995-06-10'),(95335,84826,'1995-06-10','1996-06-09'),(95335,86117,'1996-06-09','1997-06-09'),(95335,86568,'1997-06-09','1998-06-09'),(95335,89274,'1998-06-09','1999-06-09'),(95335,90785,'1999-06-09','2000-06-08'),(95335,92197,'2000-06-08','2001-06-08'),(95335,95600,'2001-06-08','2002-06-08'),(95335,99489,'2002-06-08','9999-01-01'),(95336,59873,'1994-08-21','1995-08-21'),(95336,61805,'1995-08-21','1996-08-20'),(95336,65400,'1996-08-20','1997-08-20'),(95336,65290,'1997-08-20','1998-08-20'),(95336,67777,'1998-08-20','1999-08-20'),(95336,68233,'1999-08-20','2000-08-19'),(95336,71009,'2000-08-19','2001-08-19'),(95336,71155,'2001-08-19','9999-01-01'),(95337,71069,'1999-10-07','2000-10-06'),(95337,71250,'2000-10-06','2001-10-06'),(95337,71404,'2001-10-06','9999-01-01'),(95338,91540,'1998-03-13','1999-03-13'),(95338,91690,'1999-03-13','2000-03-12'),(95338,91994,'2000-03-12','2001-03-12'),(95338,92872,'2001-03-12','2002-03-12'),(95338,95282,'2002-03-12','9999-01-01'),(95339,51376,'1985-10-20','1986-10-20'),(95339,52324,'1986-10-20','1987-10-20'),(95339,51962,'1987-10-20','1988-06-28'),(95340,58909,'1992-08-26','1993-08-26'),(95340,59985,'1993-08-26','1994-08-26'),(95340,60744,'1994-08-26','1995-08-26'),(95340,64028,'1995-08-26','1996-08-25'),(95340,68443,'1996-08-25','1997-08-25'),(95340,69175,'1997-08-25','1998-08-25'),(95340,71838,'1998-08-25','1999-08-25'),(95340,73747,'1999-08-25','2000-08-24'),(95340,76987,'2000-08-24','2001-08-24'),(95340,77479,'2001-08-24','9999-01-01'),(95341,40000,'1991-11-28','1992-11-27'),(95341,43900,'1992-11-27','1993-11-27'),(95341,45616,'1993-11-27','1994-11-27'),(95341,49954,'1994-11-27','1995-11-27'),(95341,51558,'1995-11-27','1996-11-26'),(95341,54951,'1996-11-26','1997-11-26'),(95341,56866,'1997-11-26','1998-11-26'),(95341,59048,'1998-11-26','1999-11-26'),(95341,61961,'1999-11-26','2000-11-25'),(95341,65239,'2000-11-25','2001-11-25'),(95341,68419,'2001-11-25','9999-01-01'),(95342,56853,'1990-03-08','1991-03-08'),(95342,61066,'1991-03-08','1992-03-07'),(95342,61144,'1992-03-07','1993-03-07'),(95342,61205,'1993-03-07','1994-03-07'),(95342,62633,'1994-03-07','1995-03-07'),(95342,65863,'1995-03-07','1996-03-06'),(95342,66425,'1996-03-06','1997-03-06'),(95342,68872,'1997-03-06','1998-03-06'),(95342,72440,'1998-03-06','1999-03-06'),(95342,74537,'1999-03-06','2000-03-05'),(95342,78552,'2000-03-05','2001-03-05'),(95342,78813,'2001-03-05','2002-03-05'),(95342,81104,'2002-03-05','9999-01-01'),(95343,40000,'1997-01-16','1998-01-16'),(95343,40133,'1998-01-16','1999-01-16'),(95343,41492,'1999-01-16','2000-01-16'),(95343,42998,'2000-01-16','2001-01-15'),(95343,46862,'2001-01-15','2002-01-15'),(95343,51285,'2002-01-15','9999-01-01'),(95344,54401,'1999-09-25','2000-09-24'),(95344,56688,'2000-09-24','2001-09-24'),(95344,57858,'2001-09-24','9999-01-01'),(95345,52557,'1985-10-02','1986-10-02'),(95345,52607,'1986-10-02','1987-10-02'),(95345,52349,'1987-10-02','1988-10-01'),(95345,52239,'1988-10-01','1989-10-01'),(95345,53134,'1989-10-01','1990-10-01'),(95345,55522,'1990-10-01','1991-10-01'),(95345,58111,'1991-10-01','1992-09-30'),(95345,60945,'1992-09-30','1993-09-30'),(95345,63894,'1993-09-30','1994-09-30'),(95345,63463,'1994-09-30','1995-09-30'),(95345,66464,'1995-09-30','1996-09-29'),(95345,66290,'1996-09-29','1997-09-29'),(95345,66589,'1997-09-29','1998-09-29'),(95345,67707,'1998-09-29','1999-09-29'),(95345,70169,'1999-09-29','2000-09-28'),(95345,73295,'2000-09-28','2001-09-28'),(95345,75000,'2001-09-28','9999-01-01'),(95346,70408,'1988-01-21','1989-01-20'),(95346,73719,'1989-01-20','1990-01-20'),(95346,75950,'1990-01-20','1991-01-20'),(95346,78457,'1991-01-20','1992-01-20'),(95346,80352,'1992-01-20','1993-01-19'),(95346,81470,'1993-01-19','1994-01-19'),(95346,85315,'1994-01-19','1995-01-19'),(95346,88679,'1995-01-19','1996-01-19'),(95346,90567,'1996-01-19','1997-01-18'),(95346,93541,'1997-01-18','1998-01-18'),(95346,95909,'1998-01-18','1999-01-18'),(95346,98567,'1999-01-18','2000-01-18'),(95346,101984,'2000-01-18','2001-01-17'),(95346,105316,'2001-01-17','2002-01-17'),(95346,108544,'2002-01-17','9999-01-01'),(95347,55085,'1992-04-22','1993-04-22'),(95347,59082,'1993-04-22','1994-02-09'),(95348,40000,'1989-02-23','1990-02-23'),(95348,44230,'1990-02-23','1991-02-23'),(95348,45554,'1991-02-23','1992-02-23'),(95348,45653,'1992-02-23','1993-02-22'),(95348,49072,'1993-02-22','1994-02-22'),(95348,51879,'1994-02-22','1995-02-22'),(95348,54137,'1995-02-22','1996-02-22'),(95348,58492,'1996-02-22','1997-02-21'),(95348,58889,'1997-02-21','1998-02-21'),(95348,60474,'1998-02-21','1999-02-21'),(95348,62886,'1999-02-21','2000-02-21'),(95348,63954,'2000-02-21','2000-10-30'),(95349,40000,'1990-09-08','1991-09-08'),(95349,44172,'1991-09-08','1992-09-07'),(95349,46580,'1992-09-07','1993-09-07'),(95349,47873,'1993-09-07','1994-09-07'),(95349,50287,'1994-09-07','1995-09-07'),(95349,54042,'1995-09-07','1996-09-06'),(95349,55331,'1996-09-06','1997-09-06'),(95349,54875,'1997-09-06','1998-09-06'),(95349,56443,'1998-09-06','1999-09-06'),(95349,57299,'1999-09-06','2000-09-05'),(95349,59253,'2000-09-05','2001-09-05'),(95349,59002,'2001-09-05','9999-01-01'),(95350,40000,'1992-08-18','1993-08-18'),(95350,43908,'1993-08-18','1994-08-18'),(95350,47463,'1994-08-18','1995-08-18'),(95350,51367,'1995-08-18','1996-08-17'),(95350,53030,'1996-08-17','1997-08-17'),(95350,55429,'1997-08-17','1998-06-14'),(95351,40000,'1989-08-19','1990-08-19'),(95351,39733,'1990-08-19','1991-08-19'),(95351,40578,'1991-08-19','1992-08-18'),(95351,43395,'1992-08-18','1993-08-18'),(95351,43887,'1993-08-18','1994-08-18'),(95351,47074,'1994-08-18','1995-08-18'),(95351,51535,'1995-08-18','1996-08-17'),(95351,51556,'1996-08-17','1997-08-17'),(95351,55391,'1997-08-17','1998-08-17'),(95351,57207,'1998-08-17','1999-08-17'),(95351,58648,'1999-08-17','2000-08-16'),(95351,60645,'2000-08-16','2001-08-16'),(95351,61980,'2001-08-16','9999-01-01'),(95352,61525,'1995-04-21','1996-04-20'),(95352,63070,'1996-04-20','1997-04-20'),(95352,66624,'1997-04-20','1998-04-20'),(95352,69934,'1998-04-20','1999-04-20'),(95352,71773,'1999-04-20','2000-04-19'),(95352,73171,'2000-04-19','2001-04-19'),(95352,74541,'2001-04-19','2002-04-19'),(95352,74301,'2002-04-19','9999-01-01'),(95353,40000,'1989-07-16','1990-07-16'),(95353,39823,'1990-07-16','1991-07-16'),(95353,39506,'1991-07-16','1992-07-15'),(95353,41414,'1992-07-15','1993-07-15'),(95353,42038,'1993-07-15','1994-07-15'),(95353,44031,'1994-07-15','1995-07-15'),(95353,47448,'1995-07-15','1996-07-14'),(95353,51521,'1996-07-14','1997-07-14'),(95353,55004,'1997-07-14','1998-07-14'),(95353,56626,'1998-07-14','1998-12-19'),(95354,55831,'1997-06-27','1998-06-27'),(95354,58691,'1998-06-27','1999-06-27'),(95354,61979,'1999-06-27','2000-06-26'),(95354,64885,'2000-06-26','2001-06-26'),(95354,68674,'2001-06-26','2002-06-26'),(95354,69264,'2002-06-26','9999-01-01'),(95355,44184,'1986-03-20','1987-03-20'),(95355,47279,'1987-03-20','1988-03-19'),(95355,47160,'1988-03-19','1989-03-19'),(95355,49588,'1989-03-19','1990-03-19'),(95355,49160,'1990-03-19','1991-03-19'),(95355,51011,'1991-03-19','1992-03-18'),(95355,50786,'1992-03-18','1993-03-18'),(95355,55004,'1993-03-18','1994-03-18'),(95355,57544,'1994-03-18','1995-03-18'),(95355,59388,'1995-03-18','1996-03-17'),(95355,61901,'1996-03-17','1997-03-17'),(95355,61843,'1997-03-17','1998-03-17'),(95355,62224,'1998-03-17','1999-03-17'),(95355,63533,'1999-03-17','2000-03-16'),(95355,63412,'2000-03-16','2001-03-16'),(95355,64248,'2001-03-16','2002-03-16'),(95355,64597,'2002-03-16','9999-01-01'),(95356,53239,'1988-11-28','1989-11-28'),(95356,55054,'1989-11-28','1990-11-28'),(95356,56132,'1990-11-28','1991-11-28'),(95356,57015,'1991-11-28','1992-11-27'),(95356,57652,'1992-11-27','1993-11-27'),(95356,57172,'1993-11-27','1994-11-27'),(95356,61332,'1994-11-27','1995-11-27'),(95356,62058,'1995-11-27','1996-11-26'),(95356,63342,'1996-11-26','1997-11-26'),(95356,66856,'1997-11-26','1998-11-26'),(95356,69416,'1998-11-26','1999-11-26'),(95356,69485,'1999-11-26','2000-11-25'),(95356,71908,'2000-11-25','2001-11-25'),(95356,75280,'2001-11-25','9999-01-01'),(95357,46712,'1998-05-22','1999-05-22'),(95357,49394,'1999-05-22','2000-05-21'),(95357,52428,'2000-05-21','2001-05-21'),(95357,52034,'2001-05-21','2002-05-21'),(95357,52601,'2002-05-21','9999-01-01'),(95358,57393,'1989-06-09','1990-06-09'),(95358,57867,'1990-06-09','1991-06-09'),(95358,57754,'1991-06-09','1992-06-08'),(95358,60057,'1992-06-08','1993-06-08'),(95358,60111,'1993-06-08','1994-06-08'),(95358,62037,'1994-06-08','1995-06-08'),(95358,66043,'1995-06-08','1996-06-07'),(95358,66755,'1996-06-07','1997-06-07'),(95358,70517,'1997-06-07','1998-06-07'),(95358,70247,'1998-06-07','1999-06-07'),(95358,69939,'1999-06-07','2000-06-06'),(95358,72641,'2000-06-06','2001-06-06'),(95358,74753,'2001-06-06','2002-06-06'),(95358,75421,'2002-06-06','9999-01-01'),(95359,66778,'1999-04-06','2000-04-05'),(95359,66481,'2000-04-05','2001-04-05'),(95359,68511,'2001-04-05','2002-04-04'),(95359,71517,'2002-04-04','9999-01-01'),(95360,98295,'1995-03-16','1996-03-15'),(95360,99182,'1996-03-15','1997-03-15'),(95360,100125,'1997-03-15','1998-03-15'),(95360,101133,'1998-03-15','1999-03-15'),(95360,100996,'1999-03-15','2000-03-14'),(95360,104869,'2000-03-14','2001-03-14'),(95360,107684,'2001-03-14','2002-03-14'),(95360,108089,'2002-03-14','9999-01-01'),(95361,40000,'1998-06-24','1998-07-27'),(95362,64753,'1994-12-24','1995-12-24'),(95362,66181,'1995-12-24','1996-12-23'),(95362,70018,'1996-12-23','1997-12-23'),(95362,70134,'1997-12-23','1998-12-23'),(95362,71858,'1998-12-23','1999-12-23'),(95362,72923,'1999-12-23','2000-12-22'),(95362,73135,'2000-12-22','2001-12-22'),(95362,74387,'2001-12-22','9999-01-01'),(95363,54096,'1994-04-12','1995-04-12'),(95363,56008,'1995-04-12','1996-04-11'),(95363,58143,'1996-04-11','1997-04-11'),(95363,60284,'1997-04-11','1998-04-11'),(95363,62992,'1998-04-11','1999-04-11'),(95363,66235,'1999-04-11','2000-04-10'),(95363,70172,'2000-04-10','2001-04-10'),(95363,70302,'2001-04-10','2002-04-10'),(95363,72747,'2002-04-10','9999-01-01'),(95364,46279,'1997-03-17','1998-03-17'),(95364,47591,'1998-03-17','1999-03-17'),(95364,51926,'1999-03-17','2000-03-16'),(95364,52522,'2000-03-16','2001-03-16'),(95364,55390,'2001-03-16','2002-03-16'),(95364,57493,'2002-03-16','9999-01-01'),(95365,40000,'1986-06-20','1987-06-20'),(95365,40895,'1987-06-20','1988-06-19'),(95365,43472,'1988-06-19','1989-06-19'),(95365,46988,'1989-06-19','1990-06-19'),(95365,46596,'1990-06-19','1991-06-19'),(95365,48439,'1991-06-19','1992-06-18'),(95365,48192,'1992-06-18','1993-06-18'),(95365,52666,'1993-06-18','1994-06-18'),(95365,56435,'1994-06-18','1995-06-18'),(95365,58060,'1995-06-18','1996-06-17'),(95365,57885,'1996-06-17','1997-06-17'),(95365,61649,'1997-06-17','1998-06-17'),(95365,66051,'1998-06-17','1999-06-17'),(95365,69235,'1999-06-17','2000-06-16'),(95365,71663,'2000-06-16','2001-06-16'),(95365,72350,'2001-06-16','2002-06-16'),(95365,72658,'2002-06-16','9999-01-01'),(95366,74721,'1992-06-21','1993-06-21'),(95366,75061,'1993-06-21','1994-06-21'),(95366,76063,'1994-06-21','1995-06-21'),(95366,78181,'1995-06-21','1996-06-20'),(95366,82206,'1996-06-20','1997-06-20'),(95366,85999,'1997-06-20','1998-06-20'),(95366,89481,'1998-06-20','1999-06-20'),(95366,89779,'1999-06-20','1999-07-21'),(95367,46199,'1994-11-08','1995-11-08'),(95367,47711,'1995-11-08','1996-11-07'),(95367,51074,'1996-11-07','1997-11-07'),(95367,52306,'1997-11-07','1998-11-07'),(95367,55822,'1998-11-07','1999-11-07'),(95367,58441,'1999-11-07','2000-11-06'),(95367,60490,'2000-11-06','2001-11-06'),(95367,60859,'2001-11-06','9999-01-01'),(95368,45031,'1986-01-05','1987-01-05'),(95368,45446,'1987-01-05','1988-01-05'),(95368,47773,'1988-01-05','1989-01-04'),(95368,52129,'1989-01-04','1990-01-04'),(95368,51671,'1990-01-04','1991-01-04'),(95368,56016,'1991-01-04','1992-01-04'),(95368,55682,'1992-01-04','1993-01-03'),(95368,57815,'1993-01-03','1994-01-03'),(95368,61053,'1994-01-03','1995-01-03'),(95368,62335,'1995-01-03','1996-01-03'),(95368,62968,'1996-01-03','1997-01-02'),(95368,63830,'1997-01-02','1998-01-02'),(95368,63746,'1998-01-02','1999-01-02'),(95368,67151,'1999-01-02','2000-01-02'),(95368,70784,'2000-01-02','2001-01-01'),(95368,73722,'2001-01-01','2002-01-01'),(95368,73328,'2002-01-01','9999-01-01'),(95369,40000,'1989-05-13','1990-05-13'),(95369,40288,'1990-05-13','1991-05-13'),(95369,41050,'1991-05-13','1992-05-12'),(95369,43017,'1992-05-12','1993-05-12'),(95369,44161,'1993-05-12','1994-05-12'),(95369,45209,'1994-05-12','1995-05-12'),(95369,45930,'1995-05-12','1996-05-11'),(95369,49469,'1996-05-11','1997-05-11'),(95369,49328,'1997-05-11','1998-05-11'),(95369,52810,'1998-05-11','1999-05-11'),(95369,57080,'1999-05-11','2000-05-10'),(95369,60328,'2000-05-10','2001-05-10'),(95369,62696,'2001-05-10','2002-05-10'),(95369,63128,'2002-05-10','9999-01-01'),(95370,40000,'1990-12-09','1991-12-09'),(95370,40900,'1991-12-09','1992-12-08'),(95370,42841,'1992-12-08','1993-12-08'),(95370,43961,'1993-12-08','1994-12-08'),(95370,48064,'1994-12-08','1995-12-08'),(95370,48919,'1995-12-08','1996-12-07'),(95370,50246,'1996-12-07','1997-12-07'),(95370,52703,'1997-12-07','1998-12-07'),(95370,53761,'1998-12-07','1999-12-07'),(95370,53471,'1999-12-07','2000-12-06'),(95370,53570,'2000-12-06','2001-12-06'),(95370,56813,'2001-12-06','9999-01-01'),(95371,90443,'1999-01-19','2000-01-19'),(95371,94421,'2000-01-19','2000-03-08'),(95372,46186,'1991-08-22','1992-08-21'),(95372,49648,'1992-08-21','1993-08-21'),(95372,51317,'1993-08-21','1994-08-21'),(95372,53935,'1994-08-21','1995-08-21'),(95372,54953,'1995-08-21','1996-08-20'),(95372,55466,'1996-08-20','1997-08-20'),(95372,59929,'1997-08-20','1998-08-20'),(95372,61872,'1998-08-20','1999-08-20'),(95372,61669,'1999-08-20','2000-08-19'),(95372,64600,'2000-08-19','2001-08-19'),(95372,69086,'2001-08-19','9999-01-01'),(95373,43979,'1991-02-21','1992-02-21'),(95373,46857,'1992-02-21','1993-02-20'),(95373,47486,'1993-02-20','1994-02-20'),(95373,50660,'1994-02-20','1995-02-20'),(95373,53174,'1995-02-20','1996-02-20'),(95373,53529,'1996-02-20','1997-02-19'),(95373,56113,'1997-02-19','1998-02-19'),(95373,59862,'1998-02-19','1999-02-19'),(95373,59709,'1999-02-19','2000-02-19'),(95373,64051,'2000-02-19','2001-02-18'),(95373,65436,'2001-02-18','2002-02-18'),(95373,66795,'2002-02-18','9999-01-01'),(95374,57642,'1986-12-22','1987-12-22'),(95374,59680,'1987-12-22','1988-12-21'),(95374,61202,'1988-12-21','1989-12-21'),(95374,61120,'1989-12-21','1990-12-21'),(95374,64887,'1990-12-21','1991-12-21'),(95374,69255,'1991-12-21','1992-12-20'),(95374,69607,'1992-12-20','1993-12-20'),(95374,69995,'1993-12-20','1994-12-20'),(95374,71917,'1994-12-20','1995-12-20'),(95374,73062,'1995-12-20','1996-12-19'),(95374,73647,'1996-12-19','1997-12-19'),(95374,75341,'1997-12-19','1998-12-19'),(95374,77275,'1998-12-19','1999-12-19'),(95374,80372,'1999-12-19','2000-12-18'),(95374,81337,'2000-12-18','2001-02-12'),(95375,44359,'1991-02-17','1992-02-17'),(95375,46065,'1992-02-17','1993-02-16'),(95375,47145,'1993-02-16','1994-02-16'),(95375,50368,'1994-02-16','1995-02-16'),(95375,52076,'1995-02-16','1995-12-19'),(95376,59216,'1985-11-23','1986-11-23'),(95376,60696,'1986-11-23','1987-11-23'),(95376,65093,'1987-11-23','1988-11-22'),(95376,66540,'1988-11-22','1989-11-22'),(95376,67925,'1989-11-22','1990-11-22'),(95376,70238,'1990-11-22','1991-11-22'),(95376,73566,'1991-11-22','1992-11-21'),(95376,75951,'1992-11-21','1993-11-21'),(95376,76931,'1993-11-21','1994-11-21'),(95376,78712,'1994-11-21','1995-11-21'),(95376,79256,'1995-11-21','1996-11-20'),(95376,82555,'1996-11-20','1997-11-20'),(95376,83789,'1997-11-20','1998-11-20'),(95376,85329,'1998-11-20','1999-11-20'),(95376,85654,'1999-11-20','2000-11-19'),(95376,86726,'2000-11-19','2001-11-19'),(95376,89577,'2001-11-19','9999-01-01'),(95377,67909,'1988-06-15','1989-06-15'),(95377,70636,'1989-06-15','1990-06-15'),(95377,72465,'1990-06-15','1991-06-15'),(95377,75102,'1991-06-15','1992-06-14'),(95377,77923,'1992-06-14','1993-06-14'),(95377,82157,'1993-06-14','1994-06-14'),(95377,85327,'1994-06-14','1995-06-14'),(95377,88191,'1995-06-14','1996-06-13'),(95377,92024,'1996-06-13','1997-06-13'),(95377,92065,'1997-06-13','1998-06-13'),(95377,94512,'1998-06-13','1999-06-13'),(95377,96835,'1999-06-13','2000-06-12'),(95377,99632,'2000-06-12','2001-06-12'),(95377,103647,'2001-06-12','2002-06-12'),(95377,106460,'2002-06-12','9999-01-01'),(95378,47416,'1995-04-12','1996-04-11'),(95378,47113,'1996-04-11','1997-04-11'),(95378,50624,'1997-04-11','1998-04-11'),(95378,54902,'1998-04-11','1999-04-11'),(95378,57103,'1999-04-11','2000-04-10'),(95378,56990,'2000-04-10','2001-04-10'),(95378,59828,'2001-04-10','2002-04-10'),(95378,64171,'2002-04-10','9999-01-01'),(95379,40000,'1993-08-25','1994-08-24'),(95379,39532,'1994-08-24','1995-08-24'),(95379,43521,'1995-08-24','1996-08-23'),(95379,47654,'1996-08-23','1997-08-23'),(95379,47334,'1997-08-23','1998-08-23'),(95379,50484,'1998-08-23','1999-08-23'),(95379,51906,'1999-08-23','2000-08-22'),(95379,53167,'2000-08-22','2001-08-22'),(95379,54460,'2001-08-22','9999-01-01'),(95380,64141,'1997-12-12','1998-12-12'),(95380,67834,'1998-12-12','1999-12-12'),(95380,70248,'1999-12-12','2000-12-11'),(95380,71524,'2000-12-11','2001-12-11'),(95380,73700,'2001-12-11','9999-01-01'),(95381,48757,'1993-10-03','1994-10-03'),(95381,51606,'1994-10-03','1995-10-03'),(95381,52590,'1995-10-03','1996-10-02'),(95381,56287,'1996-10-02','1997-10-02'),(95381,59517,'1997-10-02','1998-10-02'),(95381,60769,'1998-10-02','1999-10-02'),(95381,65079,'1999-10-02','2000-10-01'),(95381,69467,'2000-10-01','2001-10-01'),(95381,71804,'2001-10-01','9999-01-01'),(95382,61117,'1986-08-05','1987-08-05'),(95382,64400,'1987-08-05','1987-08-20'),(95383,40000,'1998-12-10','1999-12-10'),(95383,44068,'1999-12-10','2000-12-09'),(95383,46310,'2000-12-09','2001-12-09'),(95383,50114,'2001-12-09','9999-01-01'),(95384,41632,'1989-02-20','1990-02-20'),(95384,45333,'1990-02-20','1991-02-20'),(95384,49289,'1991-02-20','1992-02-20'),(95384,51492,'1992-02-20','1993-02-19'),(95384,51820,'1993-02-19','1994-02-19'),(95384,52637,'1994-02-19','1995-02-19'),(95384,52699,'1995-02-19','1996-02-19'),(95384,56411,'1996-02-19','1997-02-18'),(95384,57351,'1997-02-18','1998-02-18'),(95384,60769,'1998-02-18','1999-02-18'),(95384,62989,'1999-02-18','2000-02-18'),(95384,67292,'2000-02-18','2001-02-17'),(95384,68460,'2001-02-17','2002-02-17'),(95384,72204,'2002-02-17','9999-01-01'),(95385,40000,'1994-12-04','1995-12-04'),(95385,39758,'1995-12-04','1996-12-03'),(95385,43657,'1996-12-03','1997-12-03'),(95385,44408,'1997-12-03','1998-12-03'),(95385,46031,'1998-12-03','1999-08-06'),(95386,55109,'1993-10-24','1994-10-24'),(95386,59397,'1994-10-24','1995-10-24'),(95386,60761,'1995-10-24','1996-10-23'),(95386,60601,'1996-10-23','1997-10-23'),(95386,60875,'1997-10-23','1998-10-23'),(95386,61192,'1998-10-23','1999-10-23'),(95386,62172,'1999-10-23','2000-10-22'),(95386,63718,'2000-10-22','2001-10-22'),(95386,66131,'2001-10-22','9999-01-01'),(95387,40000,'1990-07-29','1991-07-29'),(95387,41497,'1991-07-29','1992-07-28'),(95387,44319,'1992-07-28','1993-07-28'),(95387,46380,'1993-07-28','1994-07-28'),(95387,47405,'1994-07-28','1995-07-28'),(95387,48673,'1995-07-28','1996-07-27'),(95387,51135,'1996-07-27','1997-07-27'),(95387,55507,'1997-07-27','1998-07-27'),(95387,58064,'1998-07-27','1999-07-27'),(95387,59552,'1999-07-27','2000-07-26'),(95387,61565,'2000-07-26','2001-07-26'),(95387,64312,'2001-07-26','2002-07-26'),(95387,65687,'2002-07-26','9999-01-01'),(95388,47411,'1995-07-18','1996-07-17'),(95388,48842,'1996-07-17','1997-07-17'),(95388,50169,'1997-07-17','1998-07-17'),(95388,52910,'1998-07-17','1999-07-17'),(95388,55937,'1999-07-17','2000-07-16'),(95388,58100,'2000-07-16','2001-07-16'),(95388,58135,'2001-07-16','2002-07-16'),(95388,58635,'2002-07-16','9999-01-01'),(95389,73560,'1986-09-13','1987-09-13'),(95389,73782,'1987-09-13','1988-09-12'),(95389,76649,'1988-09-12','1989-09-12'),(95389,79891,'1989-09-12','1990-09-12'),(95389,80383,'1990-09-12','1991-09-12'),(95389,84858,'1991-09-12','1992-09-11'),(95389,86073,'1992-09-11','1993-09-11'),(95389,86932,'1993-09-11','1994-09-11'),(95389,89567,'1994-09-11','1995-09-11'),(95389,92601,'1995-09-11','1996-09-10'),(95389,96805,'1996-09-10','1997-09-10'),(95389,99816,'1997-09-10','1998-09-10'),(95389,102770,'1998-09-10','1999-09-10'),(95389,102863,'1999-09-10','2000-09-09'),(95389,107041,'2000-09-09','2001-09-09'),(95389,108494,'2001-09-09','9999-01-01'),(95390,43872,'1988-01-09','1989-01-08'),(95390,45448,'1989-01-08','1990-01-08'),(95390,48657,'1990-01-08','1991-01-08'),(95390,50646,'1991-01-08','1992-01-08'),(95390,50282,'1992-01-08','1993-01-07'),(95390,53109,'1993-01-07','1994-01-07'),(95390,53695,'1994-01-07','1995-01-07'),(95390,53964,'1995-01-07','1996-01-07'),(95390,55917,'1996-01-07','1997-01-06'),(95390,55577,'1997-01-06','1998-01-06'),(95390,57711,'1998-01-06','1999-01-06'),(95390,57597,'1999-01-06','2000-01-06'),(95390,58249,'2000-01-06','2001-01-05'),(95390,61728,'2001-01-05','2002-01-05'),(95390,63927,'2002-01-05','9999-01-01'),(95391,42880,'1989-09-17','1990-09-17'),(95391,44362,'1990-09-17','1991-09-17'),(95391,46495,'1991-09-17','1992-09-16'),(95391,47135,'1992-09-16','1993-09-16'),(95391,51625,'1993-09-16','1994-09-16'),(95391,53489,'1994-09-16','1995-09-16'),(95391,56106,'1995-09-16','1996-09-15'),(95391,59668,'1996-09-15','1997-09-15'),(95391,59672,'1997-09-15','1998-09-15'),(95391,61384,'1998-09-15','1999-09-15'),(95391,63083,'1999-09-15','2000-09-14'),(95391,65545,'2000-09-14','2001-09-14'),(95391,67194,'2001-09-14','9999-01-01'),(95392,46758,'1985-06-10','1986-06-10'),(95392,48485,'1986-06-10','1987-06-10'),(95392,49390,'1987-06-10','1988-06-09'),(95392,52522,'1988-06-09','1989-06-09'),(95392,52454,'1989-06-09','1990-06-09'),(95392,56298,'1990-06-09','1991-06-09'),(95392,59482,'1991-06-09','1992-06-08'),(95392,61578,'1992-06-08','1993-06-08'),(95392,63816,'1993-06-08','1994-06-08'),(95392,66416,'1994-06-08','1995-06-08'),(95392,69622,'1995-06-08','1996-06-07'),(95392,72329,'1996-06-07','1997-06-07'),(95392,76536,'1997-06-07','1998-06-07'),(95392,80631,'1998-06-07','1999-06-07'),(95392,83089,'1999-06-07','2000-06-06'),(95392,87562,'2000-06-06','2001-06-06'),(95392,87771,'2001-06-06','2002-06-06'),(95392,89000,'2002-06-06','9999-01-01'),(95393,40000,'1985-05-02','1986-05-02'),(95393,42363,'1986-05-02','1987-05-02'),(95393,45284,'1987-05-02','1988-05-01'),(95393,46473,'1988-05-01','1989-05-01'),(95393,50537,'1989-05-01','1990-05-01'),(95393,53655,'1990-05-01','1991-05-01'),(95393,57505,'1991-05-01','1992-04-30'),(95393,59498,'1992-04-30','1993-04-30'),(95393,62723,'1993-04-30','1994-04-30'),(95393,63171,'1994-04-30','1995-04-30'),(95393,66884,'1995-04-30','1996-04-29'),(95393,68690,'1996-04-29','1997-04-29'),(95393,70935,'1997-04-29','1998-04-29'),(95393,73223,'1998-04-29','1999-04-29'),(95393,75341,'1999-04-29','2000-04-28'),(95393,75913,'2000-04-28','2001-04-28'),(95393,77510,'2001-04-28','2002-04-28'),(95393,79729,'2002-04-28','9999-01-01'),(95394,51890,'1991-01-03','1992-01-03'),(95394,55120,'1992-01-03','1993-01-02'),(95394,56148,'1993-01-02','1993-11-01'),(95395,53475,'1993-02-21','1994-02-21'),(95395,56467,'1994-02-21','1995-02-21'),(95395,58050,'1995-02-21','1996-02-21'),(95395,57943,'1996-02-21','1997-02-20'),(95395,58490,'1997-02-20','1998-02-20'),(95395,60680,'1998-02-20','1999-02-20'),(95395,63041,'1999-02-20','2000-02-20'),(95395,65897,'2000-02-20','2001-02-19'),(95395,70010,'2001-02-19','2002-02-19'),(95395,72163,'2002-02-19','9999-01-01'),(95396,40000,'1993-09-27','1994-04-07'),(95397,99044,'1994-04-30','1995-04-30'),(95397,102324,'1995-04-30','1996-04-29'),(95397,104734,'1996-04-29','1997-04-29'),(95397,104274,'1997-04-29','1998-04-29'),(95397,105184,'1998-04-29','1999-04-29'),(95397,107322,'1999-04-29','2000-04-28'),(95397,108369,'2000-04-28','2001-04-28'),(95397,111933,'2001-04-28','2002-04-28'),(95397,111828,'2002-04-28','9999-01-01'),(95398,42226,'1994-09-05','1995-09-05'),(95398,45166,'1995-09-05','1996-09-04'),(95398,48700,'1996-09-04','1997-09-04'),(95398,51204,'1997-09-04','1998-09-04'),(95398,55026,'1998-09-04','1999-09-04'),(95398,57401,'1999-09-04','2000-09-03'),(95398,57308,'2000-09-03','2001-09-03'),(95398,61312,'2001-09-03','9999-01-01'),(95399,40000,'1989-06-14','1990-06-14'),(95399,42428,'1990-06-14','1991-06-14'),(95399,43446,'1991-06-14','1992-06-13'),(95399,45890,'1992-06-13','1993-06-13'),(95399,47676,'1993-06-13','1994-06-13'),(95399,50174,'1994-06-13','1995-06-13'),(95399,51062,'1995-06-13','1996-06-12'),(95399,50736,'1996-06-12','1997-06-12'),(95399,54175,'1997-06-12','1998-06-12'),(95399,54813,'1998-06-12','1999-06-12'),(95399,57033,'1999-06-12','2000-06-11'),(95399,60807,'2000-06-11','2001-06-11'),(95399,62817,'2001-06-11','2002-06-11'),(95399,66055,'2002-06-11','9999-01-01'),(95400,92062,'1991-09-27','1992-09-26'),(95400,95836,'1992-09-26','1993-09-26'),(95400,98380,'1993-09-26','1994-09-26'),(95400,98974,'1994-09-26','1995-09-26'),(95400,98821,'1995-09-26','1996-09-25'),(95400,101462,'1996-09-25','1997-09-25'),(95400,104744,'1997-09-25','1998-09-25'),(95400,104862,'1998-09-25','1999-09-25'),(95400,104871,'1999-09-25','2000-09-24'),(95400,106077,'2000-09-24','2001-09-24'),(95400,109570,'2001-09-24','9999-01-01'),(95401,40000,'1995-08-15','1996-08-14'),(95401,44314,'1996-08-14','1997-08-14'),(95401,45525,'1997-08-14','1998-08-14'),(95401,46457,'1998-08-14','1999-08-14'),(95401,48785,'1999-08-14','2000-08-13'),(95401,50948,'2000-08-13','2001-08-13'),(95401,53167,'2001-08-13','9999-01-01'),(95402,53758,'1990-05-07','1991-05-07'),(95402,53367,'1991-05-07','1992-05-06'),(95402,55429,'1992-05-06','1993-05-06'),(95402,57626,'1993-05-06','1994-05-06'),(95402,59100,'1994-05-06','1995-05-06'),(95402,60134,'1995-05-06','1996-05-05'),(95402,60866,'1996-05-05','1997-05-05'),(95402,60526,'1997-05-05','1998-05-05'),(95402,60231,'1998-05-05','1999-05-05'),(95402,63625,'1999-05-05','2000-05-04'),(95402,63852,'2000-05-04','2001-05-04'),(95402,65791,'2001-05-04','2002-05-04'),(95402,69872,'2002-05-04','9999-01-01'),(95403,40453,'1986-11-28','1987-11-28'),(95403,40695,'1987-11-28','1988-11-27'),(95403,44484,'1988-11-27','1989-11-27'),(95403,44086,'1989-11-27','1990-11-27'),(95403,47617,'1990-11-27','1991-11-09'),(95404,64479,'1993-05-15','1994-05-15'),(95404,65083,'1994-05-15','1995-05-15'),(95404,67917,'1995-05-15','1996-05-14'),(95404,68020,'1996-05-14','1997-05-14'),(95404,68894,'1997-05-14','1998-05-14'),(95404,71512,'1998-05-14','1999-05-14'),(95404,72034,'1999-05-14','2000-05-13'),(95404,75496,'2000-05-13','2001-05-13'),(95404,77953,'2001-05-13','2002-05-13'),(95404,81112,'2002-05-13','9999-01-01'),(95405,68430,'1987-04-18','1988-04-17'),(95405,71661,'1988-04-17','1989-04-17'),(95405,75908,'1989-04-17','1990-04-17'),(95405,75786,'1990-04-17','1991-04-17'),(95405,79803,'1991-04-17','1992-04-16'),(95405,81241,'1992-04-16','1993-04-16'),(95405,83002,'1993-04-16','1994-04-16'),(95405,84218,'1994-04-16','1995-04-16'),(95405,87775,'1995-04-16','1996-04-15'),(95405,90824,'1996-04-15','1997-04-15'),(95405,91469,'1997-04-15','1998-04-15'),(95405,92364,'1998-04-15','1999-04-15'),(95405,93626,'1999-04-15','2000-04-14'),(95405,93998,'2000-04-14','2001-04-14'),(95405,96038,'2001-04-14','2002-04-14'),(95405,98974,'2002-04-14','9999-01-01'),(95406,40000,'1997-07-12','1998-07-12'),(95406,41196,'1998-07-12','1999-07-12'),(95406,42497,'1999-07-12','2000-07-11'),(95406,43522,'2000-07-11','2001-07-11'),(95406,45434,'2001-07-11','2002-07-11'),(95406,49652,'2002-07-11','9999-01-01'),(95407,40000,'1986-08-22','1987-08-22'),(95407,41198,'1987-08-22','1988-08-21'),(95407,45509,'1988-08-21','1989-08-21'),(95407,49841,'1989-08-21','1990-08-21'),(95407,52560,'1990-08-21','1991-08-21'),(95407,56776,'1991-08-21','1992-08-20'),(95407,59848,'1992-08-20','1993-08-20'),(95407,60394,'1993-08-20','1994-08-20'),(95407,61194,'1994-08-20','1995-08-20'),(95407,62653,'1995-08-20','1996-08-19'),(95407,66987,'1996-08-19','1997-08-19'),(95407,70517,'1997-08-19','1998-08-19'),(95407,72515,'1998-08-19','1999-08-19'),(95407,76016,'1999-08-19','2000-08-18'),(95407,76628,'2000-08-18','2001-08-18'),(95407,77655,'2001-08-18','9999-01-01'),(95408,53901,'1993-03-28','1994-03-28'),(95408,55074,'1994-03-28','1995-03-28'),(95408,56307,'1995-03-28','1996-03-27'),(95408,57580,'1996-03-27','1997-03-27'),(95408,59226,'1997-03-27','1998-03-27'),(95408,60902,'1998-03-27','1999-03-27'),(95408,62841,'1999-03-27','2000-03-26'),(95408,63559,'2000-03-26','2001-03-26'),(95408,67008,'2001-03-26','2001-09-18'),(95409,81936,'1995-09-30','1996-09-29'),(95409,85608,'1996-09-29','1997-09-29'),(95409,87376,'1997-09-29','1998-09-29'),(95409,89977,'1998-09-29','1999-09-29'),(95409,90432,'1999-09-29','2000-09-28'),(95409,94842,'2000-09-28','2001-09-28'),(95409,96354,'2001-09-28','9999-01-01'),(95410,40000,'1997-05-06','1998-05-06'),(95410,41167,'1998-05-06','1999-05-06'),(95410,44447,'1999-05-06','2000-05-05'),(95410,45654,'2000-05-05','2001-05-05'),(95410,45345,'2001-05-05','2002-05-05'),(95410,45646,'2002-05-05','9999-01-01'),(95411,40000,'1997-03-19','1998-03-19'),(95411,39800,'1998-03-19','1999-03-19'),(95411,42996,'1999-03-19','2000-03-18'),(95411,43462,'2000-03-18','2001-03-18'),(95411,46442,'2001-03-18','2002-03-18'),(95411,46813,'2002-03-18','9999-01-01'),(95412,70188,'1987-04-12','1988-04-11'),(95412,73360,'1988-04-11','1989-04-11'),(95412,77211,'1989-04-11','1990-04-11'),(95412,80933,'1990-04-11','1991-04-11'),(95412,80508,'1991-04-11','1992-04-10'),(95412,81938,'1992-04-10','1993-04-10'),(95412,83937,'1993-04-10','1994-04-10'),(95412,87916,'1994-04-10','1995-01-09'),(95413,91439,'1992-03-31','1993-03-31'),(95413,94390,'1993-03-31','1994-03-31'),(95413,98523,'1994-03-31','1995-03-31'),(95413,101612,'1995-03-31','1996-03-30'),(95413,102261,'1996-03-30','1997-03-30'),(95413,104676,'1997-03-30','1998-03-30'),(95413,104270,'1998-03-30','1999-03-30'),(95413,107768,'1999-03-30','2000-03-29'),(95413,108355,'2000-03-29','2001-03-29'),(95413,111700,'2001-03-29','2002-03-29'),(95413,113507,'2002-03-29','9999-01-01'),(95414,51656,'1999-12-23','2000-12-22'),(95414,56131,'2000-12-22','2001-12-22'),(95414,60577,'2001-12-22','9999-01-01'),(95415,66081,'1986-11-20','1987-11-20'),(95415,70515,'1987-11-20','1988-11-19'),(95415,72244,'1988-11-19','1989-11-19'),(95415,73740,'1989-11-19','1990-11-19'),(95415,75059,'1990-11-19','1991-11-19'),(95415,78460,'1991-11-19','1992-11-18'),(95415,81566,'1992-11-18','1993-11-18'),(95415,84415,'1993-11-18','1994-11-18'),(95415,85731,'1994-11-18','1995-11-18'),(95415,88393,'1995-11-18','1996-11-17'),(95415,89449,'1996-11-17','1997-11-17'),(95415,93226,'1997-11-17','1998-11-17'),(95415,94900,'1998-11-17','1999-11-17'),(95415,98771,'1999-11-17','2000-11-16'),(95415,102043,'2000-11-16','2001-11-16'),(95415,105703,'2001-11-16','9999-01-01'),(95416,51499,'1993-11-29','1994-11-29'),(95416,54554,'1994-11-29','1995-11-29'),(95416,58545,'1995-11-29','1996-11-28'),(95416,58973,'1996-11-28','1997-11-28'),(95416,60285,'1997-11-28','1998-11-28'),(95416,61655,'1998-11-28','1999-11-28'),(95416,64890,'1999-11-28','2000-11-27'),(95416,69237,'2000-11-27','2001-11-27'),(95416,71709,'2001-11-27','9999-01-01'),(95417,54941,'1995-12-11','1996-12-10'),(95417,56790,'1996-12-10','1997-12-10'),(95417,58585,'1997-12-10','1998-12-10'),(95417,63059,'1998-12-10','1999-12-10'),(95417,66996,'1999-12-10','2000-12-09'),(95417,68158,'2000-12-09','2001-12-09'),(95417,70851,'2001-12-09','9999-01-01'),(95418,77276,'1998-12-25','1999-12-25'),(95418,77817,'1999-12-25','2000-12-24'),(95418,78434,'2000-12-24','2001-12-24'),(95418,78389,'2001-12-24','9999-01-01'),(95419,67565,'1992-09-16','1993-09-16'),(95419,70122,'1993-09-16','1994-09-16'),(95419,71726,'1994-09-16','1995-09-16'),(95419,71688,'1995-09-16','1996-09-15'),(95419,74356,'1996-09-15','1997-09-15'),(95419,74682,'1997-09-15','1998-09-15'),(95419,78904,'1998-09-15','1999-09-15'),(95419,81765,'1999-09-15','2000-09-14'),(95419,85115,'2000-09-14','2001-09-14'),(95419,86241,'2001-09-14','9999-01-01'),(95420,40000,'1991-11-08','1992-11-07'),(95420,40255,'1992-11-07','1993-11-07'),(95420,41382,'1993-11-07','1994-11-07'),(95420,42310,'1994-11-07','1995-10-13'),(95421,66352,'1997-10-15','1998-10-15'),(95421,70017,'1998-10-15','1999-10-15'),(95421,72591,'1999-10-15','2000-10-14'),(95421,76670,'2000-10-14','2001-10-14'),(95421,76358,'2001-10-14','9999-01-01'),(95422,60467,'1997-06-12','1998-06-12'),(95422,64925,'1998-06-12','1999-06-12'),(95422,64956,'1999-06-12','2000-06-11'),(95422,65558,'2000-06-11','2001-06-11'),(95422,66195,'2001-06-11','2002-06-11'),(95422,67342,'2002-06-11','9999-01-01'),(95423,57950,'1996-03-13','1997-03-13'),(95423,59140,'1997-03-13','1998-03-13'),(95423,62425,'1998-03-13','1999-03-13'),(95423,64552,'1999-03-13','2000-03-12'),(95423,64526,'2000-03-12','2001-03-12'),(95423,64152,'2001-03-12','2002-03-12'),(95423,67059,'2002-03-12','9999-01-01'),(95424,40000,'1990-07-30','1991-07-30'),(95424,43288,'1991-07-30','1992-07-29'),(95424,47487,'1992-07-29','1993-07-29'),(95424,49604,'1993-07-29','1994-07-29'),(95424,49133,'1994-07-29','1995-07-29'),(95424,51013,'1995-07-29','1996-07-28'),(95424,51890,'1996-07-28','1997-07-28'),(95424,51561,'1997-07-28','1998-07-28'),(95424,52566,'1998-07-28','1999-07-28'),(95424,56207,'1999-07-28','2000-07-27'),(95424,59157,'2000-07-27','2001-07-27'),(95424,59268,'2001-07-27','2002-07-27'),(95424,59761,'2002-07-27','9999-01-01'),(95425,84460,'1987-03-23','1988-03-22'),(95425,88011,'1988-03-22','1989-03-22'),(95425,90066,'1989-03-22','1990-03-22'),(95425,89987,'1990-03-22','1991-03-22'),(95425,91892,'1991-03-22','1992-03-21'),(95425,92161,'1992-03-21','1993-03-21'),(95425,91950,'1993-03-21','1994-03-21'),(95425,94095,'1994-03-21','1995-03-21'),(95425,94911,'1995-03-21','1996-03-20'),(95425,98521,'1996-03-20','1997-03-20'),(95425,99948,'1997-03-20','1998-03-20'),(95425,101339,'1998-03-20','1999-03-20'),(95425,104875,'1999-03-20','2000-03-19'),(95425,105976,'2000-03-19','2001-03-19'),(95425,107249,'2001-03-19','2001-05-30'),(95426,40000,'1997-01-13','1998-01-13'),(95426,41419,'1998-01-13','1999-01-13'),(95426,44880,'1999-01-13','2000-01-13'),(95426,48447,'2000-01-13','2001-01-12'),(95426,51291,'2001-01-12','2002-01-12'),(95426,51659,'2002-01-12','9999-01-01'),(95427,40000,'1988-06-06','1989-06-06'),(95427,41749,'1989-06-06','1990-06-06'),(95427,42939,'1990-06-06','1991-06-06'),(95427,43060,'1991-06-06','1992-06-05'),(95427,46459,'1992-06-05','1993-06-05'),(95427,50129,'1993-06-05','1994-06-05'),(95427,50827,'1994-06-05','1995-06-05'),(95427,53746,'1995-06-05','1996-06-04'),(95427,56173,'1996-06-04','1997-06-04'),(95427,58838,'1997-06-04','1998-06-04'),(95427,60000,'1998-06-04','1999-06-04'),(95427,60275,'1999-06-04','2000-06-03'),(95427,62933,'2000-06-03','2001-06-03'),(95427,64233,'2001-06-03','2002-06-03'),(95427,64622,'2002-06-03','9999-01-01'),(95428,72748,'1985-08-09','1986-08-09'),(95428,73130,'1986-08-09','1987-08-09'),(95428,73977,'1987-08-09','1988-08-08'),(95428,75752,'1988-08-08','1989-08-08'),(95428,76792,'1989-08-08','1990-08-08'),(95428,81062,'1990-08-08','1991-08-08'),(95428,81598,'1991-08-08','1992-08-07'),(95428,85212,'1992-08-07','1993-08-07'),(95428,85644,'1993-08-07','1994-08-07'),(95428,88486,'1994-08-07','1995-08-07'),(95428,88565,'1995-08-07','1996-08-06'),(95428,91045,'1996-08-06','1997-08-06'),(95428,91460,'1997-08-06','1998-08-06'),(95428,94868,'1998-08-06','1999-08-06'),(95428,94750,'1999-08-06','2000-08-05'),(95428,96544,'2000-08-05','2001-08-05'),(95428,100417,'2001-08-05','9999-01-01'),(95429,42208,'1996-02-26','1997-02-25'),(95429,44256,'1997-02-25','1998-02-25'),(95429,45406,'1998-02-25','1999-02-25'),(95429,48393,'1999-02-25','2000-02-25'),(95429,50553,'2000-02-25','2001-02-24'),(95429,53019,'2001-02-24','2002-02-24'),(95429,57424,'2002-02-24','9999-01-01'),(95430,40000,'1991-01-26','1992-01-26'),(95430,40765,'1992-01-26','1993-01-25'),(95430,43974,'1993-01-25','1994-01-25'),(95430,44017,'1994-01-25','1995-01-25'),(95430,46172,'1995-01-25','1996-01-25'),(95430,47910,'1996-01-25','1997-01-24'),(95430,51066,'1997-01-24','1998-01-24'),(95430,52987,'1998-01-24','1999-01-24'),(95430,54400,'1999-01-24','2000-01-24'),(95430,57493,'2000-01-24','2001-01-23'),(95430,57553,'2001-01-23','2002-01-23'),(95430,57336,'2002-01-23','9999-01-01'),(95431,50083,'1988-04-03','1989-04-03'),(95431,53309,'1989-04-03','1990-04-03'),(95431,56115,'1990-04-03','1991-04-03'),(95431,57835,'1991-04-03','1992-04-02'),(95431,59790,'1992-04-02','1993-04-02'),(95431,62714,'1993-04-02','1994-04-02'),(95431,66751,'1994-04-02','1995-04-02'),(95431,67357,'1995-04-02','1996-04-01'),(95431,67483,'1996-04-01','1997-04-01'),(95431,69119,'1997-04-01','1998-04-01'),(95431,73044,'1998-04-01','1999-04-01'),(95431,75753,'1999-04-01','2000-03-31'),(95431,79445,'2000-03-31','2001-03-31'),(95431,80919,'2001-03-31','2002-03-31'),(95431,81959,'2002-03-31','9999-01-01'),(95432,42939,'1988-05-14','1989-05-14'),(95432,46340,'1989-05-14','1990-05-14'),(95432,47613,'1990-05-14','1991-05-14'),(95432,51523,'1991-05-14','1992-05-13'),(95432,52600,'1992-05-13','1993-05-13'),(95432,55101,'1993-05-13','1994-05-13'),(95432,59540,'1994-05-13','1995-05-13'),(95432,62616,'1995-05-13','1996-05-12'),(95432,64838,'1996-05-12','1997-05-12'),(95432,67220,'1997-05-12','1998-05-12'),(95432,70264,'1998-05-12','1999-05-12'),(95432,73367,'1999-05-12','2000-05-11'),(95432,73201,'2000-05-11','2001-05-11'),(95432,75500,'2001-05-11','2002-05-11'),(95432,75395,'2002-05-11','9999-01-01'),(95433,40000,'1997-07-27','1998-07-27'),(95433,41169,'1998-07-27','1999-07-27'),(95433,40824,'1999-07-27','2000-07-26'),(95433,44977,'2000-07-26','2001-02-09'),(95434,59153,'1996-08-20','1997-08-20'),(95434,58744,'1997-08-20','1998-08-20'),(95434,59388,'1998-08-20','1999-08-20'),(95434,59232,'1999-08-20','2000-08-19'),(95434,63716,'2000-08-19','2001-08-19'),(95434,66303,'2001-08-19','9999-01-01'),(95435,79589,'1985-11-12','1986-11-12'),(95435,81103,'1986-11-12','1987-11-12'),(95435,85597,'1987-11-12','1988-11-11'),(95435,85490,'1988-11-11','1989-11-11'),(95435,85903,'1989-11-11','1990-11-11'),(95435,89278,'1990-11-11','1991-11-11'),(95435,89452,'1991-11-11','1992-11-10'),(95435,92416,'1992-11-10','1993-11-10'),(95435,94414,'1993-11-10','1994-11-10'),(95435,98761,'1994-11-10','1995-11-10'),(95435,101013,'1995-11-10','1996-11-09'),(95435,104462,'1996-11-09','1997-11-09'),(95435,108256,'1997-11-09','1998-11-09'),(95435,110943,'1998-11-09','1999-11-09'),(95435,115349,'1999-11-09','2000-11-08'),(95435,115072,'2000-11-08','2001-11-08'),(95435,118220,'2001-11-08','9999-01-01'),(95436,74842,'1994-06-08','1995-06-08'),(95436,76131,'1995-06-08','1996-06-07'),(95436,78905,'1996-06-07','1997-06-07'),(95436,82358,'1997-06-07','1998-06-07'),(95436,82374,'1998-06-07','1999-06-07'),(95436,86283,'1999-06-07','2000-06-06'),(95436,86968,'2000-06-06','2001-06-06'),(95436,88000,'2001-06-06','2002-06-06'),(95436,89597,'2002-06-06','9999-01-01'),(95437,51989,'1993-12-19','1994-12-19'),(95437,52791,'1994-12-19','1995-12-19'),(95437,53498,'1995-12-19','1996-12-18'),(95437,57054,'1996-12-18','1997-12-18'),(95437,60025,'1997-12-18','1998-12-18'),(95437,60340,'1998-12-18','1999-12-18'),(95437,63468,'1999-12-18','2000-12-17'),(95437,66501,'2000-12-17','2001-01-05'),(95438,40000,'1998-08-05','1999-08-05'),(95438,44125,'1999-08-05','2000-08-04'),(95438,46304,'2000-08-04','2001-08-04'),(95438,49824,'2001-08-04','9999-01-01'),(95439,77270,'1990-01-03','1991-01-03'),(95439,78364,'1991-01-03','1992-01-03'),(95439,78393,'1992-01-03','1993-01-02'),(95439,80821,'1993-01-02','1994-01-02'),(95439,83101,'1994-01-02','1995-01-02'),(95439,85741,'1995-01-02','1996-01-02'),(95439,86312,'1996-01-02','1997-01-01'),(95439,90679,'1997-01-01','1998-01-01'),(95439,91052,'1998-01-01','1999-01-01'),(95439,91841,'1999-01-01','2000-01-01'),(95439,93106,'2000-01-01','2000-12-31'),(95439,97603,'2000-12-31','2001-12-31'),(95439,101138,'2001-12-31','9999-01-01'),(95440,78040,'1999-03-17','2000-03-16'),(95440,79018,'2000-03-16','2001-03-16'),(95440,82569,'2001-03-16','2002-03-16'),(95440,84705,'2002-03-16','9999-01-01'),(95441,40000,'1994-01-13','1995-01-13'),(95441,41388,'1995-01-13','1996-01-13'),(95441,42668,'1996-01-13','1997-01-12'),(95441,43114,'1997-01-12','1998-01-12'),(95441,44398,'1998-01-12','1999-01-12'),(95441,48104,'1999-01-12','2000-01-12'),(95441,50912,'2000-01-12','2001-01-11'),(95441,54997,'2001-01-11','2002-01-11'),(95441,58344,'2002-01-11','9999-01-01'),(95442,100537,'1990-01-14','1991-01-14'),(95442,103662,'1991-01-14','1992-01-14'),(95442,107283,'1992-01-14','1993-01-13'),(95442,108617,'1993-01-13','1994-01-13'),(95442,108193,'1994-01-13','1995-01-13'),(95442,110358,'1995-01-13','1996-01-13'),(95442,112009,'1996-01-13','1997-01-12'),(95442,114335,'1997-01-12','1998-01-12'),(95442,116691,'1998-01-12','1999-01-12'),(95442,118994,'1999-01-12','2000-01-12'),(95442,121015,'2000-01-12','2001-01-11'),(95442,125234,'2001-01-11','2002-01-11'),(95442,125294,'2002-01-11','9999-01-01'),(95443,70828,'1991-01-22','1992-01-22'),(95443,75052,'1992-01-22','1993-01-21'),(95443,76613,'1993-01-21','1994-01-21'),(95443,80524,'1994-01-21','1995-01-21'),(95443,81349,'1995-01-21','1996-01-21'),(95443,82424,'1996-01-21','1997-01-20'),(95443,85878,'1997-01-20','1998-01-20'),(95443,89651,'1998-01-20','1999-01-20'),(95443,91082,'1999-01-20','2000-01-20'),(95443,91782,'2000-01-20','2001-01-19'),(95443,94543,'2001-01-19','2002-01-19'),(95443,98199,'2002-01-19','9999-01-01'),(95444,58582,'1997-02-19','1998-02-19'),(95444,62023,'1998-02-19','1999-02-19'),(95444,65439,'1999-02-19','2000-02-19'),(95444,69375,'2000-02-19','2001-02-18'),(95444,69961,'2001-02-18','2002-02-18'),(95444,69886,'2002-02-18','9999-01-01'),(95445,71768,'1994-02-15','1995-02-15'),(95445,75576,'1995-02-15','1996-02-15'),(95445,75177,'1996-02-15','1997-02-14'),(95445,74766,'1997-02-14','1998-02-14'),(95445,77101,'1998-02-14','1998-04-16'),(95446,45576,'1999-06-16','2000-06-15'),(95446,48978,'2000-06-15','2001-06-15'),(95446,49553,'2001-06-15','2002-06-15'),(95446,49559,'2002-06-15','9999-01-01'),(95447,52229,'1988-07-08','1989-07-08'),(95447,55850,'1989-07-08','1990-07-08'),(95447,56706,'1990-07-08','1991-07-08'),(95447,57231,'1991-07-08','1992-07-07'),(95447,58792,'1992-07-07','1993-07-07'),(95447,58990,'1993-07-07','1994-07-07'),(95447,61450,'1994-07-07','1995-07-07'),(95447,61170,'1995-07-07','1996-07-06'),(95447,64305,'1996-07-06','1997-07-06'),(95447,66509,'1997-07-06','1998-07-06'),(95447,69869,'1998-07-06','1999-07-06'),(95447,70907,'1999-07-06','2000-07-05'),(95447,70823,'2000-07-05','2001-07-05'),(95447,74213,'2001-07-05','2002-07-05'),(95447,78066,'2002-07-05','9999-01-01'),(95448,52152,'1998-08-06','1999-08-06'),(95448,54931,'1999-08-06','2000-08-05'),(95448,56048,'2000-08-05','2001-08-05'),(95448,60080,'2001-08-05','9999-01-01'),(95449,81130,'1994-08-07','1995-08-07'),(95449,81685,'1995-08-07','1996-08-06'),(95449,83533,'1996-08-06','1997-08-06'),(95449,84503,'1997-08-06','1998-08-06'),(95449,87034,'1998-08-06','1999-08-06'),(95449,91033,'1999-08-06','2000-08-05'),(95449,93590,'2000-08-05','2001-08-05'),(95449,93638,'2001-08-05','9999-01-01'),(95450,60169,'1994-05-14','1995-05-14'),(95450,63875,'1995-05-14','1996-05-13'),(95450,66326,'1996-05-13','1997-05-13'),(95450,66985,'1997-05-13','1997-09-04'),(95451,43027,'1995-08-28','1996-08-27'),(95451,45299,'1996-08-27','1997-08-27'),(95451,49675,'1997-08-27','1998-08-27'),(95451,51043,'1998-08-27','1999-08-27'),(95451,55222,'1999-08-27','2000-08-26'),(95451,55374,'2000-08-26','2001-08-26'),(95451,59868,'2001-08-26','9999-01-01'),(95452,40000,'1988-04-01','1989-04-01'),(95452,43860,'1989-04-01','1990-04-01'),(95452,46176,'1990-04-01','1991-04-01'),(95452,48075,'1991-04-01','1992-03-31'),(95452,48037,'1992-03-31','1993-03-31'),(95452,48105,'1993-03-31','1994-03-31'),(95452,49049,'1994-03-31','1995-03-31'),(95452,53116,'1995-03-31','1996-03-30'),(95452,54393,'1996-03-30','1997-03-30'),(95452,56478,'1997-03-30','1998-03-30'),(95452,59734,'1998-03-30','1999-03-30'),(95452,62004,'1999-03-30','2000-03-29'),(95452,62322,'2000-03-29','2001-03-29'),(95452,63685,'2001-03-29','2002-03-29'),(95452,65366,'2002-03-29','9999-01-01'),(95453,63697,'1999-07-31','2000-07-30'),(95453,64062,'2000-07-30','2001-07-30'),(95453,64966,'2001-07-30','2002-07-30'),(95453,67143,'2002-07-30','9999-01-01'),(95454,84771,'1994-08-09','1995-08-09'),(95454,87255,'1995-08-09','1996-08-08'),(95454,87460,'1996-08-08','1997-08-08'),(95454,89714,'1997-08-08','1998-08-08'),(95454,92434,'1998-08-08','1999-08-08'),(95454,94880,'1999-08-08','2000-08-07'),(95454,94544,'2000-08-07','2001-08-07'),(95454,97643,'2001-08-07','9999-01-01'),(95455,56512,'1995-11-05','1996-11-04'),(95455,56472,'1996-11-04','1997-11-04'),(95455,58981,'1997-11-04','1998-11-04'),(95455,60225,'1998-11-04','1999-11-04'),(95455,63216,'1999-11-04','2000-11-03'),(95455,63370,'2000-11-03','2001-11-03'),(95455,65009,'2001-11-03','9999-01-01'),(95456,40000,'1999-10-14','2000-10-13'),(95456,41939,'2000-10-13','2001-10-13'),(95456,43263,'2001-10-13','9999-01-01'),(95457,40000,'1992-07-03','1993-07-03'),(95457,44227,'1993-07-03','1994-07-03'),(95457,44196,'1994-07-03','1995-07-03'),(95457,46626,'1995-07-03','1996-07-02'),(95457,50283,'1996-07-02','1997-07-02'),(95457,51228,'1997-07-02','1998-07-02'),(95457,55106,'1998-07-02','1999-07-02'),(95457,55023,'1999-07-02','2000-07-01'),(95457,59248,'2000-07-01','2001-01-25'),(95458,51833,'1995-11-22','1996-11-21'),(95458,52618,'1996-11-21','1997-11-21'),(95458,54520,'1997-11-21','1998-11-21'),(95458,58592,'1998-11-21','1999-11-21'),(95458,61507,'1999-11-21','2000-11-20'),(95458,61523,'2000-11-20','2001-11-20'),(95458,65718,'2001-11-20','9999-01-01'),(95459,40000,'1989-06-18','1990-06-18'),(95459,39642,'1990-06-18','1991-06-18'),(95459,39217,'1991-06-18','1992-06-17'),(95459,41517,'1992-06-17','1993-06-17'),(95459,41354,'1993-06-17','1994-06-17'),(95459,43574,'1994-06-17','1995-06-17'),(95459,46829,'1995-06-17','1996-06-16'),(95459,46339,'1996-06-16','1997-06-16'),(95459,46753,'1997-06-16','1998-06-16'),(95459,47346,'1998-06-16','1999-06-16'),(95459,51196,'1999-06-16','2000-06-15'),(95459,55277,'2000-06-15','2001-06-15'),(95459,55489,'2001-06-15','2002-06-15'),(95459,55312,'2002-06-15','9999-01-01'),(95460,40000,'1999-04-06','2000-04-05'),(95460,43695,'2000-04-05','2001-04-05'),(95460,46100,'2001-04-05','2002-04-04'),(95460,48872,'2002-04-04','9999-01-01'),(95461,68186,'1988-08-02','1989-08-02'),(95461,72145,'1989-08-02','1990-08-02'),(95461,73963,'1990-08-02','1991-08-02'),(95461,76222,'1991-08-02','1992-08-01'),(95461,77013,'1992-08-01','1993-08-01'),(95461,77848,'1993-08-01','1994-08-01'),(95461,81788,'1994-08-01','1995-08-01'),(95461,83960,'1995-08-01','1996-07-31'),(95461,85075,'1996-07-31','1997-07-31'),(95461,89014,'1997-07-31','1998-07-31'),(95461,90838,'1998-07-31','1999-07-31'),(95461,92858,'1999-07-31','2000-07-30'),(95461,96896,'2000-07-30','2001-07-30'),(95461,99634,'2001-07-30','2002-07-30'),(95461,100874,'2002-07-30','9999-01-01'),(95462,40000,'1990-07-04','1991-07-04'),(95462,41810,'1991-07-04','1992-07-03'),(95462,43078,'1992-07-03','1993-07-03'),(95462,46250,'1993-07-03','1994-07-03'),(95462,49867,'1994-07-03','1995-07-03'),(95462,49693,'1995-07-03','1996-07-02'),(95462,49368,'1996-07-02','1997-07-02'),(95462,53597,'1997-07-02','1998-07-02'),(95462,56086,'1998-07-02','1999-07-02'),(95462,57884,'1999-07-02','2000-07-01'),(95462,61273,'2000-07-01','2001-07-01'),(95462,60951,'2001-07-01','2002-07-01'),(95462,62855,'2002-07-01','9999-01-01'),(95463,41273,'1997-05-27','1998-05-27'),(95463,41060,'1998-05-27','1999-05-27'),(95463,40932,'1999-05-27','2000-05-26'),(95463,41982,'2000-05-26','2001-05-26'),(95463,42311,'2001-05-26','2002-05-26'),(95463,45065,'2002-05-26','9999-01-01'),(95464,51985,'1988-03-19','1989-03-19'),(95464,53393,'1989-03-19','1990-03-19'),(95464,57289,'1990-03-19','1990-11-03'),(95465,45279,'1989-07-06','1990-07-06'),(95465,45279,'1990-07-06','1991-07-06'),(95465,45915,'1991-07-06','1992-07-05'),(95465,47673,'1992-07-05','1993-07-05'),(95465,51892,'1993-07-05','1994-07-05'),(95465,55154,'1994-07-05','1995-07-05'),(95465,55029,'1995-07-05','1996-07-04'),(95465,58904,'1996-07-04','1997-07-04'),(95465,59618,'1997-07-04','1998-07-04'),(95465,63855,'1998-07-04','1999-07-04'),(95465,64803,'1999-07-04','2000-07-03'),(95465,68045,'2000-07-03','2001-07-03'),(95465,69171,'2001-07-03','2002-07-03'),(95465,70233,'2002-07-03','9999-01-01'),(95466,40000,'1987-01-20','1988-01-20'),(95466,42436,'1988-01-20','1989-01-19'),(95466,45221,'1989-01-19','1990-01-19'),(95466,47798,'1990-01-19','1991-01-19'),(95466,48802,'1991-01-19','1992-01-19'),(95466,50362,'1992-01-19','1993-01-18'),(95466,54688,'1993-01-18','1994-01-18'),(95466,55931,'1994-01-18','1995-01-18'),(95466,58933,'1995-01-18','1996-01-18'),(95466,61848,'1996-01-18','1997-01-17'),(95466,65099,'1997-01-17','1998-01-17'),(95466,66148,'1998-01-17','1999-01-17'),(95466,65737,'1999-01-17','2000-01-17'),(95466,66085,'2000-01-17','2001-01-16'),(95466,68468,'2001-01-16','2002-01-16'),(95466,72916,'2002-01-16','9999-01-01'),(95467,40000,'1986-12-09','1987-12-09'),(95467,42647,'1987-12-09','1988-12-08'),(95467,44176,'1988-12-08','1989-12-08'),(95467,47237,'1989-12-08','1990-12-08'),(95467,47682,'1990-12-08','1991-12-08'),(95467,47882,'1991-12-08','1992-12-07'),(95467,48675,'1992-12-07','1993-12-07'),(95467,49762,'1993-12-07','1994-12-07'),(95467,50943,'1994-12-07','1995-12-07'),(95467,55205,'1995-12-07','1996-12-06'),(95467,58459,'1996-12-06','1997-12-06'),(95467,60937,'1997-12-06','1998-12-06'),(95467,64327,'1998-12-06','1999-12-06'),(95467,67136,'1999-12-06','2000-12-05'),(95467,69157,'2000-12-05','2001-12-05'),(95467,73136,'2001-12-05','9999-01-01'),(95468,40000,'1987-11-26','1988-11-25'),(95468,39927,'1988-11-25','1989-11-25'),(95468,42002,'1989-11-25','1990-11-25'),(95468,42607,'1990-11-25','1991-11-25'),(95468,43470,'1991-11-25','1992-11-24'),(95468,47889,'1992-11-24','1993-11-24'),(95468,51616,'1993-11-24','1994-11-24'),(95468,55834,'1994-11-24','1995-11-24'),(95468,55689,'1995-11-24','1996-11-23'),(95468,59468,'1996-11-23','1997-11-23'),(95468,59406,'1997-11-23','1998-11-23'),(95468,61153,'1998-11-23','1999-11-23'),(95468,64100,'1999-11-23','2000-11-22'),(95468,68085,'2000-11-22','2001-11-22'),(95468,71119,'2001-11-22','9999-01-01'),(95469,40000,'1994-09-25','1995-09-25'),(95469,39628,'1995-09-25','1995-09-27'),(95470,66763,'1990-06-22','1991-06-22'),(95470,70203,'1991-06-22','1992-06-21'),(95470,74243,'1992-06-21','1993-06-21'),(95470,74387,'1993-06-21','1994-06-21'),(95470,74109,'1994-06-21','1995-06-21'),(95470,77944,'1995-06-21','1996-06-20'),(95470,79424,'1996-06-20','1997-06-20'),(95470,81714,'1997-06-20','1998-06-20'),(95470,82250,'1998-06-20','1999-06-20'),(95470,83305,'1999-06-20','2000-06-19'),(95470,83444,'2000-06-19','2001-06-19'),(95470,84858,'2001-06-19','2002-06-19'),(95470,84716,'2002-06-19','9999-01-01'),(95471,43186,'1993-01-31','1994-01-31'),(95471,46262,'1994-01-31','1995-01-31'),(95471,48413,'1995-01-31','1996-01-31'),(95471,51538,'1996-01-31','1997-01-30'),(95471,53450,'1997-01-30','1998-01-30'),(95471,55688,'1998-01-30','1999-01-30'),(95471,56997,'1999-01-30','2000-01-30'),(95471,59346,'2000-01-30','2001-01-29'),(95471,62990,'2001-01-29','2002-01-29'),(95471,67373,'2002-01-29','9999-01-01'),(95472,57074,'1987-09-23','1988-09-22'),(95472,61065,'1988-09-22','1989-09-22'),(95472,64728,'1989-09-22','1990-09-22'),(95472,67394,'1990-09-22','1991-01-26'),(95473,49930,'1988-03-15','1989-03-15'),(95473,49444,'1989-03-15','1990-03-15'),(95473,51247,'1990-03-15','1991-03-15'),(95473,54071,'1991-03-15','1992-03-14'),(95473,57712,'1992-03-14','1993-03-14'),(95473,61534,'1993-03-14','1994-03-14'),(95473,63549,'1994-03-14','1995-03-14'),(95473,64402,'1995-03-14','1996-03-13'),(95473,65061,'1996-03-13','1997-03-13'),(95473,64852,'1997-03-13','1998-03-13'),(95473,67460,'1998-03-13','1999-03-13'),(95473,69600,'1999-03-13','2000-03-12'),(95473,69808,'2000-03-12','2001-03-12'),(95473,70392,'2001-03-12','2002-03-12'),(95473,73870,'2002-03-12','9999-01-01'),(95474,40000,'1986-04-22','1987-04-22'),(95474,43175,'1987-04-22','1988-04-21'),(95474,46090,'1988-04-21','1989-04-21'),(95474,48154,'1989-04-21','1990-04-21'),(95474,52063,'1990-04-21','1991-04-21'),(95474,55985,'1991-04-21','1992-04-20'),(95474,58104,'1992-04-20','1993-04-20'),(95474,58721,'1993-04-20','1994-04-20'),(95474,62680,'1994-04-20','1995-04-20'),(95474,66989,'1995-04-20','1996-04-19'),(95474,70693,'1996-04-19','1997-04-19'),(95474,73096,'1997-04-19','1998-04-19'),(95474,76894,'1998-04-19','1999-04-19'),(95474,80932,'1999-04-19','2000-04-18'),(95474,85272,'2000-04-18','2001-04-18'),(95474,85048,'2001-04-18','2002-04-18'),(95474,85415,'2002-04-18','9999-01-01'),(95475,64946,'1993-09-06','1994-09-06'),(95475,64630,'1994-09-06','1995-09-06'),(95475,69050,'1995-09-06','1996-09-05'),(95475,72483,'1996-09-05','1997-09-05'),(95475,72420,'1997-09-05','1998-09-05'),(95475,76496,'1998-09-05','1999-09-05'),(95475,79051,'1999-09-05','2000-09-04'),(95475,83285,'2000-09-04','2001-09-04'),(95475,86562,'2001-09-04','9999-01-01'),(95476,51843,'1988-11-26','1989-11-26'),(95476,55909,'1989-11-26','1990-11-26'),(95476,56343,'1990-11-26','1991-11-26'),(95476,58087,'1991-11-26','1992-11-25'),(95476,60291,'1992-11-25','1993-11-25'),(95476,64408,'1993-11-25','1994-11-25'),(95476,64615,'1994-11-25','1995-11-25'),(95476,66940,'1995-11-25','1996-11-24'),(95476,69120,'1996-11-24','1997-11-24'),(95476,68660,'1997-11-24','1998-11-24'),(95476,70009,'1998-11-24','1999-11-24'),(95476,72965,'1999-11-24','2000-11-23'),(95476,73494,'2000-11-23','2001-11-23'),(95476,73356,'2001-11-23','9999-01-01'),(95477,57445,'1993-10-10','1994-10-10'),(95477,57567,'1994-10-10','1995-10-10'),(95477,60642,'1995-10-10','1996-10-09'),(95477,64174,'1996-10-09','1997-10-09'),(95477,63746,'1997-10-09','1998-10-09'),(95477,66069,'1998-10-09','1999-10-09'),(95477,66462,'1999-10-09','2000-10-08'),(95477,69877,'2000-10-08','2001-10-08'),(95477,70223,'2001-10-08','9999-01-01'),(95478,62742,'1990-03-18','1991-03-18'),(95478,66766,'1991-03-18','1992-03-17'),(95478,69827,'1992-03-17','1993-03-17'),(95478,72516,'1993-03-17','1994-03-17'),(95478,73544,'1994-03-17','1995-03-17'),(95478,73937,'1995-03-17','1996-03-16'),(95478,73500,'1996-03-16','1997-03-16'),(95478,77399,'1997-03-16','1997-09-25'),(95479,55928,'1999-02-02','2000-02-02'),(95479,59710,'2000-02-02','2001-02-01'),(95479,64174,'2001-02-01','2002-02-01'),(95479,68563,'2002-02-01','9999-01-01'),(95480,50253,'1993-12-18','1994-12-18'),(95480,52379,'1994-12-18','1995-12-18'),(95480,54659,'1995-12-18','1996-12-17'),(95480,55639,'1996-12-17','1997-12-17'),(95480,57559,'1997-12-17','1998-12-17'),(95480,58477,'1998-12-17','1999-12-17'),(95480,58777,'1999-12-17','2000-12-16'),(95480,58775,'2000-12-16','2001-12-16'),(95480,61675,'2001-12-16','9999-01-01'),(95481,49897,'1992-04-16','1993-04-16'),(95481,49415,'1993-04-16','1994-04-16'),(95481,51238,'1994-04-16','1995-04-16'),(95481,52235,'1995-04-16','1996-04-15'),(95481,54822,'1996-04-15','1997-04-15'),(95481,55150,'1997-04-15','1998-04-15'),(95481,56736,'1998-04-15','1999-04-15'),(95481,57381,'1999-04-15','2000-04-14'),(95481,59298,'2000-04-14','2001-04-14'),(95481,59872,'2001-04-14','2002-04-14'),(95481,62895,'2002-04-14','9999-01-01'),(95482,40886,'1994-07-07','1995-07-07'),(95482,42107,'1995-07-07','1996-07-06'),(95482,45139,'1996-07-06','1997-07-06'),(95482,46209,'1997-07-06','1998-07-06'),(95482,49934,'1998-07-06','1999-07-06'),(95482,51853,'1999-07-06','2000-07-05'),(95482,54984,'2000-07-05','2001-07-05'),(95482,57701,'2001-07-05','2002-07-05'),(95482,59604,'2002-07-05','9999-01-01'),(95483,69479,'1992-10-20','1993-10-20'),(95483,71370,'1993-10-20','1994-10-20'),(95483,72236,'1994-10-20','1995-10-20'),(95483,75454,'1995-10-20','1996-10-19'),(95483,76171,'1996-10-19','1997-10-19'),(95483,78180,'1997-10-19','1998-10-19'),(95483,80631,'1998-10-19','1999-10-19'),(95483,82619,'1999-10-19','2000-10-18'),(95483,83733,'2000-10-18','2001-10-18'),(95483,85394,'2001-10-18','9999-01-01'),(95484,40000,'1993-07-06','1994-07-06'),(95484,40257,'1994-07-06','1995-07-06'),(95484,41145,'1995-07-06','1996-07-05'),(95484,43629,'1996-07-05','1997-07-05'),(95484,46521,'1997-07-05','1998-07-05'),(95484,46409,'1998-07-05','1999-07-05'),(95484,48187,'1999-07-05','2000-07-04'),(95484,52658,'2000-07-04','2001-07-04'),(95484,54033,'2001-07-04','2002-07-04'),(95484,56673,'2002-07-04','9999-01-01'),(95485,51209,'1993-01-29','1994-01-29'),(95485,55469,'1994-01-29','1995-01-29'),(95485,57829,'1995-01-29','1996-01-29'),(95485,60251,'1996-01-29','1997-01-28'),(95485,64086,'1997-01-28','1998-01-28'),(95485,67345,'1998-01-28','1999-01-28'),(95485,70054,'1999-01-28','2000-01-28'),(95485,70371,'2000-01-28','2001-01-27'),(95485,74059,'2001-01-27','2002-01-27'),(95485,75251,'2002-01-27','9999-01-01'),(95486,44880,'1993-03-12','1994-03-12'),(95486,45220,'1994-03-12','1995-03-12'),(95486,45944,'1995-03-12','1996-03-11'),(95486,47233,'1996-03-11','1997-03-11'),(95486,50851,'1997-03-11','1998-03-11'),(95486,53211,'1998-03-11','1999-03-11'),(95486,57077,'1999-03-11','2000-01-20'),(95487,40000,'1987-04-02','1988-04-01'),(95487,43760,'1988-04-01','1989-04-01'),(95487,43926,'1989-04-01','1990-04-01'),(95487,43538,'1990-04-01','1991-04-01'),(95487,43946,'1991-04-01','1992-03-31'),(95487,45827,'1992-03-31','1993-03-31'),(95487,50291,'1993-03-31','1994-03-31'),(95487,51167,'1994-03-31','1995-03-31'),(95487,53907,'1995-03-31','1996-03-30'),(95487,54178,'1996-03-30','1997-03-30'),(95487,56738,'1997-03-30','1998-03-30'),(95487,56867,'1998-03-30','1999-03-30'),(95487,58307,'1999-03-30','2000-03-29'),(95487,58069,'2000-03-29','2001-03-29'),(95487,62088,'2001-03-29','2002-03-29'),(95487,64507,'2002-03-29','9999-01-01'),(95488,59336,'1993-12-19','1994-12-19'),(95488,59571,'1994-12-19','1995-12-19'),(95488,61263,'1995-12-19','1996-12-18'),(95488,64741,'1996-12-18','1997-12-18'),(95488,69001,'1997-12-18','1998-12-18'),(95488,71688,'1998-12-18','1999-12-18'),(95488,75401,'1999-12-18','2000-12-17'),(95488,78360,'2000-12-17','2001-12-17'),(95488,78290,'2001-12-17','9999-01-01'),(95489,40000,'1992-08-14','1993-08-14'),(95489,40167,'1993-08-14','1994-08-14'),(95489,44315,'1994-08-14','1995-08-14'),(95489,45941,'1995-08-14','1996-08-13'),(95489,46714,'1996-08-13','1997-08-13'),(95489,50174,'1997-08-13','1998-08-13'),(95489,52207,'1998-08-13','1999-08-13'),(95489,52221,'1999-08-13','2000-08-12'),(95489,52624,'2000-08-12','2001-08-12'),(95489,57025,'2001-08-12','9999-01-01'),(95490,73014,'1995-06-12','1996-06-11'),(95490,75827,'1996-06-11','1997-06-11'),(95490,75802,'1997-06-11','1998-06-11'),(95490,75478,'1998-06-11','1999-06-11'),(95490,75079,'1999-06-11','2000-06-10'),(95490,75121,'2000-06-10','2001-06-10'),(95490,74816,'2001-06-10','2002-06-10'),(95490,76304,'2002-06-10','9999-01-01'),(95491,63970,'1989-10-18','1990-10-18'),(95491,64155,'1990-10-18','1991-10-18'),(95491,65707,'1991-10-18','1992-10-17'),(95491,65913,'1992-10-17','1993-10-17'),(95491,67593,'1993-10-17','1994-10-17'),(95491,67498,'1994-10-17','1995-10-17'),(95491,71800,'1995-10-17','1996-10-16'),(95491,72548,'1996-10-16','1997-10-16'),(95491,76380,'1997-10-16','1998-10-16'),(95491,80068,'1998-10-16','1999-10-16'),(95491,80598,'1999-10-16','2000-10-15'),(95491,80750,'2000-10-15','2001-10-15'),(95491,83072,'2001-10-15','9999-01-01'),(95492,40000,'1988-08-31','1989-08-31'),(95492,39939,'1989-08-31','1990-08-31'),(95492,43795,'1990-08-31','1991-08-31'),(95492,44025,'1991-08-31','1992-08-30'),(95492,43803,'1992-08-30','1993-08-30'),(95492,46222,'1993-08-30','1994-08-30'),(95492,48968,'1994-08-30','1995-08-30'),(95492,48728,'1995-08-30','1996-08-29'),(95492,50712,'1996-08-29','1997-08-29'),(95492,52271,'1997-08-29','1998-08-29'),(95492,52361,'1998-08-29','1999-08-29'),(95492,56637,'1999-08-29','2000-08-28'),(95492,56992,'2000-08-28','2001-08-28'),(95492,57461,'2001-08-28','9999-01-01'),(95493,76914,'1988-04-10','1989-04-10'),(95493,78591,'1989-04-10','1990-04-10'),(95493,80871,'1990-04-10','1991-04-10'),(95493,85239,'1991-04-10','1992-04-09'),(95493,87896,'1992-04-09','1993-04-09'),(95493,90943,'1993-04-09','1994-04-09'),(95493,93901,'1994-04-09','1995-04-09'),(95493,97569,'1995-04-09','1996-04-08'),(95493,99305,'1996-04-08','1997-04-08'),(95493,102829,'1997-04-08','1998-04-08'),(95493,106511,'1998-04-08','1999-04-08'),(95493,108673,'1999-04-08','2000-04-07'),(95493,111645,'2000-04-07','2001-04-07'),(95493,114904,'2001-04-07','2002-04-06'),(95493,117737,'2002-04-06','9999-01-01'),(95494,77280,'1990-05-01','1991-05-01'),(95494,81374,'1991-05-01','1992-04-30'),(95494,83940,'1992-04-30','1993-04-30'),(95494,87666,'1993-04-30','1994-04-30'),(95494,87218,'1994-04-30','1995-04-30'),(95494,87150,'1995-04-30','1996-04-29'),(95494,90133,'1996-04-29','1997-04-29'),(95494,94590,'1997-04-29','1998-04-29'),(95494,96628,'1998-04-29','1999-04-29'),(95494,99576,'1999-04-29','2000-04-28'),(95494,101056,'2000-04-28','2001-04-28'),(95494,104804,'2001-04-28','2002-04-28'),(95494,104726,'2002-04-28','9999-01-01'),(95495,51752,'1997-04-07','1998-04-07'),(95495,52266,'1998-04-07','1999-04-07'),(95495,56471,'1999-04-07','1999-08-06'),(95496,45324,'1994-11-08','1995-11-08'),(95496,49034,'1995-11-08','1996-11-07'),(95496,53094,'1996-11-07','1997-11-07'),(95496,55568,'1997-11-07','1998-11-07'),(95496,55492,'1998-11-07','1999-11-07'),(95496,55785,'1999-11-07','2000-11-06'),(95496,59598,'2000-11-06','2001-11-06'),(95496,62015,'2001-11-06','9999-01-01'),(95497,40059,'1995-03-27','1996-03-26'),(95497,40489,'1996-03-26','1997-03-26'),(95497,42342,'1997-03-26','1998-03-26'),(95497,44873,'1998-03-26','1999-03-26'),(95497,46221,'1999-03-26','2000-03-25'),(95497,50427,'2000-03-25','2001-03-25'),(95497,50878,'2001-03-25','2002-03-25'),(95497,52322,'2002-03-25','9999-01-01'),(95498,40000,'1991-08-10','1992-08-09'),(95498,42002,'1992-08-09','1993-08-09'),(95498,42723,'1993-08-09','1994-08-09'),(95498,45985,'1994-08-09','1995-08-09'),(95498,46659,'1995-08-09','1996-08-08'),(95498,47709,'1996-08-08','1997-08-08'),(95498,47763,'1997-08-08','1998-08-08'),(95498,50210,'1998-08-08','1999-08-08'),(95498,53577,'1999-08-08','2000-08-07'),(95498,54055,'2000-08-07','2001-08-07'),(95498,55252,'2001-08-07','9999-01-01'),(95499,54865,'1993-04-01','1994-04-01'),(95499,55191,'1994-04-01','1995-04-01'),(95499,55437,'1995-04-01','1996-03-31'),(95499,59222,'1996-03-31','1997-03-31'),(95499,61681,'1997-03-31','1998-03-31'),(95499,64659,'1998-03-31','1999-03-31'),(95499,66670,'1999-03-31','2000-03-30'),(95499,68623,'2000-03-30','2001-03-30'),(95499,72546,'2001-03-30','2002-03-30'),(95499,76741,'2002-03-30','9999-01-01'),(95500,55048,'1990-07-18','1991-07-18'),(95500,56160,'1991-07-18','1992-07-17'),(95500,59972,'1992-07-17','1993-07-17'),(95500,59721,'1993-07-17','1994-07-17'),(95500,63041,'1994-07-17','1995-07-17'),(95500,65408,'1995-07-17','1996-07-16'),(95500,65499,'1996-07-16','1997-07-16'),(95500,67957,'1997-07-16','1998-07-16'),(95500,67574,'1998-07-16','1999-07-16'),(95500,71368,'1999-07-16','2000-07-15'),(95500,71727,'2000-07-15','2001-07-15'),(95500,73774,'2001-07-15','2002-07-15'),(95500,76462,'2002-07-15','9999-01-01'),(95501,40000,'1995-04-24','1996-04-23'),(95501,39808,'1996-04-23','1997-04-23'),(95501,41931,'1997-04-23','1998-04-23'),(95501,41766,'1998-04-23','1999-04-23'),(95501,44747,'1999-04-23','2000-04-22'),(95501,48368,'2000-04-22','2001-04-22'),(95501,49858,'2001-04-22','2002-04-22'),(95501,50417,'2002-04-22','9999-01-01'),(95502,40000,'1986-12-26','1987-12-26'),(95502,43521,'1987-12-26','1988-12-25'),(95502,47809,'1988-12-25','1989-12-25'),(95502,48048,'1989-12-25','1990-12-25'),(95502,49113,'1990-12-25','1991-12-25'),(95502,52976,'1991-12-25','1992-12-24'),(95502,54319,'1992-12-24','1993-12-24'),(95502,53905,'1993-12-24','1994-12-24'),(95502,54257,'1994-12-24','1995-12-24'),(95502,53956,'1995-12-24','1996-12-23'),(95502,55345,'1996-12-23','1997-12-23'),(95502,56980,'1997-12-23','1998-12-23'),(95502,60404,'1998-12-23','1999-12-23'),(95502,62088,'1999-12-23','2000-10-18'),(95503,40000,'1986-03-13','1987-03-13'),(95503,41308,'1987-03-13','1988-03-12'),(95503,41641,'1988-03-12','1989-03-12'),(95503,42194,'1989-03-12','1990-03-12'),(95503,42034,'1990-03-12','1991-03-12'),(95503,44018,'1991-03-12','1992-03-11'),(95503,43735,'1992-03-11','1993-03-11'),(95503,47852,'1993-03-11','1994-03-11'),(95503,48138,'1994-03-11','1995-03-11'),(95503,47726,'1995-03-11','1996-03-10'),(95503,51083,'1996-03-10','1997-03-10'),(95503,53237,'1997-03-10','1998-03-10'),(95503,57426,'1998-03-10','1999-03-10'),(95503,60892,'1999-03-10','2000-03-09'),(95503,61156,'2000-03-09','2001-03-09'),(95503,62229,'2001-03-09','2002-03-09'),(95503,61767,'2002-03-09','9999-01-01'),(95504,40000,'1988-02-16','1989-02-15'),(95504,40646,'1989-02-15','1990-02-15'),(95504,44539,'1990-02-15','1991-02-15'),(95504,44370,'1991-02-15','1992-02-15'),(95504,44134,'1992-02-15','1993-02-14'),(95504,45958,'1993-02-14','1994-02-14'),(95504,48493,'1994-02-14','1995-02-14'),(95504,52450,'1995-02-14','1996-02-14'),(95504,56730,'1996-02-14','1997-02-13'),(95504,59153,'1997-02-13','1998-02-13'),(95504,60308,'1998-02-13','1999-02-13'),(95504,60779,'1999-02-13','2000-02-13'),(95504,60523,'2000-02-13','2001-02-12'),(95504,60541,'2001-02-12','2002-02-12'),(95504,62146,'2002-02-12','9999-01-01'),(95505,61163,'1986-10-03','1987-10-03'),(95505,64854,'1987-10-03','1988-10-02'),(95505,67051,'1988-10-02','1989-10-02'),(95505,67995,'1989-10-02','1990-10-02'),(95505,68273,'1990-10-02','1991-10-02'),(95505,70593,'1991-10-02','1992-10-01'),(95505,74883,'1992-10-01','1993-10-01'),(95505,79295,'1993-10-01','1994-10-01'),(95505,83749,'1994-10-01','1995-10-01'),(95505,83777,'1995-10-01','1996-09-30'),(95505,87231,'1996-09-30','1997-09-30'),(95505,89052,'1997-09-30','1998-09-30'),(95505,90044,'1998-09-30','1999-09-30'),(95505,89973,'1999-09-30','2000-09-29'),(95505,91234,'2000-09-29','2001-09-29'),(95505,93479,'2001-09-29','9999-01-01'),(95506,40000,'1995-06-16','1996-06-15'),(95506,43577,'1996-06-15','1997-06-15'),(95506,46556,'1997-06-15','1998-06-15'),(95506,47725,'1998-06-15','1999-06-15'),(95506,49984,'1999-06-15','1999-08-13'),(95507,85615,'1992-07-14','1993-07-14'),(95507,88028,'1993-07-14','1994-07-14'),(95507,89363,'1994-07-14','1995-07-14'),(95507,90899,'1995-07-14','1996-07-13'),(95507,95284,'1996-07-13','1997-07-13'),(95507,98404,'1997-07-13','1998-07-13'),(95507,98559,'1998-07-13','1999-03-22'),(95508,45123,'1985-12-24','1986-12-24'),(95508,48197,'1986-12-24','1987-12-24'),(95508,51618,'1987-12-24','1988-12-23'),(95508,51219,'1988-12-23','1989-12-23'),(95508,51355,'1989-12-23','1990-12-23'),(95508,51250,'1990-12-23','1991-12-23'),(95508,55093,'1991-12-23','1992-12-22'),(95508,58919,'1992-12-22','1993-12-22'),(95508,62242,'1993-12-22','1994-12-22'),(95508,63157,'1994-12-22','1995-12-22'),(95508,67440,'1995-12-22','1996-12-21'),(95508,71216,'1996-12-21','1997-12-21'),(95508,72620,'1997-12-21','1998-12-21'),(95508,76280,'1998-12-21','1999-12-21'),(95508,78081,'1999-12-21','2000-12-20'),(95508,82396,'2000-12-20','2001-12-20'),(95508,86100,'2001-12-20','9999-01-01'),(95509,40000,'1995-02-08','1996-02-08'),(95509,40454,'1996-02-08','1997-02-07'),(95509,44777,'1997-02-07','1998-02-07'),(95509,49123,'1998-02-07','1999-02-07'),(95509,50714,'1999-02-07','2000-02-07'),(95509,53281,'2000-02-07','2001-02-06'),(95509,57403,'2001-02-06','2002-02-06'),(95509,59854,'2002-02-06','9999-01-01'),(95510,50472,'1999-04-29','2000-04-28'),(95510,52324,'2000-04-28','2001-04-28'),(95510,53458,'2001-04-28','2002-04-28'),(95510,57133,'2002-04-28','9999-01-01'),(95511,40000,'1988-01-21','1989-01-20'),(95511,42123,'1989-01-20','1990-01-20'),(95511,45997,'1990-01-20','1991-01-20'),(95511,45565,'1991-01-20','1992-01-20'),(95511,48166,'1992-01-20','1993-01-19'),(95511,49994,'1993-01-19','1994-01-19'),(95511,54128,'1994-01-19','1995-01-19'),(95511,54882,'1995-01-19','1996-01-19'),(95511,55472,'1996-01-19','1997-01-18'),(95511,59864,'1997-01-18','1998-01-18'),(95511,61467,'1998-01-18','1999-01-18'),(95511,64980,'1999-01-18','2000-01-18'),(95511,66418,'2000-01-18','2001-01-17'),(95511,66051,'2001-01-17','2002-01-17'),(95511,70176,'2002-01-17','9999-01-01'),(95512,40000,'1989-12-18','1990-12-18'),(95512,41716,'1990-12-18','1991-12-18'),(95512,44067,'1991-12-18','1992-12-17'),(95512,47778,'1992-12-17','1993-12-17'),(95512,51554,'1993-12-17','1994-12-17'),(95512,52489,'1994-12-17','1995-12-17'),(95512,53147,'1995-12-17','1996-12-16'),(95512,56577,'1996-12-16','1997-12-16'),(95512,60036,'1997-12-16','1998-12-16'),(95512,61748,'1998-12-16','1999-12-16'),(95512,63704,'1999-12-16','2000-12-15'),(95512,67303,'2000-12-15','2001-12-15'),(95512,70034,'2001-12-15','9999-01-01'),(95513,58494,'1990-12-10','1991-12-10'),(95513,58879,'1991-12-10','1992-12-09'),(95513,63364,'1992-12-09','1993-12-09'),(95513,63960,'1993-12-09','1994-12-09'),(95513,66924,'1994-12-09','1995-12-09'),(95513,69803,'1995-12-09','1996-12-08'),(95513,74040,'1996-12-08','1997-12-08'),(95513,74537,'1997-12-08','1998-12-08'),(95513,75001,'1998-12-08','1999-12-08'),(95513,79022,'1999-12-08','2000-09-26'),(95514,40000,'1989-10-10','1990-10-10'),(95514,43903,'1990-10-10','1991-10-10'),(95514,44372,'1991-10-10','1992-10-09'),(95514,45458,'1992-10-09','1993-10-09'),(95514,45267,'1993-10-09','1994-10-09'),(95514,46505,'1994-10-09','1995-10-09'),(95514,49161,'1995-10-09','1996-10-08'),(95514,50412,'1996-10-08','1997-10-08'),(95514,52827,'1997-10-08','1998-10-08'),(95514,56714,'1998-10-08','1999-10-08'),(95514,57161,'1999-10-08','2000-10-07'),(95514,60108,'2000-10-07','2001-10-07'),(95514,63074,'2001-10-07','9999-01-01'),(95515,59925,'1997-05-03','1998-05-03'),(95515,62901,'1998-05-03','1999-05-03'),(95515,65736,'1999-05-03','2000-05-02'),(95515,65258,'2000-05-02','2001-05-02'),(95515,65045,'2001-05-02','2001-10-10'),(95516,40000,'1998-11-25','1999-11-25'),(95516,42041,'1999-11-25','2000-11-24'),(95516,45616,'2000-11-24','2001-11-24'),(95516,45176,'2001-11-24','9999-01-01'),(95517,40000,'1991-06-18','1992-06-17'),(95517,40341,'1992-06-17','1993-06-17'),(95517,41306,'1993-06-17','1994-06-17'),(95517,44268,'1994-06-17','1995-06-17'),(95517,47395,'1995-06-17','1996-06-16'),(95517,50505,'1996-06-16','1997-06-16'),(95517,52154,'1997-06-16','1998-06-16'),(95517,53532,'1998-06-16','1999-06-16'),(95517,56553,'1999-06-16','2000-06-15'),(95517,57995,'2000-06-15','2001-06-15'),(95517,61083,'2001-06-15','2002-06-15'),(95517,61238,'2002-06-15','9999-01-01'),(95518,40000,'1990-08-03','1991-08-03'),(95518,43447,'1991-08-03','1992-08-02'),(95518,43258,'1992-08-02','1993-08-02'),(95518,46602,'1993-08-02','1994-08-02'),(95518,48578,'1994-08-02','1995-08-02'),(95518,48279,'1995-08-02','1996-08-01'),(95518,52217,'1996-08-01','1997-08-01'),(95518,51920,'1997-08-01','1998-08-01'),(95518,51653,'1998-08-01','1999-08-01'),(95518,51672,'1999-08-01','2000-07-31'),(95518,51684,'2000-07-31','2001-07-31'),(95518,52607,'2001-07-31','2002-07-31'),(95518,52333,'2002-07-31','9999-01-01'),(95519,40000,'1990-05-30','1991-05-30'),(95519,39779,'1991-05-30','1992-05-29'),(95519,39326,'1992-05-29','1993-05-29'),(95519,41415,'1993-05-29','1994-05-29'),(95519,43548,'1994-05-29','1995-05-29'),(95519,47139,'1995-05-29','1996-05-28'),(95519,47653,'1996-05-28','1997-05-28'),(95519,50671,'1997-05-28','1998-05-28'),(95519,54607,'1998-05-28','1999-05-28'),(95519,57236,'1999-05-28','2000-05-27'),(95519,59230,'2000-05-27','2001-05-27'),(95519,59820,'2001-05-27','2002-05-27'),(95519,61676,'2002-05-27','9999-01-01'),(95520,51994,'1986-07-27','1987-07-27'),(95520,54791,'1987-07-27','1988-07-26'),(95520,58797,'1988-07-26','1989-07-26'),(95520,62413,'1989-07-26','1990-07-26'),(95520,62815,'1990-07-26','1991-07-26'),(95520,66693,'1991-07-26','1992-07-25'),(95520,67820,'1992-07-25','1993-07-25'),(95520,68897,'1993-07-25','1994-07-25'),(95520,71747,'1994-07-25','1995-07-25'),(95520,72623,'1995-07-25','1996-07-24'),(95520,75794,'1996-07-24','1997-07-24'),(95520,76469,'1997-07-24','1998-07-24'),(95520,77265,'1998-07-24','1999-07-24'),(95520,78460,'1999-07-24','2000-07-23'),(95520,81983,'2000-07-23','2001-07-23'),(95520,81570,'2001-07-23','2002-07-23'),(95520,82547,'2002-07-23','9999-01-01'),(95521,51415,'1999-02-16','2000-02-16'),(95521,51501,'2000-02-16','2001-02-15'),(95521,52178,'2001-02-15','2002-02-15'),(95521,55498,'2002-02-15','9999-01-01'),(95522,59176,'1994-09-05','1995-05-12'),(95523,80418,'1997-08-11','1998-08-11'),(95523,81596,'1998-08-11','1999-08-11'),(95523,83686,'1999-08-11','2000-08-10'),(95523,84838,'2000-08-10','2001-08-10'),(95523,86097,'2001-08-10','9999-01-01'),(95524,50885,'1992-10-13','1993-10-13'),(95524,51321,'1993-10-13','1994-10-13'),(95524,54109,'1994-10-13','1995-10-13'),(95524,56347,'1995-10-13','1996-10-12'),(95524,60704,'1996-10-12','1997-10-12'),(95524,62840,'1997-10-12','1998-10-12'),(95524,66134,'1998-10-12','1999-10-12'),(95524,67091,'1999-10-12','2000-10-11'),(95524,68011,'2000-10-11','2001-10-11'),(95524,70341,'2001-10-11','9999-01-01'),(95525,62801,'1996-11-14','1997-11-14'),(95525,67118,'1997-11-14','1998-11-14'),(95525,68336,'1998-11-14','1999-11-14'),(95525,69422,'1999-11-14','2000-11-13'),(95525,73766,'2000-11-13','2001-03-07'),(95526,67386,'1991-09-01','1992-08-31'),(95526,69897,'1992-08-31','1993-08-31'),(95526,74297,'1993-08-31','1994-08-31'),(95526,78242,'1994-08-31','1995-08-31'),(95526,77951,'1995-08-31','1996-08-30'),(95526,82075,'1996-08-30','1997-08-30'),(95526,86545,'1997-08-30','1998-08-30'),(95526,90215,'1998-08-30','1999-08-30'),(95526,89758,'1999-08-30','2000-08-29'),(95526,89345,'2000-08-29','2001-08-29'),(95526,91690,'2001-08-29','9999-01-01'),(95527,70205,'1988-04-24','1989-04-24'),(95527,72447,'1989-04-24','1990-04-24'),(95527,72251,'1990-04-24','1991-04-24'),(95527,75062,'1991-04-24','1992-04-23'),(95527,75449,'1992-04-23','1993-04-23'),(95527,76972,'1993-04-23','1994-04-23'),(95527,80191,'1994-04-23','1995-04-23'),(95527,80604,'1995-04-23','1996-04-22'),(95527,82421,'1996-04-22','1997-04-22'),(95527,83917,'1997-04-22','1998-04-22'),(95527,84206,'1998-04-22','1999-04-22'),(95527,88231,'1999-04-22','2000-04-21'),(95527,89576,'2000-04-21','2001-04-21'),(95527,94057,'2001-04-21','2002-04-21'),(95527,95557,'2002-04-21','9999-01-01'),(95528,40450,'1992-05-24','1993-05-24'),(95528,43550,'1993-05-24','1994-05-24'),(95528,46052,'1994-05-24','1995-05-24'),(95528,48051,'1995-05-24','1996-05-23'),(95528,50797,'1996-05-23','1997-05-23'),(95528,52169,'1997-05-23','1998-05-23'),(95528,56190,'1998-05-23','1999-05-23'),(95528,57916,'1999-05-23','2000-05-22'),(95528,58951,'2000-05-22','2001-05-22'),(95528,61180,'2001-05-22','2002-05-22'),(95528,63239,'2002-05-22','9999-01-01'),(95529,49303,'1995-12-28','1996-12-27'),(95529,51032,'1996-12-27','1997-12-27'),(95529,53751,'1997-12-27','1998-12-27'),(95529,55517,'1998-12-27','1999-12-27'),(95529,57799,'1999-12-27','2000-12-26'),(95529,60504,'2000-12-26','2001-12-26'),(95529,62388,'2001-12-26','9999-01-01'),(95530,49094,'1992-07-30','1993-07-30'),(95530,52326,'1993-07-30','1994-07-30'),(95530,52893,'1994-07-30','1995-07-30'),(95530,54388,'1995-07-30','1996-07-29'),(95530,56390,'1996-07-29','1997-07-29'),(95530,59301,'1997-07-29','1998-07-29'),(95530,62895,'1998-07-29','1999-07-29'),(95530,63438,'1999-07-29','2000-07-28'),(95530,63115,'2000-07-28','2001-07-28'),(95530,63313,'2001-07-28','2002-07-28'),(95530,64017,'2002-07-28','9999-01-01'),(95531,79848,'1991-05-10','1992-05-09'),(95531,83133,'1992-05-09','1993-05-09'),(95531,83191,'1993-05-09','1994-05-09'),(95531,87012,'1994-05-09','1995-05-09'),(95531,88184,'1995-05-09','1996-05-08'),(95531,87857,'1996-05-08','1997-05-08'),(95531,87432,'1997-05-08','1998-05-08'),(95531,89087,'1998-05-08','1999-05-08'),(95531,90575,'1999-05-08','2000-05-07'),(95531,94756,'2000-05-07','2001-05-07'),(95531,97459,'2001-05-07','2002-05-07'),(95531,101031,'2002-05-07','9999-01-01'),(95532,64874,'1998-10-25','1999-10-25'),(95532,65202,'1999-10-25','2000-10-24'),(95532,65875,'2000-10-24','2001-10-24'),(95532,66667,'2001-10-24','9999-01-01'),(95533,40000,'1989-07-09','1990-07-09'),(95533,40139,'1990-07-09','1991-07-09'),(95533,39783,'1991-07-09','1992-07-08'),(95533,44224,'1992-07-08','1993-07-08'),(95533,46694,'1993-07-08','1994-07-08'),(95533,46391,'1994-07-08','1995-07-08'),(95533,50091,'1995-07-08','1996-07-07'),(95533,51669,'1996-07-07','1997-07-07'),(95533,53359,'1997-07-07','1998-07-07'),(95533,55954,'1998-07-07','1999-07-07'),(95533,59905,'1999-07-07','2000-07-06'),(95533,59535,'2000-07-06','2001-07-06'),(95533,60812,'2001-07-06','2002-07-06'),(95533,64713,'2002-07-06','9999-01-01'),(95534,40135,'1994-03-10','1995-03-10'),(95534,41493,'1995-03-10','1996-03-09'),(95534,42585,'1996-03-09','1997-03-09'),(95534,44339,'1997-03-09','1998-03-09'),(95534,44229,'1998-03-09','1999-03-09'),(95534,48373,'1999-03-09','2000-03-08'),(95534,51265,'2000-03-08','2001-02-21'),(95535,40000,'1989-12-08','1990-12-08'),(95535,42300,'1990-12-08','1991-12-08'),(95535,46339,'1991-12-08','1992-12-07'),(95535,49303,'1992-12-07','1993-12-07'),(95535,49817,'1993-12-07','1994-12-07'),(95535,52726,'1994-12-07','1995-12-07'),(95535,52760,'1995-12-07','1996-12-06'),(95535,54963,'1996-12-06','1997-12-06'),(95535,54704,'1997-12-06','1998-12-06'),(95535,58915,'1998-12-06','1999-12-06'),(95535,61424,'1999-12-06','2000-12-05'),(95535,61868,'2000-12-05','2001-12-05'),(95535,64178,'2001-12-05','9999-01-01'),(95536,40000,'1997-11-12','1998-11-12'),(95536,44002,'1998-11-12','1999-11-12'),(95536,44866,'1999-11-12','2000-11-11'),(95536,44961,'2000-11-11','2001-11-11'),(95536,48944,'2001-11-11','9999-01-01'),(95537,40000,'1990-09-30','1991-09-30'),(95537,42141,'1991-09-30','1992-09-29'),(95537,44643,'1992-09-29','1993-09-29'),(95537,45550,'1993-09-29','1994-09-29'),(95537,45135,'1994-09-29','1995-09-29'),(95537,48571,'1995-09-29','1996-09-28'),(95537,52848,'1996-09-28','1997-09-28'),(95537,57183,'1997-09-28','1998-09-28'),(95537,56809,'1998-09-28','1999-09-28'),(95537,57860,'1999-09-28','2000-09-27'),(95537,57637,'2000-09-27','2001-09-27'),(95537,58367,'2001-09-27','9999-01-01'),(95538,45189,'1991-02-03','1992-02-03'),(95538,47156,'1992-02-03','1993-02-02'),(95538,48389,'1993-02-02','1994-02-02'),(95538,48668,'1994-02-02','1995-02-02'),(95538,52586,'1995-02-02','1996-02-02'),(95538,52484,'1996-02-02','1997-02-01'),(95538,55864,'1997-02-01','1998-02-01'),(95538,59756,'1998-02-01','1999-02-01'),(95538,62802,'1999-02-01','2000-02-01'),(95538,62401,'2000-02-01','2001-01-31'),(95538,65460,'2001-01-31','2002-01-31'),(95538,65897,'2002-01-31','9999-01-01'),(95539,60967,'1991-04-25','1992-04-24'),(95539,65432,'1992-04-24','1993-04-24'),(95539,66160,'1993-04-24','1994-04-24'),(95539,70285,'1994-04-24','1995-04-24'),(95539,74349,'1995-04-24','1996-04-23'),(95539,76419,'1996-04-23','1997-04-23'),(95539,79680,'1997-04-23','1998-04-23'),(95539,79639,'1998-04-23','1999-04-23'),(95539,81146,'1999-04-23','2000-04-22'),(95539,83814,'2000-04-22','2001-04-22'),(95539,86127,'2001-04-22','2002-04-22'),(95539,88870,'2002-04-22','9999-01-01'),(95540,40000,'1993-03-25','1994-03-25'),(95540,41082,'1994-03-25','1995-03-25'),(95540,45073,'1995-03-25','1996-03-24'),(95540,44923,'1996-03-24','1997-03-24'),(95540,48757,'1997-03-24','1998-03-24'),(95540,50057,'1998-03-24','1999-03-24'),(95540,51417,'1999-03-24','2000-03-23'),(95540,55044,'2000-03-23','2001-03-23'),(95540,57569,'2001-03-23','2002-03-23'),(95540,60518,'2002-03-23','9999-01-01'),(95541,40000,'1993-06-17','1994-06-17'),(95541,40377,'1994-06-17','1995-06-17'),(95541,44073,'1995-06-17','1996-06-16'),(95541,44007,'1996-06-16','1997-06-16'),(95541,44093,'1997-06-16','1998-06-16'),(95541,45888,'1998-06-16','1999-06-16'),(95541,46883,'1999-06-16','2000-06-15'),(95541,51208,'2000-06-15','2001-06-15'),(95541,54396,'2001-06-15','2002-06-15'),(95541,55680,'2002-06-15','9999-01-01'),(95542,45900,'1987-12-16','1988-12-15'),(95542,46373,'1988-12-15','1989-12-15'),(95542,50244,'1989-12-15','1990-12-15'),(95542,52334,'1990-12-15','1991-12-15'),(95542,53310,'1991-12-15','1992-12-14'),(95542,56380,'1992-12-14','1993-12-14'),(95542,59191,'1993-12-14','1994-12-14'),(95542,61166,'1994-12-14','1995-12-14'),(95542,62723,'1995-12-14','1996-12-13'),(95542,64397,'1996-12-13','1997-12-13'),(95542,66335,'1997-12-13','1998-12-13'),(95542,69201,'1998-12-13','1999-12-13'),(95542,72294,'1999-12-13','2000-12-12'),(95542,73164,'2000-12-12','2001-12-12'),(95542,72768,'2001-12-12','9999-01-01'),(95543,42967,'1991-10-20','1991-11-03'),(95544,40000,'1991-11-14','1992-11-13'),(95544,41525,'1992-11-13','1993-11-13'),(95544,41540,'1993-11-13','1994-11-13'),(95544,45433,'1994-11-13','1995-11-13'),(95544,45175,'1995-11-13','1996-11-12'),(95544,44804,'1996-11-12','1997-11-12'),(95544,45237,'1997-11-12','1998-11-12'),(95544,47926,'1998-11-12','1999-11-12'),(95544,51894,'1999-11-12','2000-11-11'),(95544,55322,'2000-11-11','2001-11-11'),(95544,57784,'2001-11-11','9999-01-01'),(95545,76008,'1997-10-23','1998-10-23'),(95545,79424,'1998-10-23','1999-10-23'),(95545,79850,'1999-10-23','2000-10-22'),(95545,82656,'2000-10-22','2001-10-22'),(95545,82973,'2001-10-22','9999-01-01'),(95546,90856,'1997-09-03','1998-09-03'),(95546,90891,'1998-09-03','1999-09-03'),(95546,93838,'1999-09-03','2000-09-02'),(95546,95663,'2000-09-02','2001-09-02'),(95546,96428,'2001-09-02','9999-01-01'),(95547,40000,'1985-06-16','1986-06-16'),(95547,42839,'1986-06-16','1987-06-16'),(95547,42837,'1987-06-16','1988-06-15'),(95547,46231,'1988-06-15','1989-06-15'),(95547,47141,'1989-06-15','1990-06-15'),(95547,49080,'1990-06-15','1991-06-15'),(95547,53163,'1991-06-15','1992-06-14'),(95547,55796,'1992-06-14','1993-06-14'),(95547,57213,'1993-06-14','1994-06-14'),(95547,59928,'1994-06-14','1995-06-14'),(95547,63467,'1995-06-14','1996-06-13'),(95547,65373,'1996-06-13','1997-06-13'),(95547,65356,'1997-06-13','1998-06-13'),(95547,66597,'1998-06-13','1999-06-13'),(95547,66706,'1999-06-13','2000-06-12'),(95547,66934,'2000-06-12','2001-06-12'),(95547,70262,'2001-06-12','2002-06-12'),(95547,72723,'2002-06-12','9999-01-01'),(95548,40000,'1996-01-02','1997-01-01'),(95548,42300,'1997-01-01','1998-01-01'),(95548,43257,'1998-01-01','1999-01-01'),(95548,45220,'1999-01-01','2000-01-01'),(95548,47964,'2000-01-01','2000-12-31'),(95548,49243,'2000-12-31','2001-12-31'),(95548,53502,'2001-12-31','9999-01-01'),(95549,64973,'1987-11-12','1988-11-11'),(95549,65752,'1988-11-11','1989-11-11'),(95549,66771,'1989-11-11','1990-11-11'),(95549,69752,'1990-11-11','1991-11-11'),(95549,69549,'1991-11-11','1992-11-10'),(95549,69386,'1992-11-10','1993-11-10'),(95549,73705,'1993-11-10','1994-11-10'),(95549,75912,'1994-11-10','1995-11-10'),(95549,76451,'1995-11-10','1996-11-09'),(95549,80198,'1996-11-09','1997-11-09'),(95549,84205,'1997-11-09','1998-11-09'),(95549,85874,'1998-11-09','1999-11-09'),(95549,86210,'1999-11-09','2000-11-08'),(95549,85983,'2000-11-08','2001-11-08'),(95549,89326,'2001-11-08','9999-01-01'),(95550,68638,'1993-05-25','1994-05-25'),(95550,70011,'1994-05-25','1995-05-25'),(95550,71167,'1995-05-25','1996-05-24'),(95550,75236,'1996-05-24','1997-05-24'),(95550,75582,'1997-05-24','1998-05-24'),(95550,76840,'1998-05-24','1999-05-24'),(95550,77306,'1999-05-24','2000-05-23'),(95550,79807,'2000-05-23','2001-05-23'),(95550,81885,'2001-05-23','2002-05-23'),(95550,84579,'2002-05-23','9999-01-01'),(95551,40000,'1990-05-30','1991-05-30'),(95551,40264,'1991-05-30','1992-05-29'),(95551,42406,'1992-05-29','1993-05-29'),(95551,45007,'1993-05-29','1994-05-29'),(95551,47340,'1994-05-29','1995-05-29'),(95551,49066,'1995-05-29','1996-05-28'),(95551,50889,'1996-05-28','1997-05-28'),(95551,52736,'1997-05-28','1998-05-28'),(95551,52519,'1998-05-28','1999-05-28'),(95551,55725,'1999-05-28','2000-05-27'),(95551,55853,'2000-05-27','2001-05-27'),(95551,57387,'2001-05-27','2002-05-27'),(95551,61170,'2002-05-27','9999-01-01'),(95552,40533,'1993-03-01','1994-03-01'),(95552,40156,'1994-03-01','1995-03-01'),(95552,41959,'1995-03-01','1996-02-29'),(95552,44100,'1996-02-29','1996-10-26'),(95553,51869,'1989-06-28','1990-06-28'),(95553,51691,'1990-06-28','1991-06-28'),(95553,54593,'1991-06-28','1992-06-27'),(95553,58440,'1992-06-27','1993-06-27'),(95553,60032,'1993-06-27','1994-06-27'),(95553,60741,'1994-06-27','1995-06-27'),(95553,61877,'1995-06-27','1996-06-26'),(95553,62371,'1996-06-26','1997-06-26'),(95553,64368,'1997-06-26','1998-06-26'),(95553,64532,'1998-06-26','1999-06-26'),(95553,68222,'1999-06-26','2000-06-25'),(95553,70071,'2000-06-25','2001-06-25'),(95553,70395,'2001-06-25','2002-06-25'),(95553,73730,'2002-06-25','9999-01-01'),(95554,40000,'1998-06-25','1999-06-25'),(95554,40229,'1999-06-25','2000-06-24'),(95554,44496,'2000-06-24','2001-04-27'),(95555,57790,'1994-11-09','1995-11-09'),(95555,60054,'1995-11-09','1996-11-08'),(95555,62135,'1996-11-08','1997-11-08'),(95555,66151,'1997-11-08','1998-11-08'),(95555,67493,'1998-11-08','1999-11-08'),(95555,68477,'1999-11-08','2000-11-07'),(95555,70463,'2000-11-07','2001-11-07'),(95555,73875,'2001-11-07','9999-01-01'),(95556,56958,'1996-11-29','1997-11-29'),(95556,60043,'1997-11-29','1998-11-29'),(95556,63687,'1998-11-29','1999-11-29'),(95556,65974,'1999-11-29','2000-11-28'),(95556,66659,'2000-11-28','2001-09-15'),(95557,48324,'1999-10-23','2000-10-22'),(95557,50269,'2000-10-22','2001-10-22'),(95557,54037,'2001-10-22','9999-01-01'),(95558,44781,'1988-06-03','1989-06-03'),(95558,49170,'1989-06-03','1990-06-03'),(95558,52815,'1990-06-03','1991-06-03'),(95558,56111,'1991-06-03','1992-06-02'),(95558,57696,'1992-06-02','1993-06-02'),(95558,61835,'1993-06-02','1994-06-02'),(95558,65404,'1994-06-02','1995-06-02'),(95558,69890,'1995-06-02','1996-06-01'),(95558,72353,'1996-06-01','1997-06-01'),(95558,75168,'1997-06-01','1998-06-01'),(95558,77324,'1998-06-01','1999-06-01'),(95558,78098,'1999-06-01','2000-05-31'),(95558,78517,'2000-05-31','2001-05-31'),(95558,80176,'2001-05-31','2002-05-31'),(95558,81145,'2002-05-31','9999-01-01'),(95559,46046,'1995-09-20','1996-09-19'),(95559,49314,'1996-09-19','1997-09-19'),(95559,53790,'1997-09-19','1998-09-19'),(95559,53608,'1998-09-19','1999-09-19'),(95559,57551,'1999-09-19','2000-09-18'),(95559,61068,'2000-09-18','2001-09-18'),(95559,61413,'2001-09-18','9999-01-01'),(95560,43187,'1998-06-28','1999-06-28'),(95560,43952,'1999-06-28','2000-06-27'),(95560,45988,'2000-06-27','2001-06-27'),(95560,47543,'2001-06-27','2002-06-27'),(95560,51026,'2002-06-27','9999-01-01'),(95561,68666,'1997-03-19','1998-03-19'),(95561,71296,'1998-03-19','1999-03-19'),(95561,75342,'1999-03-19','2000-03-18'),(95561,79327,'2000-03-18','2001-03-18'),(95561,81444,'2001-03-18','2002-03-18'),(95561,84819,'2002-03-18','9999-01-01'),(95562,80889,'1992-10-07','1993-10-07'),(95562,84841,'1993-10-07','1994-10-07'),(95562,86028,'1994-10-07','1995-10-07'),(95562,86220,'1995-10-07','1996-10-06'),(95562,88654,'1996-10-06','1997-10-06'),(95562,91511,'1997-10-06','1998-10-06'),(95562,94325,'1998-10-06','1999-10-06'),(95562,94890,'1999-10-06','2000-10-05'),(95562,96132,'2000-10-05','2001-10-05'),(95562,98907,'2001-10-05','9999-01-01'),(95563,40657,'1986-05-01','1987-05-01'),(95563,44233,'1987-05-01','1988-04-30'),(95563,47186,'1988-04-30','1989-04-30'),(95563,48254,'1989-04-30','1990-04-30'),(95563,48298,'1990-04-30','1991-04-30'),(95563,49991,'1991-04-30','1992-04-29'),(95563,54284,'1992-04-29','1993-04-29'),(95563,56997,'1993-04-29','1994-04-29'),(95563,60124,'1994-04-29','1995-04-29'),(95563,60632,'1995-04-29','1996-04-28'),(95563,61836,'1996-04-28','1997-04-28'),(95563,65752,'1997-04-28','1998-04-28'),(95563,68628,'1998-04-28','1999-04-28'),(95563,68150,'1999-04-28','2000-04-27'),(95563,68330,'2000-04-27','2001-04-27'),(95563,70091,'2001-04-27','2002-04-27'),(95563,73267,'2002-04-27','9999-01-01'),(95564,46279,'1993-08-06','1994-08-06'),(95564,50746,'1994-08-06','1995-08-06'),(95564,51742,'1995-08-06','1996-08-05'),(95564,55747,'1996-08-05','1997-08-05'),(95564,56748,'1997-08-05','1998-08-05'),(95564,58899,'1998-08-05','1999-08-05'),(95564,61453,'1999-08-05','2000-08-04'),(95564,61419,'2000-08-04','2001-08-04'),(95564,63955,'2001-08-04','9999-01-01'),(95565,40000,'1988-12-21','1989-12-21'),(95565,44453,'1989-12-21','1990-12-21'),(95565,47534,'1990-12-21','1991-12-21'),(95565,51121,'1991-12-21','1992-12-20'),(95565,52104,'1992-12-20','1993-12-20'),(95565,54415,'1993-12-20','1994-12-20'),(95565,57539,'1994-12-20','1995-12-20'),(95565,60858,'1995-12-20','1996-12-19'),(95565,62936,'1996-12-19','1997-12-19'),(95565,67408,'1997-12-19','1998-06-30'),(95566,40000,'1992-11-02','1993-11-02'),(95566,40295,'1993-11-02','1994-11-02'),(95566,41006,'1994-11-02','1995-11-02'),(95566,41157,'1995-11-02','1996-11-01'),(95566,43703,'1996-11-01','1997-11-01'),(95566,47773,'1997-11-01','1998-11-01'),(95566,49783,'1998-11-01','1999-11-01'),(95566,50542,'1999-11-01','2000-10-31'),(95566,53726,'2000-10-31','2001-10-31'),(95566,55975,'2001-10-31','9999-01-01'),(95567,52066,'1985-09-23','1986-09-23'),(95567,51631,'1986-09-23','1987-09-23'),(95567,52171,'1987-09-23','1988-09-22'),(95567,52411,'1988-09-22','1989-09-22'),(95567,55289,'1989-09-22','1990-09-22'),(95567,57873,'1990-09-22','1991-09-22'),(95567,58827,'1991-09-22','1992-09-21'),(95567,63225,'1992-09-21','1993-09-21'),(95567,64746,'1993-09-21','1994-09-21'),(95567,64357,'1994-09-21','1995-09-21'),(95567,64369,'1995-09-21','1996-09-20'),(95567,64443,'1996-09-20','1997-09-20'),(95567,68228,'1997-09-20','1998-09-20'),(95567,71342,'1998-09-20','1999-09-20'),(95567,71265,'1999-09-20','2000-08-11'),(95568,61022,'1998-12-19','1999-12-19'),(95568,65397,'1999-12-19','2000-12-18'),(95568,67293,'2000-12-18','2001-12-18'),(95568,67058,'2001-12-18','9999-01-01'),(95569,52731,'1986-06-08','1987-06-08'),(95569,56546,'1987-06-08','1988-06-07'),(95569,57028,'1988-06-07','1989-06-07'),(95569,59001,'1989-06-07','1990-06-07'),(95569,62275,'1990-06-07','1991-06-07'),(95569,63639,'1991-06-07','1992-06-06'),(95569,66795,'1992-06-06','1993-06-06'),(95569,67130,'1993-06-06','1994-06-06'),(95569,67295,'1994-06-06','1995-06-06'),(95569,68465,'1995-06-06','1996-06-05'),(95569,70415,'1996-06-05','1997-06-05'),(95569,73247,'1997-06-05','1998-06-05'),(95569,75734,'1998-06-05','1999-06-05'),(95569,77959,'1999-06-05','2000-06-04'),(95569,81306,'2000-06-04','2001-06-04'),(95569,82011,'2001-06-04','2002-06-04'),(95569,82285,'2002-06-04','9999-01-01'),(95570,43107,'1987-10-17','1988-10-16'),(95570,45761,'1988-10-16','1989-10-16'),(95570,46996,'1989-10-16','1990-10-16'),(95570,46948,'1990-10-16','1991-10-16'),(95570,47445,'1991-10-16','1992-10-15'),(95570,48627,'1992-10-15','1993-10-15'),(95570,49731,'1993-10-15','1994-10-15'),(95570,53214,'1994-10-15','1995-10-15'),(95570,56571,'1995-10-15','1996-10-14'),(95570,57032,'1996-10-14','1997-10-14'),(95570,58867,'1997-10-14','1998-10-14'),(95570,60532,'1998-10-14','1999-10-14'),(95570,61592,'1999-10-14','2000-10-13'),(95570,63079,'2000-10-13','2001-10-13'),(95570,63317,'2001-10-13','9999-01-01'),(95571,56804,'1985-12-15','1986-12-15'),(95571,58733,'1986-12-15','1987-12-15'),(95571,62319,'1987-12-15','1988-12-14'),(95571,62122,'1988-12-14','1989-12-14'),(95571,64420,'1989-12-14','1990-12-14'),(95571,66706,'1990-12-14','1991-12-14'),(95571,67304,'1991-12-14','1992-12-13'),(95571,69393,'1992-12-13','1993-12-13'),(95571,71074,'1993-12-13','1994-12-13'),(95571,72545,'1994-12-13','1995-12-13'),(95571,75846,'1995-12-13','1996-12-12'),(95571,76896,'1996-12-12','1997-12-12'),(95571,77089,'1997-12-12','1998-12-12'),(95571,77478,'1998-12-12','1999-12-12'),(95571,77489,'1999-12-12','2000-12-11'),(95571,79704,'2000-12-11','2001-12-11'),(95571,81442,'2001-12-11','9999-01-01'),(95572,54574,'1995-02-21','1996-02-21'),(95572,54858,'1996-02-21','1997-02-20'),(95572,59057,'1997-02-20','1998-02-20'),(95572,62419,'1998-02-20','1999-02-20'),(95572,63251,'1999-02-20','2000-02-20'),(95572,66000,'2000-02-20','2000-02-24'),(95573,65018,'1991-03-24','1992-03-23'),(95573,69009,'1992-03-23','1993-03-23'),(95573,69844,'1993-03-23','1994-03-23'),(95573,73701,'1994-03-23','1995-03-23'),(95573,74011,'1995-03-23','1996-03-22'),(95573,76468,'1996-03-22','1997-03-22'),(95573,78369,'1997-03-22','1998-03-22'),(95573,79443,'1998-03-22','1999-03-22'),(95573,83246,'1999-03-22','2000-03-21'),(95573,86776,'2000-03-21','2001-03-21'),(95573,90460,'2001-03-21','2002-03-21'),(95573,90325,'2002-03-21','9999-01-01'),(95574,47404,'1992-03-20','1993-03-20'),(95574,51591,'1993-03-20','1994-03-20'),(95574,55670,'1994-03-20','1995-03-20'),(95574,57568,'1995-03-20','1996-03-19'),(95574,57359,'1996-03-19','1997-03-19'),(95574,59108,'1997-03-19','1998-03-19'),(95574,62583,'1998-03-19','1999-03-19'),(95574,64356,'1999-03-19','2000-03-18'),(95574,67224,'2000-03-18','2001-03-18'),(95574,67086,'2001-03-18','2002-03-18'),(95574,70048,'2002-03-18','9999-01-01'),(95575,40000,'1985-02-18','1986-02-18'),(95575,44143,'1986-02-18','1987-02-18'),(95575,46969,'1987-02-18','1988-02-18'),(95575,50612,'1988-02-18','1989-02-17'),(95575,53923,'1989-02-17','1990-02-17'),(95575,55476,'1990-02-17','1991-02-17'),(95575,55770,'1991-02-17','1992-02-17'),(95575,56592,'1992-02-17','1993-02-16'),(95575,57074,'1993-02-16','1994-02-16'),(95575,59766,'1994-02-16','1995-02-16'),(95575,61298,'1995-02-16','1996-02-16'),(95575,64412,'1996-02-16','1997-02-15'),(95575,64948,'1997-02-15','1998-02-15'),(95575,68117,'1998-02-15','1999-02-15'),(95575,69878,'1999-02-15','2000-02-15'),(95575,71130,'2000-02-15','2001-02-14'),(95575,72705,'2001-02-14','2002-02-14'),(95575,74540,'2002-02-14','9999-01-01'),(95576,48504,'1995-02-24','1996-02-24'),(95576,48724,'1996-02-24','1997-02-23'),(95576,49267,'1997-02-23','1998-02-23'),(95576,51562,'1998-02-23','1999-02-23'),(95576,56040,'1999-02-23','2000-02-23'),(95576,58785,'2000-02-23','2001-02-22'),(95576,60315,'2001-02-22','2002-02-22'),(95576,63957,'2002-02-22','9999-01-01'),(95577,46665,'1989-02-16','1990-02-16'),(95577,47304,'1990-02-16','1991-02-16'),(95577,51400,'1991-02-16','1992-02-16'),(95577,53244,'1992-02-16','1993-02-15'),(95577,55394,'1993-02-15','1994-02-15'),(95577,55151,'1994-02-15','1995-02-15'),(95577,56394,'1995-02-15','1996-02-15'),(95577,57266,'1996-02-15','1997-02-14'),(95577,57998,'1997-02-14','1998-02-14'),(95577,57611,'1998-02-14','1999-02-14'),(95577,58129,'1999-02-14','2000-02-14'),(95577,61321,'2000-02-14','2001-02-13'),(95577,61466,'2001-02-13','2002-02-13'),(95577,64731,'2002-02-13','9999-01-01'),(95578,71142,'1998-01-11','1999-01-11'),(95578,72045,'1999-01-11','2000-01-11'),(95578,72093,'2000-01-11','2001-01-10'),(95578,73920,'2001-01-10','2002-01-10'),(95578,74203,'2002-01-10','9999-01-01'),(95579,51513,'1993-04-29','1994-04-29'),(95579,54183,'1994-04-29','1994-09-29'),(95580,66680,'1998-05-10','1999-05-10'),(95580,66989,'1999-05-10','2000-05-09'),(95580,67546,'2000-05-09','2001-05-09'),(95580,71647,'2001-05-09','2002-05-09'),(95580,71962,'2002-05-09','9999-01-01'),(95581,62833,'1986-12-23','1987-12-23'),(95581,66296,'1987-12-23','1988-12-22'),(95581,69514,'1988-12-22','1989-12-22'),(95581,69261,'1989-12-22','1990-12-22'),(95581,70218,'1990-12-22','1991-12-22'),(95581,72418,'1991-12-22','1992-12-21'),(95581,75381,'1992-12-21','1993-12-21'),(95581,75410,'1993-12-21','1994-12-21'),(95581,79825,'1994-12-21','1995-12-21'),(95581,80883,'1995-12-21','1996-12-20'),(95581,82132,'1996-12-20','1997-12-20'),(95581,85634,'1997-12-20','1998-12-20'),(95581,89362,'1998-12-20','1999-12-20'),(95581,89769,'1999-12-20','2000-12-19'),(95581,93311,'2000-12-19','2001-12-19'),(95581,97500,'2001-12-19','9999-01-01'),(95582,51181,'1986-10-29','1987-10-29'),(95582,51410,'1987-10-29','1988-10-28'),(95582,53188,'1988-10-28','1989-10-28'),(95582,56141,'1989-10-28','1990-10-28'),(95582,57223,'1990-10-28','1991-10-28'),(95582,57378,'1991-10-28','1992-10-27'),(95582,58561,'1992-10-27','1993-10-27'),(95582,58298,'1993-10-27','1994-10-27'),(95582,58178,'1994-10-27','1995-10-27'),(95582,58586,'1995-10-27','1996-10-26'),(95582,60179,'1996-10-26','1997-10-26'),(95582,63522,'1997-10-26','1998-10-26'),(95582,63862,'1998-10-26','1999-10-26'),(95582,68194,'1999-10-26','2000-10-25'),(95582,72377,'2000-10-25','2001-10-25'),(95582,75061,'2001-10-25','9999-01-01'),(95583,40000,'1989-11-01','1990-11-01'),(95583,39827,'1990-11-01','1991-11-01'),(95583,44057,'1991-11-01','1992-10-31'),(95583,44383,'1992-10-31','1993-10-31'),(95583,48768,'1993-10-31','1994-10-31'),(95583,51146,'1994-10-31','1995-10-31'),(95583,52099,'1995-10-31','1996-10-30'),(95583,54634,'1996-10-30','1997-10-30'),(95583,57673,'1997-10-30','1998-10-30'),(95583,60300,'1998-10-30','1999-10-30'),(95583,62386,'1999-10-30','2000-10-29'),(95583,65136,'2000-10-29','2001-10-29'),(95583,67046,'2001-10-29','9999-01-01'),(95584,56631,'1989-10-14','1990-10-14'),(95584,57109,'1990-10-14','1991-10-14'),(95584,61237,'1991-10-14','1992-10-13'),(95584,61642,'1992-10-13','1993-10-13'),(95584,63754,'1993-10-13','1994-10-13'),(95584,64034,'1994-10-13','1995-10-13'),(95584,64631,'1995-10-13','1996-10-12'),(95584,65340,'1996-10-12','1997-10-12'),(95584,68343,'1997-10-12','1998-10-12'),(95584,70884,'1998-10-12','1999-10-12'),(95584,73064,'1999-10-12','2000-10-11'),(95584,73489,'2000-10-11','2001-10-11'),(95584,74936,'2001-10-11','9999-01-01'),(95585,68587,'1991-08-10','1992-08-09'),(95585,70582,'1992-08-09','1993-08-09'),(95585,72442,'1993-08-09','1994-08-09'),(95585,76696,'1994-08-09','1995-08-09'),(95585,79315,'1995-08-09','1996-08-08'),(95585,82171,'1996-08-08','1997-08-08'),(95585,84678,'1997-08-08','1998-08-08'),(95585,84268,'1998-08-08','1999-08-08'),(95585,84504,'1999-08-08','2000-08-07'),(95585,85198,'2000-08-07','2001-08-07'),(95585,86700,'2001-08-07','9999-01-01'),(95586,46381,'1991-03-24','1992-03-23'),(95586,47403,'1992-03-23','1993-03-23'),(95586,51863,'1993-03-23','1994-03-23'),(95586,52117,'1994-03-23','1995-03-23'),(95586,53951,'1995-03-23','1996-03-22'),(95586,57441,'1996-03-22','1997-03-22'),(95586,58662,'1997-03-22','1998-03-22'),(95586,58538,'1998-03-22','1999-03-22'),(95586,60068,'1999-03-22','2000-03-21'),(95586,64417,'2000-03-21','2001-03-21'),(95586,66793,'2001-03-21','2002-03-21'),(95586,67722,'2002-03-21','9999-01-01'),(95587,40000,'1990-02-26','1991-02-26'),(95587,43441,'1991-02-26','1992-02-26'),(95587,43436,'1992-02-26','1993-02-25'),(95587,45409,'1993-02-25','1994-02-25'),(95587,45200,'1994-02-25','1995-02-25'),(95587,45348,'1995-02-25','1996-02-25'),(95587,47205,'1996-02-25','1997-02-24'),(95587,47015,'1997-02-24','1998-02-24'),(95587,47512,'1998-02-24','1999-02-24'),(95587,51714,'1999-02-24','2000-02-24'),(95587,51455,'2000-02-24','2001-02-23'),(95587,51155,'2001-02-23','2002-02-23'),(95587,54237,'2002-02-23','9999-01-01'),(95588,48053,'1992-09-18','1993-09-18'),(95588,50080,'1993-09-18','1994-03-05'),(95589,81441,'1998-10-10','1999-10-10'),(95589,83951,'1999-10-10','2000-10-09'),(95589,85008,'2000-10-09','2001-10-09'),(95589,86086,'2001-10-09','9999-01-01'),(95590,57966,'1990-01-31','1991-01-31'),(95590,58471,'1991-01-31','1992-01-31'),(95590,60529,'1992-01-31','1993-01-30'),(95590,64490,'1993-01-30','1994-01-30'),(95590,65811,'1994-01-30','1995-01-30'),(95590,69536,'1995-01-30','1996-01-30'),(95590,70900,'1996-01-30','1997-01-29'),(95590,75260,'1997-01-29','1998-01-29'),(95590,75724,'1998-01-29','1999-01-29'),(95590,79127,'1999-01-29','2000-01-29'),(95590,80297,'2000-01-29','2001-01-28'),(95590,83251,'2001-01-28','2001-09-02'),(95591,43772,'1987-09-28','1988-09-27'),(95591,43902,'1988-09-27','1989-09-27'),(95591,44103,'1989-09-27','1990-09-27'),(95591,46608,'1990-09-27','1990-10-31'),(95592,40000,'1986-02-04','1987-02-04'),(95592,43100,'1987-02-04','1988-02-04'),(95592,44764,'1988-02-04','1989-02-03'),(95592,44323,'1989-02-03','1990-02-03'),(95592,48130,'1990-02-03','1991-02-03'),(95592,48386,'1991-02-03','1992-02-03'),(95592,50179,'1992-02-03','1993-02-02'),(95592,49838,'1993-02-02','1994-02-02'),(95592,51758,'1994-02-02','1995-02-02'),(95592,54386,'1995-02-02','1996-02-02'),(95592,56765,'1996-02-02','1997-02-01'),(95592,57607,'1997-02-01','1998-02-01'),(95592,58181,'1998-02-01','1999-02-01'),(95592,58343,'1999-02-01','2000-02-01'),(95592,58890,'2000-02-01','2001-01-31'),(95592,59040,'2001-01-31','2002-01-31'),(95592,62317,'2002-01-31','9999-01-01'),(95593,52175,'1994-01-02','1995-01-02'),(95593,53638,'1995-01-02','1996-01-02'),(95593,53856,'1996-01-02','1997-01-01'),(95593,55476,'1997-01-01','1998-01-01'),(95593,55186,'1998-01-01','1999-01-01'),(95593,56211,'1999-01-01','2000-01-01'),(95593,58186,'2000-01-01','2000-12-31'),(95593,60845,'2000-12-31','2001-12-31'),(95593,61707,'2001-12-31','9999-01-01'),(95594,40000,'1997-06-26','1998-06-26'),(95594,41927,'1998-06-26','1999-06-26'),(95594,42619,'1999-06-26','2000-06-25'),(95594,46736,'2000-06-25','2001-06-25'),(95594,49810,'2001-06-25','2002-06-25'),(95594,52044,'2002-06-25','9999-01-01'),(95595,40000,'1995-08-09','1996-08-08'),(95595,44178,'1996-08-08','1997-08-08'),(95595,45798,'1997-08-08','1998-08-08'),(95595,45957,'1998-08-08','1999-08-08'),(95595,47402,'1999-08-08','2000-08-07'),(95595,48692,'2000-08-07','2001-08-07'),(95595,52092,'2001-08-07','9999-01-01'),(95596,51087,'1993-08-29','1994-08-29'),(95596,51584,'1994-08-29','1995-08-29'),(95596,53307,'1995-08-29','1996-08-28'),(95596,52962,'1996-08-28','1997-08-28'),(95596,53038,'1997-08-28','1998-08-28'),(95596,55844,'1998-08-28','1999-08-28'),(95596,57896,'1999-08-28','2000-08-27'),(95596,59088,'2000-08-27','2001-08-27'),(95596,58913,'2001-08-27','9999-01-01'),(95597,54890,'1996-07-03','1996-10-31'),(95598,66174,'1999-08-12','2000-08-11'),(95598,66022,'2000-08-11','2001-08-11'),(95598,68191,'2001-08-11','9999-01-01'),(95599,59805,'1985-02-14','1986-02-14'),(95599,62847,'1986-02-14','1987-02-14'),(95599,65785,'1987-02-14','1988-02-14'),(95599,69712,'1988-02-14','1989-02-13'),(95599,71582,'1989-02-13','1990-02-13'),(95599,74007,'1990-02-13','1991-02-13'),(95599,77037,'1991-02-13','1992-02-13'),(95599,78468,'1992-02-13','1993-02-12'),(95599,78723,'1993-02-12','1994-02-12'),(95599,79909,'1994-02-12','1995-02-12'),(95599,82958,'1995-02-12','1996-02-12'),(95599,84015,'1996-02-12','1997-02-11'),(95599,87594,'1997-02-11','1998-02-11'),(95599,92085,'1998-02-11','1999-02-11'),(95599,94896,'1999-02-11','2000-02-11'),(95599,96471,'2000-02-11','2001-02-10'),(95599,96125,'2001-02-10','2002-02-10'),(95599,99301,'2002-02-10','9999-01-01'),(95600,40000,'1993-03-24','1994-03-24'),(95600,41005,'1994-03-24','1995-03-24'),(95600,41184,'1995-03-24','1996-03-23'),(95600,42321,'1996-03-23','1997-03-23'),(95600,43120,'1997-03-23','1998-03-23'),(95600,46570,'1998-03-23','1999-03-23'),(95600,48105,'1999-03-23','2000-03-22'),(95600,47738,'2000-03-22','2000-11-10'),(95601,94574,'1986-09-06','1987-09-06'),(95601,98864,'1987-09-06','1988-09-05'),(95601,99823,'1988-09-05','1989-09-05'),(95601,100406,'1989-09-05','1990-09-05'),(95601,102696,'1990-09-05','1991-09-05'),(95601,104118,'1991-09-05','1992-09-04'),(95601,108454,'1992-09-04','1993-09-04'),(95601,112524,'1993-09-04','1994-09-04'),(95601,114925,'1994-09-04','1995-09-04'),(95601,118949,'1995-09-04','1996-09-03'),(95601,119785,'1996-09-03','1997-09-03'),(95601,121334,'1997-09-03','1998-09-03'),(95601,121961,'1998-09-03','1999-09-03'),(95601,124955,'1999-09-03','2000-09-02'),(95601,125929,'2000-09-02','2001-09-02'),(95601,127214,'2001-09-02','9999-01-01'),(95602,53992,'1986-07-16','1987-07-16'),(95602,57612,'1987-07-16','1988-07-15'),(95602,57242,'1988-07-15','1989-07-15'),(95602,58931,'1989-07-15','1990-07-15'),(95602,59023,'1990-07-15','1991-07-15'),(95602,61221,'1991-07-15','1992-07-14'),(95602,64035,'1992-07-14','1993-07-14'),(95602,65707,'1993-07-14','1994-07-14'),(95602,69356,'1994-07-14','1995-07-14'),(95602,71070,'1995-07-14','1996-07-13'),(95602,73902,'1996-07-13','1997-07-13'),(95602,76053,'1997-07-13','1998-07-13'),(95602,76305,'1998-07-13','1999-07-13'),(95602,79284,'1999-07-13','2000-07-12'),(95602,79696,'2000-07-12','2001-07-12'),(95602,81241,'2001-07-12','2002-07-12'),(95602,82490,'2002-07-12','9999-01-01'),(95603,40000,'1989-06-03','1990-06-03'),(95603,42856,'1990-06-03','1991-06-03'),(95603,46517,'1991-06-03','1992-06-02'),(95603,46688,'1992-06-02','1993-06-02'),(95603,47362,'1993-06-02','1994-06-02'),(95603,47051,'1994-06-02','1995-06-02'),(95603,48232,'1995-06-02','1996-06-01'),(95603,49851,'1996-06-01','1997-06-01'),(95603,49535,'1997-06-01','1998-06-01'),(95603,49345,'1998-06-01','1999-06-01'),(95603,50910,'1999-06-01','2000-05-31'),(95603,51429,'2000-05-31','2001-05-31'),(95603,54891,'2001-05-31','2002-05-31'),(95603,57620,'2002-05-31','9999-01-01'),(95604,79361,'1987-09-30','1988-09-29'),(95604,82201,'1988-09-29','1989-09-29'),(95604,84349,'1989-09-29','1990-09-29'),(95604,88539,'1990-09-29','1991-09-29'),(95604,92520,'1991-09-29','1992-09-28'),(95604,92760,'1992-09-28','1993-09-28'),(95604,95505,'1993-09-28','1994-09-28'),(95604,99043,'1994-09-28','1995-09-28'),(95604,100324,'1995-09-28','1996-09-27'),(95604,102113,'1996-09-27','1997-09-27'),(95604,102571,'1997-09-27','1998-09-27'),(95604,104439,'1998-09-27','1999-09-27'),(95604,105802,'1999-09-27','2000-09-26'),(95604,109645,'2000-09-26','2001-09-26'),(95604,110200,'2001-09-26','9999-01-01'),(95605,40000,'1987-03-19','1988-03-18'),(95605,44019,'1988-03-18','1989-03-18'),(95605,45826,'1989-03-18','1990-03-18'),(95605,48488,'1990-03-18','1991-03-18'),(95605,48400,'1991-03-18','1992-03-17'),(95605,51522,'1992-03-17','1993-03-17'),(95605,55760,'1993-03-17','1994-03-17'),(95605,59277,'1994-03-17','1995-03-17'),(95605,59095,'1995-03-17','1996-03-16'),(95605,63412,'1996-03-16','1997-03-16'),(95605,65908,'1997-03-16','1998-03-16'),(95605,66531,'1998-03-16','1999-03-16'),(95605,69349,'1999-03-16','2000-03-15'),(95605,69037,'2000-03-15','2001-03-15'),(95605,70834,'2001-03-15','2002-03-15'),(95605,75239,'2002-03-15','9999-01-01'),(95606,57977,'1997-11-04','1998-11-04'),(95606,61632,'1998-11-04','1999-11-04'),(95606,65607,'1999-11-04','2000-11-03'),(95606,68013,'2000-11-03','2001-11-03'),(95606,70218,'2001-11-03','9999-01-01'),(95607,46666,'1996-07-12','1997-07-12'),(95607,48043,'1997-07-12','1998-07-12'),(95607,50872,'1998-07-12','1999-07-12'),(95607,54943,'1999-07-12','2000-07-11'),(95607,54527,'2000-07-11','2001-07-11'),(95607,58843,'2001-07-11','2002-07-11'),(95607,60313,'2002-07-11','9999-01-01'),(95608,40000,'1999-02-16','2000-02-16'),(95608,40336,'2000-02-16','2001-02-15'),(95608,42088,'2001-02-15','2002-02-15'),(95608,44066,'2002-02-15','9999-01-01'),(95609,55793,'1997-06-01','1998-06-01'),(95609,57406,'1998-06-01','1999-06-01'),(95609,57216,'1999-06-01','2000-05-31'),(95609,60793,'2000-05-31','2000-09-09'),(95610,40000,'1991-11-02','1992-11-01'),(95610,42802,'1992-11-01','1993-11-01'),(95610,46266,'1993-11-01','1994-11-01'),(95610,45965,'1994-11-01','1995-11-01'),(95610,47709,'1995-11-01','1996-10-31'),(95610,52158,'1996-10-31','1997-10-31'),(95610,54492,'1997-10-31','1998-10-31'),(95610,54702,'1998-10-31','1999-10-31'),(95610,59102,'1999-10-31','2000-10-30'),(95610,62549,'2000-10-30','2001-10-30'),(95610,63804,'2001-10-30','9999-01-01'),(95611,61295,'1992-10-12','1993-10-12'),(95611,63182,'1993-10-12','1994-10-12'),(95611,64768,'1994-10-12','1995-10-12'),(95611,68852,'1995-10-12','1996-10-11'),(95611,70330,'1996-10-11','1997-10-11'),(95611,71969,'1997-10-11','1998-10-11'),(95611,76243,'1998-10-11','1999-10-11'),(95611,78149,'1999-10-11','2000-10-10'),(95611,80553,'2000-10-10','2001-10-10'),(95611,82498,'2001-10-10','9999-01-01'),(95612,62141,'1991-10-13','1992-10-12'),(95612,62774,'1992-10-12','1993-10-12'),(95612,63294,'1993-10-12','1994-10-12'),(95612,64121,'1994-10-12','1995-10-12'),(95612,65860,'1995-10-12','1996-10-11'),(95612,66345,'1996-10-11','1997-10-11'),(95612,67602,'1997-10-11','1998-10-11'),(95612,69391,'1998-10-11','1999-10-11'),(95612,70916,'1999-10-11','2000-10-10'),(95612,73439,'2000-10-10','2001-10-10'),(95612,77248,'2001-10-10','9999-01-01'),(95613,40000,'1995-05-06','1996-05-05'),(95613,39575,'1996-05-05','1997-05-05'),(95613,39143,'1997-05-05','1998-05-05'),(95613,43153,'1998-05-05','1999-05-05'),(95613,45349,'1999-05-05','2000-05-04'),(95613,47896,'2000-05-04','2001-05-04'),(95613,48325,'2001-05-04','2002-05-04'),(95613,52426,'2002-05-04','9999-01-01'),(95614,51172,'1997-10-05','1998-10-05'),(95614,55439,'1998-10-05','1999-05-18'),(95615,49208,'1989-12-17','1990-12-17'),(95615,48764,'1990-12-17','1991-12-17'),(95615,50424,'1991-12-17','1992-12-16'),(95615,50307,'1992-12-16','1993-12-16'),(95615,54795,'1993-12-16','1994-12-16'),(95615,58486,'1994-12-16','1995-12-16'),(95615,62721,'1995-12-16','1996-12-15'),(95615,66222,'1996-12-15','1997-12-15'),(95615,70141,'1997-12-15','1998-12-15'),(95615,71105,'1998-12-15','1999-12-15'),(95615,73268,'1999-12-15','2000-12-14'),(95615,77709,'2000-12-14','2001-12-14'),(95615,80887,'2001-12-14','9999-01-01'),(95616,70616,'1994-12-23','1995-12-23'),(95616,72949,'1995-12-23','1996-12-22'),(95616,74735,'1996-12-22','1997-12-22'),(95616,77911,'1997-12-22','1998-12-22'),(95616,81544,'1998-12-22','1999-12-22'),(95616,83709,'1999-12-22','2000-12-21'),(95616,85147,'2000-12-21','2001-12-21'),(95616,86043,'2001-12-21','9999-01-01'),(95617,45421,'1992-02-07','1993-02-06'),(95617,49662,'1993-02-06','1994-02-06'),(95617,49464,'1994-02-06','1995-02-06'),(95617,52020,'1995-02-06','1996-02-06'),(95617,51954,'1996-02-06','1997-02-05'),(95617,53231,'1997-02-05','1998-02-05'),(95617,56704,'1998-02-05','1999-02-05'),(95617,60465,'1999-02-05','2000-02-05'),(95617,61374,'2000-02-05','2001-02-04'),(95617,62003,'2001-02-04','2002-02-04'),(95617,64106,'2002-02-04','9999-01-01'),(95618,40000,'1989-01-23','1990-01-23'),(95618,40177,'1990-01-23','1991-01-23'),(95618,40443,'1991-01-23','1992-01-23'),(95618,42915,'1992-01-23','1993-01-22'),(95618,43911,'1993-01-22','1994-01-22'),(95618,44952,'1994-01-22','1995-01-22'),(95618,46030,'1995-01-22','1996-01-22'),(95618,46969,'1996-01-22','1997-01-21'),(95618,48461,'1997-01-21','1998-01-21'),(95618,48085,'1998-01-21','1999-01-21'),(95618,48631,'1999-01-21','2000-01-21'),(95618,50406,'2000-01-21','2001-01-20'),(95618,53326,'2001-01-20','2002-01-20'),(95618,54004,'2002-01-20','9999-01-01'),(95619,40000,'1985-06-10','1986-06-10'),(95619,39526,'1986-06-10','1987-06-10'),(95619,43666,'1987-06-10','1988-06-09'),(95619,45792,'1988-06-09','1989-06-09'),(95619,47635,'1989-06-09','1990-06-09'),(95619,50504,'1990-06-09','1991-06-09'),(95619,53886,'1991-06-09','1992-06-08'),(95619,55733,'1992-06-08','1993-06-08'),(95619,57697,'1993-06-08','1994-06-08'),(95619,61715,'1994-06-08','1995-06-08'),(95619,61796,'1995-06-08','1996-06-07'),(95619,65841,'1996-06-07','1997-06-07'),(95619,66680,'1997-06-07','1998-06-07'),(95619,70284,'1998-06-07','1999-06-07'),(95619,71961,'1999-06-07','2000-06-06'),(95619,74998,'2000-06-06','2001-06-06'),(95619,76673,'2001-06-06','2002-06-06'),(95619,80938,'2002-06-06','9999-01-01'),(95620,42872,'1997-01-01','1998-01-01'),(95620,44596,'1998-01-01','1999-01-01'),(95620,45563,'1999-01-01','2000-01-01'),(95620,50057,'2000-01-01','2000-12-31'),(95620,53006,'2000-12-31','2001-12-31'),(95620,56210,'2001-12-31','9999-01-01'),(95621,40000,'1987-12-28','1988-12-27'),(95621,39687,'1988-12-27','1989-12-27'),(95621,40428,'1989-12-27','1990-12-27'),(95621,42799,'1990-12-27','1991-12-27'),(95621,44115,'1991-12-27','1992-12-26'),(95621,47746,'1992-12-26','1993-12-26'),(95621,49379,'1993-12-26','1994-12-26'),(95621,49422,'1994-12-26','1995-12-26'),(95621,52327,'1995-12-26','1996-12-25'),(95621,54923,'1996-12-25','1997-12-25'),(95621,55069,'1997-12-25','1998-12-25'),(95621,56635,'1998-12-25','1999-12-25'),(95621,60598,'1999-12-25','2000-12-24'),(95621,62284,'2000-12-24','2001-12-24'),(95621,66381,'2001-12-24','9999-01-01'),(95622,48019,'1988-03-29','1989-03-29'),(95622,52456,'1989-03-29','1990-03-29'),(95622,56158,'1990-03-29','1991-03-29'),(95622,58984,'1991-03-29','1992-03-28'),(95622,59431,'1992-03-28','1993-03-28'),(95622,59106,'1993-03-28','1994-03-28'),(95622,62402,'1994-03-28','1995-03-28'),(95622,65758,'1995-03-28','1996-03-27'),(95622,69627,'1996-03-27','1997-03-27'),(95622,70605,'1997-03-27','1998-03-27'),(95622,70347,'1998-03-27','1999-03-27'),(95622,72594,'1999-03-27','2000-03-26'),(95622,73151,'2000-03-26','2001-03-26'),(95622,73132,'2001-03-26','2002-03-26'),(95622,73340,'2002-03-26','9999-01-01'),(95623,61193,'1992-10-24','1992-12-07'),(95624,40172,'1988-12-26','1989-12-26'),(95624,43539,'1989-12-26','1990-12-26'),(95624,45035,'1990-12-26','1991-12-26'),(95624,46423,'1991-12-26','1992-12-25'),(95624,46341,'1992-12-25','1993-12-25'),(95624,49383,'1993-12-25','1994-12-25'),(95624,52073,'1994-12-25','1995-12-25'),(95624,55500,'1995-12-25','1996-12-24'),(95624,57346,'1996-12-24','1997-12-24'),(95624,58239,'1997-12-24','1998-12-24'),(95624,61580,'1998-12-24','1999-12-24'),(95624,63701,'1999-12-24','2000-12-23'),(95624,68160,'2000-12-23','2001-12-23'),(95624,71727,'2001-12-23','9999-01-01'),(95625,48311,'1985-05-04','1986-05-04'),(95625,49923,'1986-05-04','1987-05-04'),(95625,52238,'1987-05-04','1988-05-03'),(95625,56573,'1988-05-03','1989-05-03'),(95625,57050,'1989-05-03','1990-05-03'),(95625,58472,'1990-05-03','1991-05-03'),(95625,62744,'1991-05-03','1992-05-02'),(95625,66449,'1992-05-02','1993-05-02'),(95625,70616,'1993-05-02','1994-05-02'),(95625,73204,'1994-05-02','1995-05-02'),(95625,75139,'1995-05-02','1996-05-01'),(95625,79065,'1996-05-01','1997-05-01'),(95625,79268,'1997-05-01','1998-05-01'),(95625,80151,'1998-05-01','1999-05-01'),(95625,82743,'1999-05-01','2000-04-30'),(95625,87118,'2000-04-30','2001-04-30'),(95625,89924,'2001-04-30','2002-04-30'),(95625,93594,'2002-04-30','9999-01-01'),(95626,44959,'1985-04-21','1986-04-21'),(95626,47763,'1986-04-21','1987-04-21'),(95626,50305,'1987-04-21','1988-04-20'),(95626,52870,'1988-04-20','1989-04-20'),(95626,54206,'1989-04-20','1990-04-20'),(95626,56133,'1990-04-20','1991-04-20'),(95626,56061,'1991-04-20','1992-04-19'),(95626,57695,'1992-04-19','1993-04-19'),(95626,61928,'1993-04-19','1994-04-19'),(95626,64363,'1994-04-19','1995-04-19'),(95626,64265,'1995-04-19','1996-04-18'),(95626,64088,'1996-04-18','1997-04-18'),(95626,63697,'1997-04-18','1998-04-18'),(95626,64309,'1998-04-18','1999-04-18'),(95626,67144,'1999-04-18','2000-04-17'),(95626,68992,'2000-04-17','2001-04-17'),(95626,71876,'2001-04-17','2002-04-17'),(95626,73684,'2002-04-17','9999-01-01'),(95627,41427,'1986-07-18','1987-07-18'),(95627,42137,'1987-07-18','1988-07-17'),(95627,43917,'1988-07-17','1989-07-17'),(95627,46587,'1989-07-17','1990-07-17'),(95627,48224,'1990-07-17','1991-07-17'),(95627,51074,'1991-07-17','1992-07-16'),(95627,51542,'1992-07-16','1993-07-16'),(95627,55691,'1993-07-16','1994-07-16'),(95627,58673,'1994-07-16','1995-07-16'),(95627,60276,'1995-07-16','1996-07-15'),(95627,60534,'1996-07-15','1997-07-15'),(95627,61281,'1997-07-15','1998-07-15'),(95627,64891,'1998-07-15','1999-07-15'),(95627,66509,'1999-07-15','2000-07-14'),(95627,70386,'2000-07-14','2001-07-14'),(95627,69978,'2001-07-14','2002-07-14'),(95627,70492,'2002-07-14','9999-01-01'),(95628,44922,'1992-11-29','1993-11-29'),(95628,48724,'1993-11-29','1994-11-29'),(95628,49463,'1994-11-29','1995-11-29'),(95628,51364,'1995-11-29','1996-11-28'),(95628,51230,'1996-11-28','1997-11-28'),(95628,51417,'1997-11-28','1998-11-28'),(95628,55669,'1998-11-28','1999-11-28'),(95628,55904,'1999-11-28','2000-11-27'),(95628,56509,'2000-11-27','2001-11-27'),(95628,60210,'2001-11-27','9999-01-01'),(95629,53267,'1998-05-23','1999-05-23'),(95629,56195,'1999-05-23','2000-05-22'),(95629,56792,'2000-05-22','2001-05-22'),(95629,56999,'2001-05-22','2002-05-22'),(95629,59272,'2002-05-22','9999-01-01'),(95630,40961,'1997-01-26','1998-01-26'),(95630,42206,'1998-01-26','1999-01-26'),(95630,45653,'1999-01-26','2000-01-26'),(95630,48826,'2000-01-26','2001-01-25'),(95630,48646,'2001-01-25','2002-01-25'),(95630,51852,'2002-01-25','9999-01-01'),(95631,40000,'1997-11-04','1998-11-04'),(95631,44007,'1998-11-04','1999-11-04'),(95631,45144,'1999-11-04','2000-07-03'),(95632,40000,'1996-02-29','1997-02-28'),(95632,42345,'1997-02-28','1998-02-28'),(95632,44874,'1998-02-28','1999-02-28'),(95632,48568,'1999-02-28','2000-02-28'),(95632,51807,'2000-02-28','2001-02-27'),(95632,52672,'2001-02-27','2002-02-27'),(95632,55896,'2002-02-27','9999-01-01'),(95633,40000,'1986-02-19','1987-02-19'),(95633,41104,'1987-02-19','1988-02-19'),(95633,42705,'1988-02-19','1989-02-18'),(95633,46581,'1989-02-18','1990-02-18'),(95633,49641,'1990-02-18','1991-02-18'),(95633,52412,'1991-02-18','1992-02-18'),(95633,56761,'1992-02-18','1993-02-17'),(95633,57572,'1993-02-17','1994-02-17'),(95633,57695,'1994-02-17','1995-02-17'),(95633,58474,'1995-02-17','1996-02-17'),(95633,61022,'1996-02-17','1997-02-16'),(95633,65349,'1997-02-16','1998-02-16'),(95633,69535,'1998-02-16','1999-02-16'),(95633,70988,'1999-02-16','2000-02-16'),(95633,73903,'2000-02-16','2001-02-15'),(95633,77149,'2001-02-15','2002-02-15'),(95633,77273,'2002-02-15','9999-01-01'),(95634,81237,'1998-12-02','1999-12-02'),(95634,82770,'1999-12-02','2000-12-01'),(95634,82627,'2000-12-01','2001-12-01'),(95634,82339,'2001-12-01','9999-01-01'),(95635,44014,'1985-03-20','1986-03-20'),(95635,43976,'1986-03-20','1987-03-20'),(95635,44636,'1987-03-20','1988-03-19'),(95635,48321,'1988-03-19','1989-03-19'),(95635,51744,'1989-03-19','1990-03-19'),(95635,55204,'1990-03-19','1991-03-19'),(95635,56697,'1991-03-19','1992-03-18'),(95635,58137,'1992-03-18','1993-03-18'),(95635,60952,'1993-03-18','1994-03-18'),(95635,65223,'1994-03-18','1995-03-18'),(95635,66796,'1995-03-18','1996-03-17'),(95635,69533,'1996-03-17','1997-03-17'),(95635,72262,'1997-03-17','1998-03-17'),(95635,72169,'1998-03-17','1999-03-17'),(95635,75942,'1999-03-17','2000-03-16'),(95635,76507,'2000-03-16','2001-03-16'),(95635,76898,'2001-03-16','2002-03-16'),(95635,80526,'2002-03-16','9999-01-01'),(95636,73700,'1999-04-13','2000-04-12'),(95636,74022,'2000-04-12','2001-04-12'),(95636,74721,'2001-04-12','2002-04-12'),(95636,76235,'2002-04-12','2002-05-13'),(95637,43983,'1999-10-19','2000-10-18'),(95637,44380,'2000-10-18','2001-10-18'),(95637,47839,'2001-10-18','9999-01-01'),(95638,51477,'1998-08-07','1999-08-07'),(95638,55178,'1999-08-07','2000-08-06'),(95638,56117,'2000-08-06','2000-08-24'),(95639,82433,'1987-02-11','1988-02-11'),(95639,84213,'1988-02-11','1989-02-10'),(95639,88358,'1989-02-10','1990-02-10'),(95639,88466,'1990-02-10','1991-02-10'),(95639,90983,'1991-02-10','1992-02-10'),(95639,92422,'1992-02-10','1993-02-09'),(95639,96159,'1993-02-09','1994-02-09'),(95639,98587,'1994-02-09','1995-02-09'),(95639,99466,'1995-02-09','1996-02-09'),(95639,102927,'1996-02-09','1996-07-26'),(95640,40000,'1994-05-09','1995-05-09'),(95640,42161,'1995-05-09','1996-05-08'),(95640,44244,'1996-05-08','1997-05-08'),(95640,47554,'1997-05-08','1998-05-08'),(95640,47906,'1998-05-08','1999-05-08'),(95640,47821,'1999-05-08','2000-05-07'),(95640,48052,'2000-05-07','2001-05-07'),(95640,51259,'2001-05-07','2002-05-07'),(95640,52163,'2002-05-07','9999-01-01'),(95641,55342,'1992-08-08','1993-08-08'),(95641,55512,'1993-08-08','1994-08-08'),(95641,59253,'1994-08-08','1995-08-08'),(95641,61752,'1995-08-08','1996-08-07'),(95641,62296,'1996-08-07','1997-08-07'),(95641,63686,'1997-08-07','1998-08-07'),(95641,64898,'1998-08-07','1999-08-07'),(95641,68863,'1999-08-07','2000-08-06'),(95641,71869,'2000-08-06','2001-08-06'),(95641,71955,'2001-08-06','9999-01-01'),(95642,68889,'1988-11-14','1989-11-14'),(95642,72926,'1989-11-14','1990-11-14'),(95642,73539,'1990-11-14','1991-11-14'),(95642,75860,'1991-11-14','1992-11-13'),(95642,78657,'1992-11-13','1993-11-13'),(95642,82686,'1993-11-13','1994-11-13'),(95642,85804,'1994-11-13','1995-11-13'),(95642,89023,'1995-11-13','1996-11-12'),(95642,89961,'1996-11-12','1997-11-12'),(95642,91898,'1997-11-12','1998-11-12'),(95642,94813,'1998-11-12','1999-11-12'),(95642,95776,'1999-11-12','2000-11-11'),(95642,97660,'2000-11-11','2001-11-11'),(95642,98268,'2001-11-11','9999-01-01'),(95643,78696,'1995-10-19','1996-10-18'),(95643,81341,'1996-10-18','1997-10-18'),(95643,84902,'1997-10-18','1998-10-18'),(95643,84466,'1998-10-18','1999-10-18'),(95643,86586,'1999-10-18','2000-10-17'),(95643,89147,'2000-10-17','2001-10-17'),(95643,89213,'2001-10-17','9999-01-01'),(95644,40000,'1993-07-05','1994-07-05'),(95644,42869,'1994-07-05','1995-07-05'),(95644,43309,'1995-07-05','1996-07-04'),(95644,44264,'1996-07-04','1997-07-04'),(95644,47611,'1997-07-04','1998-07-04'),(95644,47996,'1998-07-04','1999-07-04'),(95644,47618,'1999-07-04','2000-07-03'),(95644,51459,'2000-07-03','2001-07-03'),(95644,55838,'2001-07-03','2002-07-03'),(95644,56142,'2002-07-03','9999-01-01'),(95645,66241,'1985-06-11','1986-06-11'),(95645,68731,'1986-06-11','1987-06-11'),(95645,72668,'1987-06-11','1988-06-10'),(95645,75169,'1988-06-10','1989-06-10'),(95645,75090,'1989-06-10','1990-06-10'),(95645,76197,'1990-06-10','1991-06-10'),(95645,77639,'1991-06-10','1992-06-09'),(95645,80263,'1992-06-09','1993-06-09'),(95645,79979,'1993-06-09','1994-06-09'),(95645,83027,'1994-06-09','1995-06-09'),(95645,87270,'1995-06-09','1996-06-08'),(95645,87841,'1996-06-08','1997-06-08'),(95645,90781,'1997-06-08','1998-06-08'),(95645,92450,'1998-06-08','1999-06-08'),(95645,95402,'1999-06-08','2000-06-07'),(95645,97447,'2000-06-07','2001-06-07'),(95645,99981,'2001-06-07','2002-06-07'),(95645,104036,'2002-06-07','9999-01-01'),(95646,90414,'1996-08-12','1997-08-12'),(95646,92034,'1997-08-12','1998-08-12'),(95646,95837,'1998-08-12','1999-07-25'),(95647,63045,'1990-09-01','1991-09-01'),(95647,66412,'1991-09-01','1992-08-31'),(95647,68794,'1992-08-31','1993-08-31'),(95647,71844,'1993-08-31','1994-08-31'),(95647,74506,'1994-08-31','1995-08-31'),(95647,78603,'1995-08-31','1996-08-30'),(95647,81304,'1996-08-30','1997-08-30'),(95647,84696,'1997-08-30','1998-08-30'),(95647,88593,'1998-08-30','1999-08-30'),(95647,92965,'1999-08-30','2000-08-29'),(95647,92941,'2000-08-29','2001-08-29'),(95647,97042,'2001-08-29','9999-01-01'),(95648,40000,'1990-08-25','1991-08-25'),(95648,40480,'1991-08-25','1992-08-24'),(95648,40207,'1992-08-24','1993-08-24'),(95648,44575,'1993-08-24','1993-11-22'),(95649,57396,'1998-05-14','1999-05-14'),(95649,57796,'1999-05-14','2000-05-13'),(95649,61083,'2000-05-13','2001-05-13'),(95649,64350,'2001-05-13','2002-05-13'),(95649,65697,'2002-05-13','9999-01-01'),(95650,40000,'1990-12-28','1991-12-28'),(95650,44101,'1991-12-28','1992-12-27'),(95650,44244,'1992-12-27','1993-12-27'),(95650,44414,'1993-12-27','1994-12-27'),(95650,46603,'1994-12-27','1995-12-27'),(95650,46615,'1995-12-27','1996-12-26'),(95650,49704,'1996-12-26','1997-12-26'),(95650,52810,'1997-12-26','1998-12-26'),(95650,54633,'1998-12-26','1999-12-26'),(95650,58827,'1999-12-26','2000-12-25'),(95650,62577,'2000-12-25','2001-12-25'),(95650,66474,'2001-12-25','9999-01-01'),(95651,72912,'1991-05-11','1992-05-10'),(95651,75711,'1992-05-10','1993-05-10'),(95651,79714,'1993-05-10','1994-05-10'),(95651,80766,'1994-05-10','1995-05-10'),(95651,84911,'1995-05-10','1996-05-09'),(95651,87253,'1996-05-09','1997-05-09'),(95651,91450,'1997-05-09','1998-05-09'),(95651,95298,'1998-05-09','1999-05-09'),(95651,95365,'1999-05-09','2000-05-08'),(95651,99433,'2000-05-08','2001-05-08'),(95651,99840,'2001-05-08','2002-05-08'),(95651,102987,'2002-05-08','9999-01-01'),(95652,40000,'1999-04-20','2000-04-19'),(95652,39538,'2000-04-19','2001-04-19'),(95652,41534,'2001-04-19','2002-04-19'),(95652,42400,'2002-04-19','9999-01-01'),(95653,41112,'1994-03-15','1995-03-15'),(95653,40940,'1995-03-15','1996-03-14'),(95653,43062,'1996-03-14','1997-03-14'),(95653,44919,'1997-03-14','1998-03-14'),(95653,44602,'1998-03-14','1999-03-14'),(95653,48236,'1999-03-14','2000-03-13'),(95653,49171,'2000-03-13','2001-03-13'),(95653,52762,'2001-03-13','2002-03-13'),(95653,52598,'2002-03-13','9999-01-01'),(95654,40000,'1986-11-11','1987-11-11'),(95654,43208,'1987-11-11','1988-11-10'),(95654,46556,'1988-11-10','1989-11-10'),(95654,50680,'1989-11-10','1990-05-17'),(95655,50548,'1995-06-09','1996-06-08'),(95655,52284,'1996-06-08','1997-06-08'),(95655,52034,'1997-06-08','1998-06-08'),(95655,52881,'1998-06-08','1999-06-08'),(95655,54055,'1999-06-08','2000-06-07'),(95655,57511,'2000-06-07','2001-06-07'),(95655,61061,'2001-06-07','2002-06-07'),(95655,62917,'2002-06-07','9999-01-01'),(95656,40000,'1986-01-09','1987-01-09'),(95656,41904,'1987-01-09','1988-01-09'),(95656,43581,'1988-01-09','1989-01-08'),(95656,46935,'1989-01-08','1990-01-08'),(95656,46898,'1990-01-08','1991-01-08'),(95656,46569,'1991-01-08','1992-01-08'),(95656,49547,'1992-01-08','1993-01-07'),(95656,52535,'1993-01-07','1994-01-07'),(95656,56341,'1994-01-07','1995-01-07'),(95656,59323,'1995-01-07','1996-01-07'),(95656,62684,'1996-01-07','1997-01-06'),(95656,65839,'1997-01-06','1998-01-06'),(95656,69613,'1998-01-06','1999-01-06'),(95656,72709,'1999-01-06','2000-01-06'),(95656,72497,'2000-01-06','2001-01-05'),(95656,76128,'2001-01-05','2002-01-05'),(95656,75985,'2002-01-05','9999-01-01'),(95657,82074,'1992-01-21','1993-01-20'),(95657,82365,'1993-01-20','1994-01-20'),(95657,83430,'1994-01-20','1995-01-20'),(95657,85819,'1995-01-20','1996-01-20'),(95657,89989,'1996-01-20','1997-01-19'),(95657,93977,'1997-01-19','1998-01-19'),(95657,95640,'1998-01-19','1999-01-19'),(95657,98925,'1999-01-19','2000-01-19'),(95657,100062,'2000-01-19','2001-01-18'),(95657,103427,'2001-01-18','2002-01-18'),(95657,104293,'2002-01-18','9999-01-01'),(95658,79756,'1987-07-20','1988-07-19'),(95658,82805,'1988-07-19','1989-07-19'),(95658,85709,'1989-07-19','1990-07-19'),(95658,88704,'1990-07-19','1991-07-19'),(95658,89946,'1991-07-19','1992-07-18'),(95658,91229,'1992-07-18','1993-07-18'),(95658,93462,'1993-07-18','1994-07-18'),(95658,95823,'1994-07-18','1995-07-18'),(95658,95389,'1995-07-18','1996-07-17'),(95658,99429,'1996-07-17','1997-07-17'),(95658,99495,'1997-07-17','1998-07-17'),(95658,103290,'1998-07-17','1999-07-17'),(95658,103464,'1999-07-17','2000-07-16'),(95658,105833,'2000-07-16','2001-07-16'),(95658,105816,'2001-07-16','2002-07-16'),(95658,106304,'2002-07-16','9999-01-01'),(95659,41523,'1997-10-13','1998-10-13'),(95659,41768,'1998-10-13','1999-02-10'),(95660,42795,'1991-05-16','1992-05-15'),(95660,44659,'1992-05-15','1993-05-15'),(95660,46601,'1993-05-15','1994-05-15'),(95660,46388,'1994-05-15','1995-05-15'),(95660,50033,'1995-05-15','1996-05-14'),(95660,52935,'1996-05-14','1997-05-14'),(95660,56027,'1997-05-14','1998-05-14'),(95660,57889,'1998-05-14','1999-05-14'),(95660,57647,'1999-05-14','2000-05-13'),(95660,61357,'2000-05-13','2001-05-13'),(95660,65299,'2001-05-13','2002-05-13'),(95660,65497,'2002-05-13','9999-01-01'),(95661,70039,'1990-04-06','1991-04-05'),(95661,71293,'1991-04-05','1992-04-04'),(95661,71148,'1992-04-04','1993-04-05'),(95661,74973,'1993-04-05','1994-04-05'),(95661,78079,'1994-04-05','1995-04-05'),(95661,77862,'1995-04-05','1996-04-03'),(95661,81906,'1996-04-03','1997-04-03'),(95661,82361,'1997-04-03','1998-04-03'),(95661,81919,'1998-04-03','1999-04-03'),(95661,83355,'1999-04-03','2000-04-03'),(95661,87702,'2000-04-03','2001-04-03'),(95661,92017,'2001-04-03','2002-04-02'),(95661,95265,'2002-04-02','9999-01-01'),(95662,43669,'1987-05-15','1988-05-14'),(95662,47894,'1988-05-14','1989-05-14'),(95662,49982,'1989-05-14','1990-05-14'),(95662,49776,'1990-05-14','1991-05-14'),(95662,50488,'1991-05-14','1992-05-13'),(95662,53367,'1992-05-13','1993-05-13'),(95662,56072,'1993-05-13','1994-05-13'),(95662,57318,'1994-05-13','1995-05-13'),(95662,60018,'1995-05-13','1996-05-12'),(95662,62109,'1996-05-12','1997-05-12'),(95662,65881,'1997-05-12','1998-05-12'),(95662,69504,'1998-05-12','1999-05-12'),(95662,72295,'1999-05-12','2000-05-11'),(95662,74958,'2000-05-11','2001-05-11'),(95662,79247,'2001-05-11','2002-05-11'),(95662,83178,'2002-05-11','9999-01-01'),(95663,71990,'1988-08-08','1989-08-08'),(95663,75374,'1989-08-08','1990-08-08'),(95663,76500,'1990-08-08','1991-08-08'),(95663,79545,'1991-08-08','1992-08-07'),(95663,81052,'1992-08-07','1993-08-07'),(95663,82869,'1993-08-07','1994-08-07'),(95663,84937,'1994-08-07','1995-08-07'),(95663,86497,'1995-08-07','1996-08-06'),(95663,88557,'1996-08-06','1997-08-06'),(95663,91867,'1997-08-06','1998-08-06'),(95663,95702,'1998-08-06','1999-08-06'),(95663,99353,'1999-08-06','2000-04-27'),(95664,40000,'1989-09-17','1990-09-17'),(95664,42475,'1990-09-17','1991-09-17'),(95664,45356,'1991-09-17','1992-09-16'),(95664,47606,'1992-09-16','1993-09-16'),(95664,51759,'1993-09-16','1994-09-16'),(95664,52380,'1994-09-16','1995-09-16'),(95664,52512,'1995-09-16','1996-09-15'),(95664,56205,'1996-09-15','1997-09-15'),(95664,59932,'1997-09-15','1998-09-15'),(95664,61696,'1998-09-15','1999-09-15'),(95664,65740,'1999-09-15','2000-09-14'),(95664,68997,'2000-09-14','2001-09-14'),(95664,68907,'2001-09-14','9999-01-01'),(95665,63367,'1995-02-15','1996-02-15'),(95665,64164,'1996-02-15','1997-02-14'),(95665,63678,'1997-02-14','1998-02-14'),(95665,64311,'1998-02-14','1999-02-14'),(95665,66158,'1999-02-14','2000-02-14'),(95665,68260,'2000-02-14','2001-02-13'),(95665,71675,'2001-02-13','2002-02-13'),(95665,72760,'2002-02-13','9999-01-01'),(95666,67711,'2000-01-18','2001-01-17'),(95666,69852,'2001-01-17','2002-01-17'),(95666,71668,'2002-01-17','9999-01-01'),(95667,65626,'1989-08-28','1990-08-28'),(95667,65964,'1990-08-28','1991-08-28'),(95667,67120,'1991-08-28','1992-08-27'),(95667,71484,'1992-08-27','1993-08-27'),(95667,71688,'1993-08-27','1994-08-27'),(95667,73758,'1994-08-27','1995-08-27'),(95667,77480,'1995-08-27','1996-08-26'),(95667,81068,'1996-08-26','1997-08-26'),(95667,81127,'1997-08-26','1998-08-26'),(95667,81178,'1998-08-26','1999-08-26'),(95667,80802,'1999-08-26','2000-08-25'),(95667,80985,'2000-08-25','2001-08-25'),(95667,81352,'2001-08-25','9999-01-01'),(95668,42250,'1994-08-17','1995-08-17'),(95668,43971,'1995-08-17','1996-08-16'),(95668,47377,'1996-08-16','1997-08-16'),(95668,51203,'1997-08-16','1998-08-16'),(95668,54129,'1998-08-16','1999-08-16'),(95668,53849,'1999-08-16','2000-08-15'),(95668,57439,'2000-08-15','2001-08-15'),(95668,57727,'2001-08-15','9999-01-01'),(95669,54516,'1988-10-17','1989-10-17'),(95669,57817,'1989-10-17','1990-10-17'),(95669,60165,'1990-10-17','1991-10-17'),(95669,63707,'1991-10-17','1992-10-16'),(95669,66811,'1992-10-16','1993-10-16'),(95669,68045,'1993-10-16','1994-10-16'),(95669,67626,'1994-10-16','1995-10-16'),(95669,69848,'1995-10-16','1996-10-15'),(95669,70545,'1996-10-15','1997-10-15'),(95669,70149,'1997-10-15','1998-10-15'),(95669,71331,'1998-10-15','1999-10-15'),(95669,71312,'1999-10-15','2000-10-14'),(95669,73155,'2000-10-14','2001-10-14'),(95669,73325,'2001-10-14','9999-01-01'),(95670,59473,'1998-06-03','1999-06-03'),(95670,61609,'1999-06-03','2000-06-02'),(95670,64797,'2000-06-02','2001-06-02'),(95670,68440,'2001-06-02','2002-06-02'),(95670,71948,'2002-06-02','9999-01-01'),(95671,40000,'1988-05-28','1989-05-28'),(95671,40739,'1989-05-28','1990-05-28'),(95671,43369,'1990-05-28','1991-05-28'),(95671,44676,'1991-05-28','1992-05-27'),(95671,44745,'1992-05-27','1993-05-27'),(95671,45850,'1993-05-27','1994-05-27'),(95671,45388,'1994-05-27','1995-05-27'),(95671,48538,'1995-05-27','1995-07-05'),(95672,58272,'1998-09-27','1999-09-27'),(95672,62077,'1999-09-27','2000-09-26'),(95672,61903,'2000-09-26','2001-09-26'),(95672,61496,'2001-09-26','9999-01-01'),(95673,40243,'1991-11-13','1992-11-12'),(95673,42395,'1992-11-12','1993-11-12'),(95673,41922,'1993-11-12','1994-11-12'),(95673,42686,'1994-11-12','1995-11-12'),(95673,47152,'1995-11-12','1996-11-11'),(95673,49473,'1996-11-11','1997-11-11'),(95673,49579,'1997-11-11','1998-11-11'),(95673,52258,'1998-11-11','1999-11-11'),(95673,54555,'1999-11-11','2000-11-10'),(95673,58433,'2000-11-10','2001-11-10'),(95673,58058,'2001-11-10','9999-01-01'),(95674,40000,'1999-01-25','2000-01-25'),(95674,41512,'2000-01-25','2001-01-24'),(95674,44495,'2001-01-24','2002-01-24'),(95674,45489,'2002-01-24','9999-01-01'),(95675,40000,'1997-09-10','1998-09-10'),(95675,43789,'1998-09-10','1999-09-10'),(95675,46476,'1999-09-10','2000-09-09'),(95675,47800,'2000-09-09','2001-09-09'),(95675,52185,'2001-09-09','9999-01-01'),(95676,40000,'1995-01-12','1996-01-12'),(95676,44294,'1996-01-12','1997-01-11'),(95676,47954,'1997-01-11','1998-01-11'),(95676,48838,'1998-01-11','1999-01-11'),(95676,52428,'1999-01-11','2000-01-11'),(95676,56757,'2000-01-11','2001-01-10'),(95676,60109,'2001-01-10','2001-12-17'),(95677,40000,'1998-06-27','1999-06-27'),(95677,43880,'1999-06-27','2000-06-26'),(95677,44038,'2000-06-26','2001-06-26'),(95677,47108,'2001-06-26','2002-06-26'),(95677,49897,'2002-06-26','9999-01-01'),(95678,56941,'1997-11-26','1998-11-26'),(95678,59482,'1998-11-26','1999-11-26'),(95678,62782,'1999-11-26','2000-11-25'),(95678,65649,'2000-11-25','2001-11-25'),(95678,66076,'2001-11-25','9999-01-01'),(95679,64319,'1994-02-15','1995-02-15'),(95679,64463,'1995-02-15','1996-02-15'),(95679,68244,'1996-02-15','1997-02-14'),(95679,72010,'1997-02-14','1998-02-14'),(95679,73228,'1998-02-14','1999-02-14'),(95679,73629,'1999-02-14','1999-10-15'),(95680,40000,'1996-08-18','1997-08-18'),(95680,39941,'1997-08-18','1998-08-18'),(95680,41130,'1998-08-18','1999-08-18'),(95680,41526,'1999-08-18','2000-08-17'),(95680,43443,'2000-08-17','2001-08-17'),(95680,45249,'2001-08-17','9999-01-01'),(95681,40642,'1999-05-03','2000-05-02'),(95681,44493,'2000-05-02','2001-05-02'),(95681,45848,'2001-05-02','2002-05-02'),(95681,46075,'2002-05-02','9999-01-01'),(95682,73390,'1993-08-28','1994-08-28'),(95682,73526,'1994-08-28','1995-08-28'),(95682,74014,'1995-08-28','1996-08-27'),(95682,75749,'1996-08-27','1997-08-27'),(95682,79049,'1997-08-27','1998-08-27'),(95682,81239,'1998-08-27','1999-08-27'),(95682,81754,'1999-08-27','2000-08-26'),(95682,84785,'2000-08-26','2001-08-26'),(95682,87238,'2001-08-26','9999-01-01'),(95683,40000,'1986-05-26','1987-05-26'),(95683,39632,'1987-05-26','1988-05-25'),(95683,40202,'1988-05-25','1989-05-25'),(95683,41817,'1989-05-25','1990-05-25'),(95683,46182,'1990-05-25','1991-05-25'),(95683,47972,'1991-05-25','1992-05-24'),(95683,48704,'1992-05-24','1993-05-24'),(95683,51762,'1993-05-24','1994-05-24'),(95683,52970,'1994-05-24','1995-05-24'),(95683,56883,'1995-05-24','1996-05-23'),(95683,58267,'1996-05-23','1997-05-23'),(95683,60258,'1997-05-23','1998-05-23'),(95683,60252,'1998-05-23','1999-05-23'),(95683,60926,'1999-05-23','2000-05-22'),(95683,64728,'2000-05-22','2001-05-22'),(95683,66360,'2001-05-22','2002-05-22'),(95683,70213,'2002-05-22','9999-01-01'),(95684,62298,'1988-02-16','1989-02-15'),(95684,66742,'1989-02-15','1990-02-15'),(95684,66783,'1990-02-15','1991-02-15'),(95684,67008,'1991-02-15','1992-02-15'),(95684,69390,'1992-02-15','1993-02-14'),(95684,70599,'1993-02-14','1994-02-14'),(95684,70779,'1994-02-14','1995-02-14'),(95684,72083,'1995-02-14','1996-02-14'),(95684,72196,'1996-02-14','1997-02-13'),(95684,76369,'1997-02-13','1998-02-13'),(95684,79060,'1998-02-13','1999-02-13'),(95684,79763,'1999-02-13','2000-02-13'),(95684,81644,'2000-02-13','2001-02-12'),(95684,82828,'2001-02-12','2002-02-12'),(95684,84406,'2002-02-12','9999-01-01'),(95685,40000,'1985-06-13','1986-06-13'),(95685,40644,'1986-06-13','1987-06-13'),(95685,41769,'1987-06-13','1988-06-12'),(95685,43913,'1988-06-12','1989-06-12'),(95685,45834,'1989-06-12','1990-06-12'),(95685,45934,'1990-06-12','1991-06-12'),(95685,48088,'1991-06-12','1992-06-11'),(95685,49538,'1992-06-11','1993-06-11'),(95685,53167,'1993-06-11','1994-06-11'),(95685,54006,'1994-06-11','1995-06-11'),(95685,54014,'1995-06-11','1996-06-10'),(95685,57362,'1996-06-10','1997-06-10'),(95685,58927,'1997-06-10','1998-06-10'),(95685,59140,'1998-06-10','1999-06-10'),(95685,60994,'1999-06-10','2000-06-09'),(95685,60805,'2000-06-09','2001-06-09'),(95685,64432,'2001-06-09','2002-06-09'),(95685,64246,'2002-06-09','9999-01-01'),(95686,60109,'1991-04-30','1992-04-29'),(95686,61864,'1992-04-29','1993-04-29'),(95686,63019,'1993-04-29','1993-07-11'),(95687,58220,'1985-10-09','1986-10-09'),(95687,60287,'1986-10-09','1987-10-09'),(95687,63850,'1987-10-09','1988-10-08'),(95687,65117,'1988-10-08','1989-10-08'),(95687,69285,'1989-10-08','1990-10-08'),(95687,71388,'1990-10-08','1991-10-08'),(95687,71055,'1991-10-08','1992-10-07'),(95687,72612,'1992-10-07','1993-10-07'),(95687,73579,'1993-10-07','1994-10-07'),(95687,74369,'1994-10-07','1995-10-07'),(95687,77536,'1995-10-07','1996-10-06'),(95687,81173,'1996-10-06','1997-10-06'),(95687,85305,'1997-10-06','1998-10-06'),(95687,88596,'1998-10-06','1999-10-06'),(95687,93044,'1999-10-06','2000-10-05'),(95687,94918,'2000-10-05','2001-10-05'),(95687,94848,'2001-10-05','9999-01-01'),(95688,57645,'1999-02-25','2000-02-25'),(95688,60563,'2000-02-25','2001-02-24'),(95688,64735,'2001-02-24','2002-02-24'),(95688,66873,'2002-02-24','9999-01-01'),(95689,57048,'1988-07-27','1989-07-27'),(95689,58662,'1989-07-27','1990-07-27'),(95689,59359,'1990-07-27','1991-07-27'),(95689,60980,'1991-07-27','1992-07-26'),(95689,60827,'1992-07-26','1993-07-26'),(95689,64656,'1993-07-26','1994-07-26'),(95689,64514,'1994-07-26','1995-07-26'),(95689,65780,'1995-07-26','1996-07-25'),(95689,65452,'1996-07-25','1997-07-25'),(95689,67582,'1997-07-25','1998-07-25'),(95689,67922,'1998-07-25','1999-07-25'),(95689,69654,'1999-07-25','2000-07-24'),(95689,72519,'2000-07-24','2001-07-24'),(95689,76057,'2001-07-24','2002-07-24'),(95689,79316,'2002-07-24','9999-01-01'),(95690,58795,'1991-07-23','1992-07-22'),(95690,60838,'1992-07-22','1993-07-22'),(95690,60831,'1993-07-22','1994-07-22'),(95690,60613,'1994-07-22','1995-07-22'),(95690,61035,'1995-07-22','1996-07-21'),(95690,63114,'1996-07-21','1997-07-21'),(95690,64511,'1997-07-21','1998-07-21'),(95690,64131,'1998-07-21','1999-07-21'),(95690,68196,'1999-07-21','2000-07-20'),(95690,70966,'2000-07-20','2001-07-20'),(95690,70779,'2001-07-20','2002-07-20'),(95690,70979,'2002-07-20','9999-01-01'),(95691,40000,'1994-04-22','1995-04-22'),(95691,42425,'1995-04-22','1996-04-21'),(95691,43889,'1996-04-21','1997-04-21'),(95691,48282,'1997-04-21','1998-04-21'),(95691,48235,'1998-04-21','1999-04-21'),(95691,50476,'1999-04-21','2000-04-20'),(95691,54659,'2000-04-20','2001-04-20'),(95691,57555,'2001-04-20','2002-04-20'),(95691,59442,'2002-04-20','9999-01-01'),(95692,40000,'1999-11-24','2000-07-24'),(95693,40000,'1991-10-24','1992-10-23'),(95693,39930,'1992-10-23','1993-10-23'),(95693,44236,'1993-10-23','1994-10-23'),(95693,48082,'1994-10-23','1995-10-23'),(95693,49581,'1995-10-23','1996-10-22'),(95693,53643,'1996-10-22','1997-10-22'),(95693,54938,'1997-10-22','1998-10-22'),(95693,58252,'1998-10-22','1999-10-22'),(95693,60987,'1999-10-22','2000-10-21'),(95693,63655,'2000-10-21','2001-10-21'),(95693,67318,'2001-10-21','9999-01-01'),(95694,40000,'1989-09-21','1990-09-21'),(95694,41364,'1990-09-21','1991-09-21'),(95694,44918,'1991-09-21','1992-09-20'),(95694,45039,'1992-09-20','1993-09-20'),(95694,47384,'1993-09-20','1994-09-20'),(95694,48715,'1994-09-20','1995-09-20'),(95694,48402,'1995-09-20','1996-09-19'),(95694,47977,'1996-09-19','1997-09-19'),(95694,51950,'1997-09-19','1998-09-19'),(95694,52753,'1998-09-19','1999-05-30'),(95695,40000,'1987-08-22','1988-08-21'),(95695,41135,'1988-08-21','1989-08-21'),(95695,44561,'1989-08-21','1990-08-21'),(95695,47910,'1990-08-21','1991-08-21'),(95695,49541,'1991-08-21','1992-08-20'),(95695,50332,'1992-08-20','1993-08-20'),(95695,51187,'1993-08-20','1994-08-20'),(95695,51764,'1994-08-20','1995-08-20'),(95695,54077,'1995-08-20','1996-08-19'),(95695,57401,'1996-08-19','1997-08-19'),(95695,60664,'1997-08-19','1998-08-19'),(95695,61565,'1998-08-19','1999-08-19'),(95695,61397,'1999-08-19','2000-08-18'),(95695,61523,'2000-08-18','2001-08-18'),(95695,61879,'2001-08-18','9999-01-01'),(95696,45811,'1998-09-04','1999-09-04'),(95696,50098,'1999-09-04','2000-09-03'),(95696,54484,'2000-09-03','2001-09-03'),(95696,57190,'2001-09-03','9999-01-01'),(95697,76576,'1987-04-30','1988-04-29'),(95697,78269,'1988-04-29','1989-04-29'),(95697,80438,'1989-04-29','1990-04-29'),(95697,79945,'1990-04-29','1991-04-29'),(95697,82289,'1991-04-29','1992-04-28'),(95697,83026,'1992-04-28','1993-04-28'),(95697,83623,'1993-04-28','1994-04-28'),(95697,85331,'1994-04-28','1995-04-28'),(95697,88596,'1995-04-28','1996-04-27'),(95697,89446,'1996-04-27','1997-04-27'),(95697,91691,'1997-04-27','1998-04-27'),(95697,94853,'1998-04-27','1999-04-27'),(95697,94668,'1999-04-27','2000-04-26'),(95697,94890,'2000-04-26','2001-04-26'),(95697,99184,'2001-04-26','2002-04-26'),(95697,102116,'2002-04-26','9999-01-01'),(95698,48250,'1990-04-02','1991-04-01'),(95698,48593,'1991-04-01','1992-03-31'),(95698,48994,'1992-03-31','1993-03-31'),(95698,49296,'1993-03-31','1994-03-31'),(95698,51168,'1994-03-31','1995-03-31'),(95698,52783,'1995-03-31','1996-03-30'),(95698,53741,'1996-03-30','1997-03-30'),(95698,55293,'1997-03-30','1998-03-30'),(95698,58978,'1998-03-30','1999-03-30'),(95698,61499,'1999-03-30','2000-03-29'),(95698,62358,'2000-03-29','2001-03-29'),(95698,64554,'2001-03-29','2002-03-29'),(95698,64105,'2002-03-29','9999-01-01'),(95699,40000,'1997-11-24','1998-11-24'),(95699,39839,'1998-11-24','1999-11-24'),(95699,40071,'1999-11-24','2000-11-23'),(95699,42870,'2000-11-23','2001-11-23'),(95699,44254,'2001-11-23','9999-01-01'),(95700,40000,'1993-06-14','1994-06-14'),(95700,41551,'1994-06-14','1995-06-14'),(95700,41151,'1995-06-14','1996-06-13'),(95700,44625,'1996-06-13','1997-06-13'),(95700,48662,'1997-06-13','1998-06-13'),(95700,48651,'1998-06-13','1999-06-13'),(95700,50737,'1999-06-13','2000-06-12'),(95700,51635,'2000-06-12','2001-06-12'),(95700,51353,'2001-06-12','2002-06-12'),(95700,54047,'2002-06-12','9999-01-01'),(95701,40000,'1991-02-01','1992-02-01'),(95701,42757,'1992-02-01','1993-01-31'),(95701,45696,'1993-01-31','1994-01-31'),(95701,49171,'1994-01-31','1995-01-31'),(95701,52579,'1995-01-31','1996-01-31'),(95701,55661,'1996-01-31','1997-01-30'),(95701,56121,'1997-01-30','1998-01-30'),(95701,57971,'1998-01-30','1999-01-30'),(95701,62038,'1999-01-30','2000-01-30'),(95701,64410,'2000-01-30','2001-01-29'),(95701,67624,'2001-01-29','2002-01-29'),(95701,70312,'2002-01-29','9999-01-01'),(95702,40000,'1987-04-28','1988-04-27'),(95702,41013,'1988-04-27','1989-04-27'),(95702,43270,'1989-04-27','1990-04-27'),(95702,43589,'1990-04-27','1991-04-27'),(95702,46284,'1991-04-27','1992-04-26'),(95702,46168,'1992-04-26','1993-04-26'),(95702,50619,'1993-04-26','1994-04-26'),(95702,51592,'1994-04-26','1995-04-26'),(95702,52085,'1995-04-26','1996-04-25'),(95702,55904,'1996-04-25','1997-04-25'),(95702,57409,'1997-04-25','1998-04-25'),(95702,59910,'1998-04-25','1999-04-25'),(95702,61749,'1999-04-25','2000-04-24'),(95702,65434,'2000-04-24','2001-04-24'),(95702,65258,'2001-04-24','2002-04-24'),(95702,66018,'2002-04-24','9999-01-01'),(95703,61884,'1988-10-19','1989-10-19'),(95703,62070,'1989-10-19','1990-10-19'),(95703,64038,'1990-10-19','1991-10-19'),(95703,67982,'1991-10-19','1992-10-18'),(95703,70180,'1992-10-18','1993-10-18'),(95703,70120,'1993-10-18','1994-06-21'),(95704,40000,'1992-06-18','1993-06-18'),(95704,43924,'1993-06-18','1994-06-18'),(95704,44878,'1994-06-18','1995-06-18'),(95704,47467,'1995-06-18','1996-06-17'),(95704,49096,'1996-06-17','1997-06-17'),(95704,49375,'1997-06-17','1998-06-17'),(95704,53387,'1998-06-17','1999-06-17'),(95704,52972,'1999-06-17','2000-06-16'),(95704,55654,'2000-06-16','2001-06-16'),(95704,56193,'2001-06-16','2002-06-16'),(95704,60265,'2002-06-16','9999-01-01'),(95705,40000,'1993-03-26','1994-03-26'),(95705,39726,'1994-03-26','1995-03-26'),(95705,39391,'1995-03-26','1996-03-25'),(95705,38928,'1996-03-25','1997-03-25'),(95705,43248,'1997-03-25','1998-03-25'),(95705,43750,'1998-03-25','1999-03-25'),(95705,46393,'1999-03-25','2000-03-24'),(95705,48727,'2000-03-24','2001-03-24'),(95705,51042,'2001-03-24','2002-03-24'),(95705,55400,'2002-03-24','9999-01-01'),(95706,40000,'1997-08-29','1998-08-29'),(95706,39809,'1998-08-29','1999-08-29'),(95706,43838,'1999-08-29','2000-08-28'),(95706,44361,'2000-08-28','2001-08-28'),(95706,48686,'2001-08-28','9999-01-01'),(95707,59205,'1999-01-30','2000-01-30'),(95707,59817,'2000-01-30','2001-01-29'),(95707,61157,'2001-01-29','2002-01-29'),(95707,62877,'2002-01-29','9999-01-01'),(95708,81131,'1998-09-12','1999-09-12'),(95708,81173,'1999-09-12','2000-09-11'),(95708,84601,'2000-09-11','2001-09-11'),(95708,86642,'2001-09-11','9999-01-01'),(95709,46106,'1996-01-04','1997-01-03'),(95709,47857,'1997-01-03','1998-01-03'),(95709,51410,'1998-01-03','1999-01-03'),(95709,55644,'1999-01-03','2000-01-03'),(95709,57109,'2000-01-03','2001-01-02'),(95709,60375,'2001-01-02','2002-01-02'),(95709,61520,'2002-01-02','9999-01-01'),(95710,62134,'1999-08-10','2000-08-09'),(95710,62985,'2000-08-09','2001-08-09'),(95710,65311,'2001-08-09','9999-01-01'),(95711,67359,'1997-03-22','1998-03-22'),(95711,67697,'1998-03-22','1999-03-22'),(95711,68638,'1999-03-22','2000-03-21'),(95711,71672,'2000-03-21','2001-03-21'),(95711,71745,'2001-03-21','2002-03-21'),(95711,72062,'2002-03-21','9999-01-01'),(95712,75633,'1999-01-01','1999-10-18'),(95713,97219,'1990-01-13','1991-01-13'),(95713,97881,'1991-01-13','1992-01-13'),(95713,100029,'1992-01-13','1993-01-12'),(95713,100799,'1993-01-12','1994-01-12'),(95713,101697,'1994-01-12','1995-01-12'),(95713,102891,'1995-01-12','1996-01-12'),(95713,103057,'1996-01-12','1997-01-11'),(95713,105421,'1997-01-11','1998-01-11'),(95713,107548,'1998-01-11','1999-01-11'),(95713,111683,'1999-01-11','2000-01-11'),(95713,113178,'2000-01-11','2001-01-10'),(95713,115921,'2001-01-10','2002-01-10'),(95713,115911,'2002-01-10','9999-01-01'),(95714,40000,'1994-12-07','1995-12-07'),(95714,40561,'1995-12-07','1996-12-06'),(95714,43025,'1996-12-06','1997-12-06'),(95714,42666,'1997-12-06','1998-12-06'),(95714,42980,'1998-12-06','1999-12-06'),(95714,46524,'1999-12-06','2000-12-05'),(95714,48891,'2000-12-05','2001-12-05'),(95714,51776,'2001-12-05','9999-01-01'),(95715,65792,'1999-10-25','2000-10-24'),(95715,69716,'2000-10-24','2001-10-24'),(95715,73566,'2001-10-24','9999-01-01'),(95716,56208,'1996-01-14','1997-01-13'),(95716,57839,'1997-01-13','1998-01-13'),(95716,61686,'1998-01-13','1999-01-13'),(95716,63110,'1999-01-13','2000-01-13'),(95716,64504,'2000-01-13','2001-01-12'),(95716,66500,'2001-01-12','2002-01-12'),(95716,66799,'2002-01-12','9999-01-01'),(95717,40000,'1993-07-20','1994-07-20'),(95717,43444,'1994-07-20','1995-07-20'),(95717,43116,'1995-07-20','1996-07-19'),(95717,43761,'1996-07-19','1997-07-19'),(95717,45745,'1997-07-19','1998-07-19'),(95717,45742,'1998-07-19','1999-07-19'),(95717,47137,'1999-07-19','2000-07-18'),(95717,46939,'2000-07-18','2001-07-18'),(95717,50345,'2001-07-18','2002-07-18'),(95717,50675,'2002-07-18','9999-01-01'),(95718,48889,'1986-03-15','1987-03-15'),(95718,49873,'1987-03-15','1988-03-14'),(95718,50581,'1988-03-14','1989-03-14'),(95718,50848,'1989-03-14','1990-03-14'),(95718,53619,'1990-03-14','1991-03-14'),(95718,57045,'1991-03-14','1992-03-13'),(95718,57810,'1992-03-13','1993-03-13'),(95718,57743,'1993-03-13','1993-06-11'),(95719,56715,'1998-01-05','1999-01-05'),(95719,58891,'1999-01-05','2000-01-05'),(95719,63094,'2000-01-05','2001-01-04'),(95719,63433,'2001-01-04','2002-01-04'),(95719,67570,'2002-01-04','9999-01-01'),(95720,40000,'1985-03-09','1986-03-09'),(95720,40920,'1986-03-09','1987-03-09'),(95720,42613,'1987-03-09','1988-03-08'),(95720,43550,'1988-03-08','1989-03-08'),(95720,47340,'1989-03-08','1990-03-08'),(95720,50222,'1990-03-08','1991-03-08'),(95720,51676,'1991-03-08','1992-03-07'),(95720,56099,'1992-03-07','1993-03-07'),(95720,57593,'1993-03-07','1994-03-07'),(95720,61069,'1994-03-07','1995-03-07'),(95720,62344,'1995-03-07','1996-03-06'),(95720,65895,'1996-03-06','1997-03-06'),(95720,67697,'1997-03-06','1998-03-06'),(95720,70298,'1998-03-06','1999-03-06'),(95720,72064,'1999-03-06','2000-03-05'),(95720,74364,'2000-03-05','2001-03-05'),(95720,77119,'2001-03-05','2002-03-05'),(95720,78437,'2002-03-05','9999-01-01'),(95721,40000,'1988-05-10','1989-05-10'),(95721,44471,'1989-05-10','1990-05-10'),(95721,44905,'1990-05-10','1991-05-10'),(95721,44477,'1991-05-10','1992-05-09'),(95721,46657,'1992-05-09','1993-05-09'),(95721,49901,'1993-05-09','1994-05-09'),(95721,50149,'1994-05-09','1995-05-09'),(95721,52762,'1995-05-09','1996-05-08'),(95721,55149,'1996-05-08','1997-05-08'),(95721,54776,'1997-05-08','1998-05-08'),(95721,54465,'1998-05-08','1999-05-08'),(95721,56374,'1999-05-08','2000-05-07'),(95721,59746,'2000-05-07','2001-05-07'),(95721,59279,'2001-05-07','2002-03-07'),(95722,56102,'1997-08-29','1998-08-29'),(95722,56010,'1998-08-29','1999-08-29'),(95722,55608,'1999-08-29','2000-08-28'),(95722,55616,'2000-08-28','2001-08-28'),(95722,56990,'2001-08-28','9999-01-01'),(95723,75387,'1996-04-13','1997-04-13'),(95723,77221,'1997-04-13','1998-04-13'),(95723,76833,'1998-04-13','1999-04-13'),(95723,79145,'1999-04-13','2000-04-12'),(95723,79262,'2000-04-12','2001-04-12'),(95723,79780,'2001-04-12','2002-04-12'),(95723,80592,'2002-04-12','9999-01-01'),(95724,45817,'1988-09-05','1989-09-05'),(95724,48293,'1989-09-05','1990-09-05'),(95724,50734,'1990-09-05','1991-09-05'),(95724,53620,'1991-09-05','1992-09-04'),(95724,54187,'1992-09-04','1993-09-04'),(95724,54234,'1993-09-04','1994-09-04'),(95724,54497,'1994-09-04','1995-09-04'),(95724,58496,'1995-09-04','1996-09-03'),(95724,58953,'1996-09-03','1997-09-03'),(95724,62241,'1997-09-03','1998-09-03'),(95724,65725,'1998-09-03','1999-09-03'),(95724,69784,'1999-09-03','2000-09-02'),(95724,74187,'2000-09-02','2001-09-02'),(95724,74327,'2001-09-02','9999-01-01'),(95725,40000,'1990-03-29','1991-03-29'),(95725,42645,'1991-03-29','1992-03-28'),(95725,45917,'1992-03-28','1993-03-28'),(95725,47907,'1993-03-28','1994-03-28'),(95725,50578,'1994-03-28','1995-03-28'),(95725,54173,'1995-03-28','1996-03-27'),(95725,58240,'1996-03-27','1997-03-27'),(95725,59439,'1997-03-27','1998-03-27'),(95725,59042,'1998-03-27','1999-03-27'),(95725,63010,'1999-03-27','2000-03-26'),(95725,63358,'2000-03-26','2001-03-26'),(95725,63418,'2001-03-26','2002-03-26'),(95725,65730,'2002-03-26','9999-01-01'),(95726,40000,'1996-08-21','1997-08-21'),(95726,40419,'1997-08-21','1998-08-21'),(95726,41637,'1998-08-21','1999-08-21'),(95726,42611,'1999-08-21','2000-08-20'),(95726,43303,'2000-08-20','2001-08-20'),(95726,44435,'2001-08-20','9999-01-01'),(95727,89942,'1995-01-09','1996-01-09'),(95727,91976,'1996-01-09','1997-01-08'),(95727,91536,'1997-01-08','1998-01-08'),(95727,92943,'1998-01-08','1998-10-19'),(95728,43993,'1990-12-08','1991-12-08'),(95728,44053,'1991-12-08','1992-12-07'),(95728,47817,'1992-12-07','1993-12-07'),(95728,49775,'1993-12-07','1994-12-07'),(95728,52105,'1994-12-07','1995-12-07'),(95728,54834,'1995-12-07','1996-12-06'),(95728,57188,'1996-12-06','1997-03-07'),(95729,40000,'1986-03-06','1987-03-06'),(95729,40415,'1987-03-06','1988-03-05'),(95729,43874,'1988-03-05','1989-03-05'),(95729,47069,'1989-03-05','1990-03-05'),(95729,50283,'1990-03-05','1991-03-05'),(95729,52152,'1991-03-05','1992-03-04'),(95729,53322,'1992-03-04','1993-03-04'),(95729,56267,'1993-03-04','1994-03-04'),(95729,58264,'1994-03-04','1995-03-04'),(95729,61239,'1995-03-04','1996-03-03'),(95729,65673,'1996-03-03','1997-03-03'),(95729,65753,'1997-03-03','1998-02-01'),(95730,65001,'1985-07-04','1986-07-04'),(95730,66564,'1986-07-04','1987-07-04'),(95730,69258,'1987-07-04','1988-07-03'),(95730,72838,'1988-07-03','1989-07-03'),(95730,73987,'1989-07-03','1990-07-03'),(95730,75366,'1990-07-03','1991-07-03'),(95730,75487,'1991-07-03','1992-07-02'),(95730,79682,'1992-07-02','1993-07-02'),(95730,83044,'1993-07-02','1994-07-02'),(95730,82693,'1994-07-02','1995-07-02'),(95730,83405,'1995-07-02','1996-07-01'),(95730,84469,'1996-07-01','1997-07-01'),(95730,86196,'1997-07-01','1998-07-01'),(95730,86351,'1998-07-01','1999-07-01'),(95730,89798,'1999-07-01','2000-06-30'),(95730,94151,'2000-06-30','2001-06-30'),(95730,98034,'2001-06-30','2002-06-30'),(95730,98129,'2002-06-30','9999-01-01'),(95731,48974,'1993-09-10','1994-09-10'),(95731,48714,'1994-09-10','1995-09-10'),(95731,51593,'1995-09-10','1996-09-09'),(95731,51557,'1996-09-09','1997-09-09'),(95731,53824,'1997-09-09','1998-09-09'),(95731,55956,'1998-09-09','1999-09-09'),(95731,57870,'1999-09-09','2000-09-08'),(95731,58776,'2000-09-08','2001-09-08'),(95731,58308,'2001-09-08','9999-01-01'),(95732,40000,'1997-02-22','1998-02-22'),(95732,41850,'1998-02-22','1999-02-22'),(95732,42742,'1999-02-22','2000-02-22'),(95732,43755,'2000-02-22','2000-09-16'),(95733,40000,'1989-12-31','1990-12-31'),(95733,41843,'1990-12-31','1991-12-31'),(95733,46218,'1991-12-31','1992-12-30'),(95733,50613,'1992-12-30','1993-12-30'),(95733,55022,'1993-12-30','1994-12-30'),(95733,56104,'1994-12-30','1995-12-30'),(95733,57141,'1995-12-30','1996-12-29'),(95733,60053,'1996-12-29','1997-12-29'),(95733,60332,'1997-12-29','1998-12-29'),(95733,61884,'1998-12-29','1999-12-29'),(95733,64365,'1999-12-29','2000-12-28'),(95733,67636,'2000-12-28','2001-12-28'),(95733,71062,'2001-12-28','9999-01-01'),(95734,40000,'1996-01-17','1997-01-16'),(95734,44284,'1997-01-16','1998-01-16'),(95734,45864,'1998-01-16','1999-01-16'),(95734,47911,'1999-01-16','2000-01-16'),(95734,47642,'2000-01-16','2001-01-15'),(95734,48862,'2001-01-15','2002-01-15'),(95734,52854,'2002-01-15','9999-01-01'),(95735,50505,'1988-10-26','1989-10-26'),(95735,54437,'1989-10-26','1990-10-26'),(95735,54988,'1990-10-26','1991-10-26'),(95735,55924,'1991-10-26','1992-10-25'),(95735,60013,'1992-10-25','1993-10-25'),(95735,60861,'1993-10-25','1994-10-25'),(95735,61833,'1994-10-25','1995-10-25'),(95735,62658,'1995-10-25','1996-10-24'),(95735,65113,'1996-10-24','1997-10-24'),(95735,66621,'1997-10-24','1998-10-24'),(95735,70699,'1998-10-24','1999-10-24'),(95735,72251,'1999-10-24','2000-10-23'),(95735,75711,'2000-10-23','2001-10-23'),(95735,75958,'2001-10-23','9999-01-01'),(95736,47079,'1991-08-06','1992-08-05'),(95736,49187,'1992-08-05','1993-08-05'),(95736,52347,'1993-08-05','1994-08-05'),(95736,55047,'1994-08-05','1995-08-05'),(95736,58285,'1995-08-05','1996-08-04'),(95736,58709,'1996-08-04','1997-08-04'),(95736,62110,'1997-08-04','1998-08-04'),(95736,66362,'1998-08-04','1999-08-04'),(95736,65925,'1999-08-04','2000-08-03'),(95736,67644,'2000-08-03','2001-08-03'),(95736,70429,'2001-08-03','9999-01-01'),(95737,40000,'1987-12-04','1988-12-03'),(95737,41736,'1988-12-03','1989-12-03'),(95737,45996,'1989-12-03','1990-12-03'),(95737,46777,'1990-12-03','1991-12-03'),(95737,49092,'1991-12-03','1992-12-02'),(95737,49290,'1992-12-02','1993-12-02'),(95737,49407,'1993-12-02','1994-12-02'),(95737,53874,'1994-12-02','1995-12-02'),(95737,57953,'1995-12-02','1996-12-01'),(95737,60586,'1996-12-01','1997-12-01'),(95737,60556,'1997-12-01','1998-12-01'),(95737,62708,'1998-12-01','1999-12-01'),(95737,64460,'1999-12-01','2000-11-30'),(95737,65313,'2000-11-30','2001-11-30'),(95737,66504,'2001-11-30','9999-01-01'),(95738,43926,'1999-01-09','2000-01-09'),(95738,48104,'2000-01-09','2001-01-08'),(95738,50575,'2001-01-08','2002-01-08'),(95738,50568,'2002-01-08','9999-01-01'),(95739,41360,'1986-08-01','1987-08-01'),(95739,45714,'1987-08-01','1988-07-31'),(95739,49924,'1988-07-31','1989-07-31'),(95739,53717,'1989-07-31','1990-07-31'),(95739,53341,'1990-07-31','1991-07-31'),(95739,56715,'1991-07-31','1992-07-30'),(95739,58124,'1992-07-30','1993-04-16'),(95740,52127,'1998-02-02','1999-02-02'),(95740,56321,'1999-02-02','2000-02-02'),(95740,58224,'2000-02-02','2001-02-01'),(95740,58136,'2001-02-01','2002-02-01'),(95740,57801,'2002-02-01','9999-01-01'),(95741,40000,'1985-03-04','1986-03-04'),(95741,43046,'1986-03-04','1987-03-04'),(95741,46687,'1987-03-04','1988-03-03'),(95741,47249,'1988-03-03','1989-03-03'),(95741,51070,'1989-03-03','1990-03-03'),(95741,52221,'1990-03-03','1991-03-03'),(95741,56650,'1991-03-03','1992-03-02'),(95741,57753,'1992-03-02','1993-03-02'),(95741,59788,'1993-03-02','1994-03-02'),(95741,60452,'1994-03-02','1995-03-02'),(95741,62700,'1995-03-02','1996-03-01'),(95741,65822,'1996-03-01','1997-03-01'),(95741,69732,'1997-03-01','1998-03-01'),(95741,73422,'1998-03-01','1999-03-01'),(95741,74500,'1999-03-01','2000-02-29'),(95741,78930,'2000-02-29','2001-02-28'),(95741,79962,'2001-02-28','2002-02-28'),(95741,81880,'2002-02-28','9999-01-01'),(95742,40000,'1986-03-31','1987-03-31'),(95742,42068,'1987-03-31','1988-03-30'),(95742,43064,'1988-03-30','1989-03-30'),(95742,42957,'1989-03-30','1990-03-30'),(95742,43369,'1990-03-30','1991-03-30'),(95742,44159,'1991-03-30','1992-03-29'),(95742,43728,'1992-03-29','1993-03-29'),(95742,45683,'1993-03-29','1994-03-29'),(95742,47750,'1994-03-29','1995-03-29'),(95742,50649,'1995-03-29','1996-03-28'),(95742,52417,'1996-03-28','1997-03-28'),(95742,54208,'1997-03-28','1998-03-28'),(95742,54532,'1998-03-28','1999-03-28'),(95742,58882,'1999-03-28','2000-03-27'),(95742,61069,'2000-03-27','2001-03-27'),(95742,62868,'2001-03-27','2002-03-27'),(95742,64299,'2002-03-27','9999-01-01'),(95743,68483,'1987-09-25','1988-09-24'),(95743,68396,'1988-09-24','1989-09-24'),(95743,68353,'1989-09-24','1990-09-24'),(95743,69383,'1990-09-24','1991-09-24'),(95743,73291,'1991-09-24','1992-09-23'),(95743,73622,'1992-09-23','1993-09-23'),(95743,73957,'1993-09-23','1994-09-23'),(95743,74937,'1994-09-23','1995-09-23'),(95743,76862,'1995-09-23','1996-09-22'),(95743,80796,'1996-09-22','1997-09-22'),(95743,80847,'1997-09-22','1998-09-22'),(95743,83940,'1998-09-22','1999-09-22'),(95743,84902,'1999-09-22','2000-09-21'),(95743,87818,'2000-09-21','2001-09-21'),(95743,90401,'2001-09-21','9999-01-01'),(95744,54989,'1987-03-06','1988-03-05'),(95744,55845,'1988-03-05','1989-03-05'),(95744,59321,'1989-03-05','1990-03-05'),(95744,62042,'1990-03-05','1990-06-17'),(95745,90099,'1999-11-06','2000-11-05'),(95745,92172,'2000-11-05','2001-11-05'),(95745,96195,'2001-11-05','9999-01-01'),(95746,55627,'1986-03-14','1987-03-14'),(95746,59910,'1987-03-14','1988-03-13'),(95746,60147,'1988-03-13','1989-03-13'),(95746,62402,'1989-03-13','1990-03-13'),(95746,65897,'1990-03-13','1991-03-13'),(95746,65945,'1991-03-13','1992-03-12'),(95746,68500,'1992-03-12','1993-03-12'),(95746,68172,'1993-03-12','1994-03-12'),(95746,71023,'1994-03-12','1995-03-12'),(95746,70545,'1995-03-12','1996-03-11'),(95746,73611,'1996-03-11','1997-03-11'),(95746,77057,'1997-03-11','1998-03-11'),(95746,78373,'1998-03-11','1999-03-11'),(95746,79598,'1999-03-11','2000-03-10'),(95746,80182,'2000-03-10','2001-03-10'),(95746,82206,'2001-03-10','2002-03-10'),(95746,85421,'2002-03-10','9999-01-01'),(95747,63505,'1988-04-01','1989-04-01'),(95747,66294,'1989-04-01','1990-04-01'),(95747,66292,'1990-04-01','1991-04-01'),(95747,66983,'1991-04-01','1992-03-31'),(95747,67574,'1992-03-31','1993-03-31'),(95747,69130,'1993-03-31','1994-03-31'),(95747,68805,'1994-03-31','1995-03-31'),(95747,70863,'1995-03-31','1996-03-30'),(95747,74616,'1996-03-30','1997-03-30'),(95747,78479,'1997-03-30','1998-03-20'),(95748,66279,'1998-06-04','1999-06-04'),(95748,67751,'1999-06-04','2000-06-03'),(95748,68194,'2000-06-03','2001-06-03'),(95748,72114,'2001-06-03','2002-06-03'),(95748,73247,'2002-06-03','9999-01-01'),(95749,40000,'1985-05-18','1986-05-18'),(95749,43756,'1986-05-18','1987-05-18'),(95749,43539,'1987-05-18','1988-05-17'),(95749,46588,'1988-05-17','1989-05-17'),(95749,50642,'1989-05-17','1990-05-17'),(95749,51891,'1990-05-17','1991-05-17'),(95749,55634,'1991-05-17','1992-05-16'),(95749,58796,'1992-05-16','1993-05-16'),(95749,60885,'1993-05-16','1994-05-16'),(95749,63782,'1994-05-16','1995-05-16'),(95749,64502,'1995-05-16','1996-05-15'),(95749,65697,'1996-05-15','1997-05-15'),(95749,69782,'1997-05-15','1998-05-15'),(95749,69984,'1998-05-15','1999-05-15'),(95749,70731,'1999-05-15','2000-05-14'),(95749,71186,'2000-05-14','2001-05-14'),(95749,73176,'2001-05-14','2002-05-14'),(95749,76774,'2002-05-14','9999-01-01'),(95750,40000,'1991-10-07','1992-10-06'),(95750,40728,'1992-10-06','1993-10-06'),(95750,41992,'1993-10-06','1994-10-06'),(95750,45535,'1994-10-06','1995-10-06'),(95750,49092,'1995-10-06','1996-10-05'),(95750,53062,'1996-10-05','1997-10-05'),(95750,54338,'1997-10-05','1998-10-05'),(95750,55661,'1998-10-05','1999-10-05'),(95750,56714,'1999-10-05','2000-10-04'),(95750,56448,'2000-10-04','2001-10-04'),(95750,56688,'2001-10-04','9999-01-01'),(95751,43385,'1987-07-03','1988-07-02'),(95751,43147,'1988-07-02','1989-07-02'),(95751,47060,'1989-07-02','1990-07-02'),(95751,50495,'1990-07-02','1991-07-02'),(95751,50196,'1991-07-02','1992-07-01'),(95751,53722,'1992-07-01','1993-07-01'),(95751,55069,'1993-07-01','1994-07-01'),(95751,58190,'1994-07-01','1995-07-01'),(95751,58418,'1995-07-01','1996-06-30'),(95751,58609,'1996-06-30','1997-06-30'),(95751,62287,'1997-06-30','1998-06-30'),(95751,65371,'1998-06-30','1999-06-30'),(95751,67682,'1999-06-30','2000-06-29'),(95751,69971,'2000-06-29','2001-06-29'),(95751,72811,'2001-06-29','2002-06-29'),(95751,73645,'2002-06-29','9999-01-01'),(95752,50451,'1986-04-20','1987-04-20'),(95752,52409,'1987-04-20','1988-04-19'),(95752,56012,'1988-04-19','1989-04-19'),(95752,57790,'1989-04-19','1990-04-19'),(95752,61910,'1990-04-19','1991-04-19'),(95752,65298,'1991-04-19','1992-04-18'),(95752,67360,'1992-04-18','1993-04-18'),(95752,69591,'1993-04-18','1994-04-18'),(95752,70022,'1994-04-18','1995-04-18'),(95752,73945,'1995-04-18','1996-04-17'),(95752,75655,'1996-04-17','1997-02-20'),(95753,68830,'1998-02-27','1999-02-27'),(95753,69583,'1999-02-27','2000-02-27'),(95753,71739,'2000-02-27','2001-02-26'),(95753,72105,'2001-02-26','2002-02-26'),(95753,76094,'2002-02-26','9999-01-01'),(95754,51551,'1989-12-10','1990-12-10'),(95754,53574,'1990-12-10','1991-12-10'),(95754,55193,'1991-12-10','1992-12-09'),(95754,56864,'1992-12-09','1993-12-09'),(95754,60894,'1993-12-09','1994-12-09'),(95754,62497,'1994-12-09','1995-12-09'),(95754,63827,'1995-12-09','1996-12-08'),(95754,63504,'1996-12-08','1997-12-08'),(95754,64225,'1997-12-08','1998-12-08'),(95754,66627,'1998-12-08','1999-12-08'),(95754,67676,'1999-12-08','2000-12-07'),(95754,70744,'2000-12-07','2001-12-07'),(95754,70817,'2001-12-07','9999-01-01'),(95755,40000,'1986-08-28','1987-08-28'),(95755,39984,'1987-08-28','1988-08-27'),(95755,39768,'1988-08-27','1989-08-27'),(95755,44207,'1989-08-27','1990-08-27'),(95755,44021,'1990-08-27','1991-08-27'),(95755,45757,'1991-08-27','1992-08-26'),(95755,48128,'1992-08-26','1993-08-26'),(95755,49713,'1993-08-26','1994-08-26'),(95755,53903,'1994-08-26','1995-08-26'),(95755,57560,'1995-08-26','1996-08-25'),(95755,59679,'1996-08-25','1997-08-25'),(95755,61340,'1997-08-25','1998-08-25'),(95755,63016,'1998-08-25','1999-08-25'),(95755,64232,'1999-08-25','2000-08-24'),(95755,67074,'2000-08-24','2001-08-24'),(95755,67965,'2001-08-24','9999-01-01'),(95756,65792,'1989-06-16','1990-06-16'),(95756,65460,'1990-06-16','1991-06-16'),(95756,67704,'1991-06-16','1992-06-15'),(95756,68477,'1992-06-15','1993-06-15'),(95756,71349,'1993-06-15','1994-06-15'),(95756,75610,'1994-06-15','1995-06-15'),(95756,75962,'1995-06-15','1996-06-14'),(95756,79948,'1996-06-14','1997-06-14'),(95756,80274,'1997-06-14','1998-06-14'),(95756,80162,'1998-06-14','1999-06-14'),(95756,81874,'1999-06-14','2000-06-13'),(95756,86291,'2000-06-13','2001-06-13'),(95756,89672,'2001-06-13','2002-06-13'),(95756,92639,'2002-06-13','9999-01-01'),(95757,42466,'1992-06-07','1993-06-07'),(95757,43795,'1993-06-07','1993-08-18'),(95758,40000,'1993-11-13','1994-11-13'),(95758,40083,'1994-11-13','1995-11-13'),(95758,42124,'1995-11-13','1996-11-12'),(95758,42769,'1996-11-12','1997-11-12'),(95758,44927,'1997-11-12','1998-11-12'),(95758,47718,'1998-11-12','1999-11-12'),(95758,49283,'1999-11-12','2000-11-11'),(95758,49740,'2000-11-11','2001-11-11'),(95758,51186,'2001-11-11','9999-01-01'),(95759,40000,'1993-09-19','1994-09-19'),(95759,39518,'1994-09-19','1995-09-19'),(95759,41378,'1995-09-19','1996-09-18'),(95759,45328,'1996-09-18','1997-09-18'),(95759,49108,'1997-09-18','1998-09-18'),(95759,52731,'1998-09-18','1999-09-18'),(95759,53603,'1999-09-18','2000-09-17'),(95759,55951,'2000-09-17','2001-09-17'),(95759,60090,'2001-09-17','9999-01-01'),(95760,73266,'1991-05-23','1992-05-22'),(95760,73503,'1992-05-22','1993-05-22'),(95760,75658,'1993-05-22','1994-05-22'),(95760,75570,'1994-05-22','1995-05-22'),(95760,77709,'1995-05-22','1996-05-21'),(95760,81220,'1996-05-21','1997-05-21'),(95760,84690,'1997-05-21','1998-05-21'),(95760,85666,'1998-05-21','1999-05-21'),(95760,85994,'1999-05-21','2000-05-20'),(95760,87841,'2000-05-20','2001-05-20'),(95760,89152,'2001-05-20','2002-05-20'),(95760,88659,'2002-05-20','9999-01-01'),(95761,61755,'1990-01-12','1991-01-12'),(95761,61826,'1991-01-12','1992-01-12'),(95761,62756,'1992-01-12','1993-01-11'),(95761,63468,'1993-01-11','1994-01-11'),(95761,64172,'1994-01-11','1995-01-11'),(95761,67223,'1995-01-11','1996-01-11'),(95761,70344,'1996-01-11','1997-01-10'),(95761,70894,'1997-01-10','1998-01-10'),(95761,73230,'1998-01-10','1999-01-10'),(95761,73110,'1999-01-10','2000-01-10'),(95761,73856,'2000-01-10','2001-01-09'),(95761,75697,'2001-01-09','2002-01-09'),(95761,80159,'2002-01-09','9999-01-01'),(95762,55326,'1996-08-14','1997-08-14'),(95762,54994,'1997-08-14','1998-08-14'),(95762,54931,'1998-08-14','1999-08-14'),(95762,55113,'1999-08-14','2000-08-13'),(95762,54819,'2000-08-13','2001-08-13'),(95762,55466,'2001-08-13','9999-01-01'),(95763,40000,'1992-12-02','1993-12-02'),(95763,40890,'1993-12-02','1994-12-02'),(95763,44500,'1994-12-02','1995-12-02'),(95763,47004,'1995-12-02','1996-12-01'),(95763,49080,'1996-12-01','1997-12-01'),(95763,48990,'1997-12-01','1998-12-01'),(95763,52574,'1998-12-01','1999-06-17'),(95764,88596,'1994-06-29','1995-06-29'),(95764,88190,'1995-06-29','1996-06-28'),(95764,89989,'1996-06-28','1997-06-28'),(95764,93067,'1997-06-28','1998-06-28'),(95764,92826,'1998-06-28','1999-06-28'),(95764,93377,'1999-06-28','2000-06-27'),(95764,95080,'2000-06-27','2001-06-27'),(95764,96314,'2001-06-27','2002-06-27'),(95764,99769,'2002-06-27','9999-01-01'),(95765,52954,'1998-06-11','1999-06-11'),(95765,54306,'1999-06-11','2000-06-10'),(95765,54588,'2000-06-10','2001-06-10'),(95765,55314,'2001-06-10','2002-06-10'),(95765,55809,'2002-06-10','9999-01-01'),(95766,49259,'1989-06-26','1990-06-26'),(95766,50074,'1990-06-26','1991-06-26'),(95766,52339,'1991-06-26','1992-06-25'),(95766,51865,'1992-06-25','1993-06-25'),(95766,53007,'1993-06-25','1994-06-25'),(95766,57225,'1994-06-25','1995-06-25'),(95766,57175,'1995-06-25','1996-06-24'),(95766,60634,'1996-06-24','1997-06-24'),(95766,64066,'1997-06-24','1998-06-24'),(95766,64656,'1998-06-24','1999-06-24'),(95766,64170,'1999-06-24','2000-06-23'),(95766,66828,'2000-06-23','2001-06-23'),(95766,67927,'2001-06-23','2002-06-23'),(95766,67896,'2002-06-23','9999-01-01'),(95767,40000,'1985-02-02','1986-02-02'),(95767,43045,'1986-02-02','1987-02-02'),(95767,46904,'1987-02-02','1988-02-02'),(95767,50543,'1988-02-02','1989-02-01'),(95767,54906,'1989-02-01','1990-02-01'),(95767,58379,'1990-02-01','1991-02-01'),(95767,58256,'1991-02-01','1992-02-01'),(95767,62029,'1992-02-01','1993-01-31'),(95767,63335,'1993-01-31','1994-01-31'),(95767,63214,'1994-01-31','1995-01-31'),(95767,66536,'1995-01-31','1996-01-31'),(95767,68288,'1996-01-31','1997-01-30'),(95767,69957,'1997-01-30','1998-01-30'),(95767,69857,'1998-01-30','1999-01-30'),(95767,72572,'1999-01-30','2000-01-30'),(95767,74037,'2000-01-30','2001-01-29'),(95767,77826,'2001-01-29','2002-01-29'),(95767,81894,'2002-01-29','9999-01-01'),(95768,40000,'1990-06-26','1991-06-26'),(95768,40209,'1991-06-26','1992-06-25'),(95768,40498,'1992-06-25','1993-06-08'),(95769,71726,'1991-06-16','1992-06-15'),(95769,75863,'1992-06-15','1993-06-15'),(95769,79818,'1993-06-15','1994-02-23'),(95770,40357,'1999-04-27','2000-04-26'),(95770,41820,'2000-04-26','2001-04-26'),(95770,44796,'2001-04-26','2002-04-26'),(95770,45210,'2002-04-26','9999-01-01'),(95771,40000,'1992-04-14','1993-04-14'),(95771,41950,'1993-04-14','1994-04-14'),(95771,41606,'1994-04-14','1995-04-14'),(95771,41242,'1995-04-14','1996-04-13'),(95771,42676,'1996-04-13','1997-04-13'),(95771,43003,'1997-04-13','1998-04-13'),(95771,45231,'1998-04-13','1999-04-13'),(95771,49310,'1999-04-13','2000-04-12'),(95771,53477,'2000-04-12','2001-04-12'),(95771,54515,'2001-04-12','2002-04-12'),(95771,55212,'2002-04-12','9999-01-01'),(95772,72147,'1992-02-10','1993-02-09'),(95772,73476,'1993-02-09','1994-02-09'),(95772,75539,'1994-02-09','1995-02-09'),(95772,75833,'1995-02-09','1996-02-09'),(95772,76678,'1996-02-09','1997-02-08'),(95772,78803,'1997-02-08','1998-02-08'),(95772,78924,'1998-02-08','1999-02-08'),(95772,82542,'1999-02-08','2000-02-08'),(95772,85136,'2000-02-08','2001-02-07'),(95772,87759,'2001-02-07','2002-02-07'),(95772,88983,'2002-02-07','9999-01-01'),(95773,85036,'1997-10-30','1998-10-30'),(95773,87494,'1998-10-30','1999-10-30'),(95773,88661,'1999-10-30','2000-10-29'),(95773,92990,'2000-10-29','2001-10-29'),(95773,92914,'2001-10-29','9999-01-01'),(95774,50552,'1995-09-20','1996-09-19'),(95774,53435,'1996-09-19','1997-09-19'),(95774,56949,'1997-09-19','1998-09-19'),(95774,59399,'1998-09-19','1999-09-19'),(95774,63605,'1999-09-19','2000-09-18'),(95774,63763,'2000-09-18','2001-08-10'),(95775,40000,'1989-04-01','1990-04-01'),(95775,41480,'1990-04-01','1991-04-01'),(95775,42020,'1991-04-01','1992-03-31'),(95775,44785,'1992-03-31','1993-03-31'),(95775,44951,'1993-03-31','1994-03-31'),(95775,45915,'1994-03-31','1995-03-31'),(95775,46170,'1995-03-31','1996-03-30'),(95775,46159,'1996-03-30','1997-03-30'),(95775,45927,'1997-03-30','1998-03-30'),(95775,50033,'1998-03-30','1999-03-30'),(95775,52577,'1999-03-30','2000-03-29'),(95775,55691,'2000-03-29','2001-03-29'),(95775,58876,'2001-03-29','2002-03-29'),(95775,58483,'2002-03-29','9999-01-01'),(95776,85028,'1994-09-17','1995-09-17'),(95776,85375,'1995-09-17','1996-09-16'),(95776,86417,'1996-09-16','1997-09-16'),(95776,86817,'1997-09-16','1998-09-16'),(95776,91231,'1998-09-16','1999-09-16'),(95776,94432,'1999-09-16','2000-09-15'),(95776,96303,'2000-09-15','2001-09-15'),(95776,97693,'2001-09-15','9999-01-01'),(95777,40000,'1989-07-30','1990-07-30'),(95777,43358,'1990-07-30','1991-07-30'),(95777,44067,'1991-07-30','1992-07-29'),(95777,45583,'1992-07-29','1993-07-29'),(95777,47320,'1993-07-29','1994-07-29'),(95777,49111,'1994-07-29','1995-07-29'),(95777,49081,'1995-07-29','1996-07-28'),(95777,52792,'1996-07-28','1997-07-28'),(95777,53563,'1997-07-28','1998-07-28'),(95777,53487,'1998-07-28','1999-07-28'),(95777,54922,'1999-07-28','2000-07-27'),(95777,57192,'2000-07-27','2001-07-27'),(95777,60165,'2001-07-27','2002-07-27'),(95777,61507,'2002-07-27','9999-01-01'),(95778,42820,'1993-06-04','1994-06-04'),(95778,46432,'1994-06-04','1995-06-04'),(95778,46166,'1995-06-04','1996-06-03'),(95778,47920,'1996-06-03','1997-06-03'),(95778,50076,'1997-06-03','1998-06-03'),(95778,54295,'1998-06-03','1999-06-03'),(95778,56760,'1999-06-03','2000-06-02'),(95778,58890,'2000-06-02','2001-06-02'),(95778,60201,'2001-06-02','2002-06-02'),(95778,64343,'2002-06-02','9999-01-01'),(95779,78685,'1986-02-19','1987-02-19'),(95779,79420,'1987-02-19','1988-02-19'),(95779,79458,'1988-02-19','1989-02-18'),(95779,81333,'1989-02-18','1990-02-18'),(95779,81916,'1990-02-18','1991-02-18'),(95779,85588,'1991-02-18','1992-02-18'),(95779,86782,'1992-02-18','1993-02-17'),(95779,89313,'1993-02-17','1994-02-17'),(95779,91618,'1994-02-17','1995-02-17'),(95779,94312,'1995-02-17','1996-02-17'),(95779,95801,'1996-02-17','1997-02-16'),(95779,98865,'1997-02-16','1998-02-16'),(95779,101617,'1998-02-16','1999-02-16'),(95779,105304,'1999-02-16','2000-02-16'),(95779,109163,'2000-02-16','2001-02-15'),(95779,111556,'2001-02-15','2002-02-15'),(95779,112704,'2002-02-15','9999-01-01'),(95780,44294,'1996-01-23','1996-02-13'),(95781,40000,'1992-11-06','1993-11-06'),(95781,42292,'1993-11-06','1994-11-06'),(95781,45759,'1994-11-06','1995-11-06'),(95781,48312,'1995-11-06','1996-11-05'),(95781,50679,'1996-11-05','1997-11-05'),(95781,54218,'1997-11-05','1998-11-05'),(95781,58044,'1998-11-05','1999-11-05'),(95781,60152,'1999-11-05','2000-11-04'),(95781,63637,'2000-11-04','2001-11-04'),(95781,65211,'2001-11-04','9999-01-01'),(95782,64892,'1989-04-17','1990-04-17'),(95782,66053,'1990-04-17','1991-04-17'),(95782,68684,'1991-04-17','1992-04-16'),(95782,72142,'1992-04-16','1993-04-16'),(95782,74504,'1993-04-16','1994-04-16'),(95782,77424,'1994-04-16','1995-04-16'),(95782,79732,'1995-04-16','1996-04-15'),(95782,82017,'1996-04-15','1997-04-15'),(95782,84061,'1997-04-15','1998-04-15'),(95782,87918,'1998-04-15','1999-04-15'),(95782,89093,'1999-04-15','2000-04-14'),(95782,91436,'2000-04-14','2001-04-14'),(95782,92566,'2001-04-14','2002-04-14'),(95782,92070,'2002-04-14','9999-01-01'),(95783,40000,'1996-08-02','1997-08-02'),(95783,43205,'1997-08-02','1998-08-02'),(95783,45532,'1998-08-02','1999-08-02'),(95783,45342,'1999-08-02','2000-08-01'),(95783,47525,'2000-08-01','2001-08-01'),(95783,48777,'2001-08-01','2002-08-01'),(95783,52173,'2002-08-01','9999-01-01'),(95784,59793,'1999-04-20','2000-04-19'),(95784,62213,'2000-04-19','2001-04-19'),(95784,66135,'2001-04-19','2002-04-19'),(95784,68024,'2002-04-19','9999-01-01'),(95785,41352,'1990-12-25','1991-12-25'),(95785,43969,'1991-12-25','1992-12-24'),(95785,43571,'1992-12-24','1993-12-24'),(95785,47328,'1993-12-24','1994-12-24'),(95785,50601,'1994-12-24','1995-12-24'),(95785,51443,'1995-12-24','1996-12-23'),(95785,51137,'1996-12-23','1997-12-23'),(95785,55118,'1997-12-23','1998-12-23'),(95785,55593,'1998-12-23','1999-12-23'),(95785,56012,'1999-12-23','2000-12-22'),(95785,57747,'2000-12-22','2001-12-22'),(95785,58544,'2001-12-22','9999-01-01'),(95786,57491,'1985-09-25','1986-09-25'),(95786,61653,'1986-09-25','1987-09-25'),(95786,64672,'1987-09-25','1988-09-24'),(95786,65453,'1988-09-24','1989-09-24'),(95786,65139,'1989-09-24','1990-09-24'),(95786,65301,'1990-09-24','1991-09-24'),(95786,69221,'1991-09-24','1992-09-23'),(95786,71577,'1992-09-23','1993-09-23'),(95786,71182,'1993-09-23','1994-09-23'),(95786,75301,'1994-09-23','1995-09-23'),(95786,77079,'1995-09-23','1996-09-22'),(95786,78617,'1996-09-22','1997-09-22'),(95786,81337,'1997-09-22','1998-09-22'),(95786,83800,'1998-09-22','1999-09-22'),(95786,85636,'1999-09-22','2000-09-21'),(95786,89198,'2000-09-21','2001-09-21'),(95786,92198,'2001-09-21','9999-01-01'),(95787,76187,'1987-06-17','1988-06-16'),(95787,79109,'1988-06-16','1989-06-16'),(95787,80047,'1989-06-16','1990-06-16'),(95787,81925,'1990-06-16','1991-06-16'),(95787,84363,'1991-06-16','1992-06-15'),(95787,84455,'1992-06-15','1993-06-15'),(95787,83979,'1993-06-15','1994-06-15'),(95787,85193,'1994-06-15','1995-06-15'),(95787,88276,'1995-06-15','1996-06-14'),(95787,92164,'1996-06-14','1997-06-14'),(95787,96150,'1997-06-14','1998-06-14'),(95787,98791,'1998-06-14','1999-06-14'),(95787,100096,'1999-06-14','2000-06-13'),(95787,101446,'2000-06-13','2001-06-13'),(95787,103818,'2001-06-13','2002-06-13'),(95787,103344,'2002-06-13','9999-01-01'),(95788,63855,'1991-07-07','1992-07-06'),(95788,66798,'1992-07-06','1993-07-06'),(95788,66683,'1993-07-06','1994-07-06'),(95788,69129,'1994-07-06','1995-07-06'),(95788,72122,'1995-07-06','1996-07-05'),(95788,76203,'1996-07-05','1997-07-05'),(95788,79140,'1997-07-05','1998-07-05'),(95788,82695,'1998-07-05','1999-07-05'),(95788,85472,'1999-07-05','2000-07-04'),(95788,87642,'2000-07-04','2001-07-04'),(95788,89701,'2001-07-04','2002-03-01'),(95789,60878,'1990-12-02','1991-12-02'),(95789,63448,'1991-12-02','1992-12-01'),(95789,67782,'1992-12-01','1993-12-01'),(95789,68971,'1993-12-01','1994-12-01'),(95789,71523,'1994-12-01','1995-12-01'),(95789,75938,'1995-12-01','1996-11-30'),(95789,76643,'1996-11-30','1997-11-30'),(95789,78917,'1997-11-30','1998-11-30'),(95789,82070,'1998-11-30','1999-11-30'),(95789,86391,'1999-11-30','2000-11-29'),(95789,89285,'2000-11-29','2001-11-29'),(95789,92325,'2001-11-29','9999-01-01'),(95790,40000,'1999-02-11','2000-02-11'),(95790,43723,'2000-02-11','2001-02-10'),(95790,45784,'2001-02-10','2002-02-10'),(95790,46224,'2002-02-10','9999-01-01'),(95791,72471,'1996-05-14','1997-05-14'),(95791,76873,'1997-05-14','1998-05-14'),(95791,80433,'1998-05-14','1999-05-14'),(95791,83207,'1999-05-14','2000-05-13'),(95791,82718,'2000-05-13','2001-05-13'),(95791,85996,'2001-05-13','2002-05-13'),(95791,87685,'2002-05-13','9999-01-01'),(95792,89096,'1989-08-27','1990-08-27'),(95792,89051,'1990-08-27','1991-08-27'),(95792,93078,'1991-08-27','1992-08-26'),(95792,96015,'1992-08-26','1993-08-26'),(95792,95544,'1993-08-26','1994-08-26'),(95792,98940,'1994-08-26','1995-08-26'),(95792,100199,'1995-08-26','1996-08-25'),(95792,100400,'1996-08-25','1997-08-25'),(95792,100729,'1997-08-25','1998-08-25'),(95792,104274,'1998-08-25','1999-08-25'),(95792,106188,'1999-08-25','2000-08-24'),(95792,106039,'2000-08-24','2001-08-24'),(95792,110178,'2001-08-24','9999-01-01'),(95793,46156,'1991-01-29','1992-01-29'),(95793,50026,'1992-01-29','1993-01-28'),(95793,50935,'1993-01-28','1994-01-28'),(95793,52775,'1994-01-28','1995-01-28'),(95793,54185,'1995-01-28','1996-01-28'),(95793,58441,'1996-01-28','1997-01-27'),(95793,62377,'1997-01-27','1998-01-27'),(95793,63319,'1998-01-27','1999-01-27'),(95793,66271,'1999-01-27','2000-01-27'),(95793,67658,'2000-01-27','2001-01-26'),(95793,69078,'2001-01-26','2002-01-26'),(95793,70506,'2002-01-26','9999-01-01'),(95794,72558,'1997-03-06','1998-03-06'),(95794,76240,'1998-03-06','1999-03-06'),(95794,77617,'1999-03-06','2000-03-05'),(95794,78294,'2000-03-05','2001-03-05'),(95794,79585,'2001-03-05','2002-03-05'),(95794,82073,'2002-03-05','9999-01-01'),(95795,40000,'1985-11-09','1986-11-09'),(95795,40576,'1986-11-09','1987-11-09'),(95795,44498,'1987-11-09','1988-11-08'),(95795,45754,'1988-11-08','1989-11-08'),(95795,46337,'1989-11-08','1990-11-08'),(95795,48989,'1990-11-08','1991-11-08'),(95795,53238,'1991-11-08','1992-11-07'),(95795,56814,'1992-11-07','1993-11-07'),(95795,57730,'1993-11-07','1994-11-07'),(95795,61245,'1994-11-07','1995-11-07'),(95795,65136,'1995-11-07','1996-11-06'),(95795,69292,'1996-11-06','1997-11-06'),(95795,70863,'1997-11-06','1998-11-06'),(95795,71481,'1998-11-06','1999-11-06'),(95795,75333,'1999-11-06','2000-11-05'),(95795,79423,'2000-11-05','2001-11-05'),(95795,81019,'2001-11-05','9999-01-01'),(95796,70903,'1986-01-29','1987-01-29'),(95796,75380,'1987-01-29','1988-01-29'),(95796,76862,'1988-01-29','1989-01-28'),(95796,79948,'1989-01-28','1990-01-28'),(95796,83308,'1990-01-28','1991-01-28'),(95796,86310,'1991-01-28','1992-01-28'),(95796,88991,'1992-01-28','1993-01-27'),(95796,91574,'1993-01-27','1994-01-27'),(95796,92960,'1994-01-27','1995-01-27'),(95796,96327,'1995-01-27','1996-01-27'),(95796,99539,'1996-01-27','1997-01-26'),(95796,100113,'1997-01-26','1998-01-26'),(95796,103684,'1998-01-26','1998-11-13'),(95797,40000,'1995-10-15','1996-10-14'),(95797,41721,'1996-10-14','1997-10-14'),(95797,45730,'1997-10-14','1998-10-14'),(95797,49029,'1998-10-14','1999-10-14'),(95797,50867,'1999-10-14','2000-10-13'),(95797,53846,'2000-10-13','2001-10-13'),(95797,57324,'2001-10-13','9999-01-01'),(95798,50007,'1988-10-22','1989-10-22'),(95798,50995,'1989-10-22','1990-10-22'),(95798,51577,'1990-10-22','1991-10-22'),(95798,52861,'1991-10-22','1992-10-21'),(95798,53407,'1992-10-21','1993-10-21'),(95798,54202,'1993-10-21','1994-10-21'),(95798,56897,'1994-10-21','1995-10-21'),(95798,58453,'1995-10-21','1996-10-20'),(95798,59031,'1996-10-20','1997-10-20'),(95798,58921,'1997-10-20','1998-10-20'),(95798,58498,'1998-10-20','1999-10-20'),(95798,62146,'1999-10-20','2000-10-19'),(95798,64532,'2000-10-19','2001-10-19'),(95798,64981,'2001-10-19','9999-01-01'),(95799,46616,'1988-02-03','1989-02-02'),(95799,49929,'1989-02-02','1990-02-02'),(95799,53205,'1990-02-02','1991-02-02'),(95799,56438,'1991-02-02','1992-02-02'),(95799,57389,'1992-02-02','1993-02-01'),(95799,58464,'1993-02-01','1994-02-01'),(95799,61298,'1994-02-01','1995-02-01'),(95799,61434,'1995-02-01','1996-02-01'),(95799,61153,'1996-02-01','1997-01-31'),(95799,65087,'1997-01-31','1998-01-31'),(95799,65716,'1998-01-31','1999-01-31'),(95799,65497,'1999-01-31','2000-01-31'),(95799,67665,'2000-01-31','2001-01-30'),(95799,72128,'2001-01-30','2002-01-30'),(95799,75981,'2002-01-30','9999-01-01'),(95800,45733,'1997-11-25','1998-11-25'),(95800,46785,'1998-11-25','1999-11-25'),(95800,49345,'1999-11-25','2000-11-24'),(95800,49257,'2000-11-24','2001-11-24'),(95800,53094,'2001-11-24','9999-01-01'),(95801,41812,'1988-06-30','1989-06-30'),(95801,45340,'1989-06-30','1990-06-30'),(95801,49712,'1990-06-30','1991-06-30'),(95801,49997,'1991-06-30','1992-06-29'),(95801,51726,'1992-06-29','1993-06-29'),(95801,54001,'1993-06-29','1994-06-29'),(95801,54586,'1994-06-29','1995-06-29'),(95801,57916,'1995-06-29','1996-06-28'),(95801,61672,'1996-06-28','1997-06-28'),(95801,65618,'1997-06-28','1998-06-28'),(95801,66881,'1998-06-28','1999-06-28'),(95801,68216,'1999-06-28','2000-06-27'),(95801,70906,'2000-06-27','2000-07-05'),(95802,70343,'1997-11-09','1998-11-09'),(95802,71824,'1998-11-09','1999-11-09'),(95802,72671,'1999-11-09','2000-11-08'),(95802,75293,'2000-11-08','2001-11-08'),(95802,76213,'2001-11-08','9999-01-01'),(95803,50047,'1991-12-14','1992-12-13'),(95803,49727,'1992-12-13','1993-12-13'),(95803,51188,'1993-12-13','1994-12-13'),(95803,54978,'1994-12-13','1995-12-13'),(95803,55792,'1995-12-13','1996-12-12'),(95803,57341,'1996-12-12','1997-12-12'),(95803,58691,'1997-12-12','1998-12-12'),(95803,60799,'1998-12-12','1999-12-12'),(95803,60480,'1999-12-12','2000-12-11'),(95803,61055,'2000-12-11','2001-12-11'),(95803,65375,'2001-12-11','9999-01-01'),(95804,47038,'1987-11-06','1988-11-05'),(95804,47960,'1988-11-05','1989-11-05'),(95804,47651,'1989-11-05','1990-11-05'),(95804,49708,'1990-11-05','1991-11-05'),(95804,51355,'1991-11-05','1992-11-04'),(95804,50935,'1992-11-04','1993-11-04'),(95804,53524,'1993-11-04','1994-11-04'),(95804,55693,'1994-11-04','1995-11-04'),(95804,58167,'1995-11-04','1996-11-03'),(95804,61337,'1996-11-03','1997-11-03'),(95804,61219,'1997-11-03','1998-11-03'),(95804,62928,'1998-11-03','1999-11-03'),(95804,65085,'1999-11-03','2000-11-02'),(95804,66430,'2000-11-02','2001-11-02'),(95804,67883,'2001-11-02','9999-01-01'),(95805,40000,'1998-05-09','1999-05-09'),(95805,42380,'1999-05-09','2000-05-08'),(95805,42752,'2000-05-08','2001-05-08'),(95805,42307,'2001-05-08','2002-05-08'),(95805,46562,'2002-05-08','9999-01-01'),(95806,48911,'1994-11-29','1995-11-29'),(95806,50917,'1995-11-29','1996-11-28'),(95806,52955,'1996-11-28','1997-11-28'),(95806,53306,'1997-11-28','1998-11-28'),(95806,56075,'1998-11-28','1999-11-28'),(95806,57389,'1999-11-28','2000-11-27'),(95806,61674,'2000-11-27','2001-11-27'),(95806,63421,'2001-11-27','9999-01-01'),(95807,61441,'1989-11-10','1990-11-10'),(95807,65918,'1990-11-10','1991-11-10'),(95807,69675,'1991-11-10','1992-11-09'),(95807,71429,'1992-11-09','1993-11-09'),(95807,75741,'1993-11-09','1994-11-09'),(95807,77155,'1994-11-09','1995-11-09'),(95807,78585,'1995-11-09','1996-11-08'),(95807,79094,'1996-11-08','1997-11-08'),(95807,82372,'1997-11-08','1998-11-08'),(95807,85593,'1998-11-08','1999-11-08'),(95807,89846,'1999-11-08','2000-11-07'),(95807,92525,'2000-11-07','2001-11-07'),(95807,94480,'2001-11-07','9999-01-01'),(95808,85958,'1993-11-25','1994-02-06'),(95809,40000,'1992-03-18','1993-03-18'),(95809,42810,'1993-03-18','1994-03-18'),(95809,44311,'1994-03-18','1995-03-18'),(95809,44096,'1995-03-18','1996-03-17'),(95809,46775,'1996-03-17','1997-03-17'),(95809,49649,'1997-03-17','1998-03-17'),(95809,53846,'1998-03-17','1999-03-17'),(95809,56213,'1999-03-17','2000-03-16'),(95809,58018,'2000-03-16','2001-03-16'),(95809,57982,'2001-03-16','2002-03-16'),(95809,62070,'2002-03-16','9999-01-01'),(95810,53478,'1986-12-21','1987-12-21'),(95810,55608,'1987-12-21','1988-12-20'),(95810,56171,'1988-12-20','1989-12-20'),(95810,59010,'1989-12-20','1990-12-20'),(95810,58714,'1990-12-20','1991-12-20'),(95810,59058,'1991-12-20','1992-12-19'),(95810,63187,'1992-12-19','1993-12-19'),(95810,66258,'1993-12-19','1994-12-19'),(95810,68728,'1994-12-19','1995-12-19'),(95810,71344,'1995-12-19','1996-12-18'),(95810,73264,'1996-12-18','1997-12-18'),(95810,76933,'1997-12-18','1998-12-18'),(95810,77906,'1998-12-18','1999-12-18'),(95810,78437,'1999-12-18','2000-12-17'),(95810,81398,'2000-12-17','2001-12-17'),(95810,81995,'2001-12-17','9999-01-01'),(95811,41339,'1989-11-04','1990-11-04'),(95811,45596,'1990-11-04','1991-11-04'),(95811,45382,'1991-11-04','1992-11-03'),(95811,46523,'1992-11-03','1993-11-03'),(95811,49165,'1993-11-03','1994-11-03'),(95811,49617,'1994-11-03','1995-11-03'),(95811,52291,'1995-11-03','1996-11-02'),(95811,53614,'1996-11-02','1997-11-02'),(95811,55642,'1997-11-02','1998-11-02'),(95811,55775,'1998-11-02','1999-11-02'),(95811,55512,'1999-11-02','2000-11-01'),(95811,59061,'2000-11-01','2001-11-01'),(95811,60601,'2001-11-01','9999-01-01'),(95812,40000,'1996-05-22','1997-05-22'),(95812,39574,'1997-05-22','1998-05-22'),(95812,40954,'1998-05-22','1999-05-22'),(95812,45018,'1999-05-22','2000-05-21'),(95812,48718,'2000-05-21','2001-05-21'),(95812,51140,'2001-05-21','2002-05-21'),(95812,51229,'2002-05-21','9999-01-01'),(95813,70267,'1991-09-09','1992-09-08'),(95813,73713,'1992-09-08','1993-09-08'),(95813,77414,'1993-09-08','1994-09-08'),(95813,81828,'1994-09-08','1995-09-08'),(95813,84460,'1995-09-08','1996-09-07'),(95813,88400,'1996-09-07','1997-09-07'),(95813,88797,'1997-09-07','1998-09-07'),(95813,93263,'1998-09-07','1999-09-07'),(95813,97580,'1999-09-07','2000-09-06'),(95813,97537,'2000-09-06','2001-09-06'),(95813,101176,'2001-09-06','9999-01-01'),(95814,70625,'2000-02-01','2001-01-31'),(95814,72446,'2001-01-31','2002-01-31'),(95814,76339,'2002-01-31','9999-01-01'),(95815,60914,'1994-04-01','1995-04-01'),(95815,63756,'1995-04-01','1996-03-31'),(95815,65384,'1996-03-31','1997-03-31'),(95815,68374,'1997-03-31','1998-03-31'),(95815,71594,'1998-03-31','1999-03-31'),(95815,74769,'1999-03-31','2000-03-30'),(95815,78549,'2000-03-30','2001-03-30'),(95815,82440,'2001-03-30','2002-03-30'),(95815,82601,'2002-03-30','9999-01-01'),(95816,43512,'1998-08-23','1998-12-25'),(95817,40000,'1987-10-21','1988-10-20'),(95817,41313,'1988-10-20','1989-10-20'),(95817,44092,'1989-10-20','1990-10-20'),(95817,46026,'1990-10-20','1991-10-20'),(95817,47494,'1991-10-20','1992-10-19'),(95817,51891,'1992-10-19','1993-10-19'),(95817,56021,'1993-10-19','1994-10-19'),(95817,55845,'1994-10-19','1995-10-19'),(95817,55439,'1995-10-19','1996-10-18'),(95817,56187,'1996-10-18','1997-10-18'),(95817,58731,'1997-10-18','1998-10-18'),(95817,61173,'1998-10-18','1999-10-18'),(95817,64682,'1999-10-18','2000-10-17'),(95817,65134,'2000-10-17','2001-10-17'),(95817,67026,'2001-10-17','9999-01-01'),(95818,50030,'1998-11-08','1999-11-08'),(95818,50577,'1999-11-08','2000-11-07'),(95818,54132,'2000-11-07','2001-11-07'),(95818,58052,'2001-11-07','9999-01-01'),(95819,40000,'1989-12-02','1990-12-02'),(95819,44324,'1990-12-02','1991-12-02'),(95819,44303,'1991-12-02','1992-12-01'),(95819,48604,'1992-12-01','1993-12-01'),(95819,52004,'1993-12-01','1994-12-01'),(95819,56382,'1994-12-01','1995-12-01'),(95819,59005,'1995-12-01','1996-11-30'),(95819,61217,'1996-11-30','1997-11-30'),(95819,61949,'1997-11-30','1998-11-30'),(95819,62478,'1998-11-30','1999-11-30'),(95819,63249,'1999-11-30','2000-11-29'),(95819,64851,'2000-11-29','2001-11-29'),(95819,67970,'2001-11-29','9999-01-01'),(95820,40000,'1991-05-25','1992-05-24'),(95820,39732,'1992-05-24','1993-05-24'),(95820,44066,'1993-05-24','1994-05-24'),(95820,47099,'1994-05-24','1995-05-24'),(95820,49432,'1995-05-24','1996-05-23'),(95820,49350,'1996-05-23','1997-05-23'),(95820,50395,'1997-05-23','1998-05-23'),(95820,53222,'1998-05-23','1999-05-23'),(95820,54773,'1999-05-23','2000-05-22'),(95820,56050,'2000-05-22','2001-05-22'),(95820,59042,'2001-05-22','2002-05-22'),(95820,59844,'2002-05-22','9999-01-01'),(95821,48263,'1993-07-22','1994-07-22'),(95821,51260,'1994-07-22','1995-07-22'),(95821,55728,'1995-07-22','1996-07-21'),(95821,59463,'1996-07-21','1997-07-21'),(95821,60162,'1997-07-21','1998-07-21'),(95821,63790,'1998-07-21','1999-07-21'),(95821,66321,'1999-07-21','2000-07-20'),(95821,70133,'2000-07-20','2001-07-20'),(95821,74157,'2001-07-20','2002-04-15'),(95822,40000,'1999-07-09','2000-07-08'),(95822,40411,'2000-07-08','2001-07-08'),(95822,43789,'2001-07-08','2002-07-08'),(95822,47461,'2002-07-08','9999-01-01'),(95823,40711,'1990-11-11','1991-11-11'),(95823,43884,'1991-11-11','1992-11-10'),(95823,45019,'1992-11-10','1993-11-10'),(95823,46237,'1993-11-10','1994-11-10'),(95823,48171,'1994-11-10','1995-11-10'),(95823,51983,'1995-11-10','1996-11-09'),(95823,53238,'1996-11-09','1997-11-09'),(95823,56432,'1997-11-09','1998-11-09'),(95823,59831,'1998-11-09','1999-11-09'),(95823,64224,'1999-11-09','2000-11-08'),(95823,66278,'2000-11-08','2001-11-08'),(95823,68053,'2001-11-08','9999-01-01'),(95824,51396,'1986-07-11','1987-07-11'),(95824,51820,'1987-07-11','1988-07-10'),(95824,54472,'1988-07-10','1989-07-10'),(95824,54708,'1989-07-10','1990-07-10'),(95824,58889,'1990-07-10','1991-07-10'),(95824,62013,'1991-07-10','1992-07-09'),(95824,61660,'1992-07-09','1993-07-09'),(95824,65795,'1993-07-09','1994-07-09'),(95824,68009,'1994-07-09','1995-07-09'),(95824,71349,'1995-07-09','1996-07-08'),(95824,72968,'1996-07-08','1997-07-08'),(95824,74922,'1997-07-08','1998-07-08'),(95824,79332,'1998-07-08','1999-07-08'),(95824,83816,'1999-07-08','2000-07-07'),(95824,87391,'2000-07-07','2001-07-07'),(95824,90112,'2001-07-07','2002-07-07'),(95824,92452,'2002-07-07','9999-01-01'),(95825,51155,'1997-12-28','1998-12-28'),(95825,55337,'1998-12-28','1999-12-28'),(95825,56278,'1999-12-28','2000-12-27'),(95825,57544,'2000-12-27','2001-12-27'),(95825,61748,'2001-12-27','9999-01-01'),(95826,74067,'1985-03-18','1986-03-18'),(95826,78147,'1986-03-18','1987-03-18'),(95826,80265,'1987-03-18','1988-03-17'),(95826,84370,'1988-03-17','1989-03-17'),(95826,86030,'1989-03-17','1990-03-17'),(95826,87359,'1990-03-17','1991-03-17'),(95826,87372,'1991-03-17','1992-03-16'),(95826,91379,'1992-03-16','1993-03-16'),(95826,91262,'1993-03-16','1994-03-16'),(95826,95280,'1994-03-16','1995-03-16'),(95826,95206,'1995-03-16','1996-03-15'),(95826,97137,'1996-03-15','1997-03-15'),(95826,98650,'1997-03-15','1998-03-15'),(95826,101928,'1998-03-15','1999-03-15'),(95826,106139,'1999-03-15','2000-03-14'),(95826,107393,'2000-03-14','2001-03-14'),(95826,109382,'2001-03-14','2002-03-14'),(95826,112247,'2002-03-14','9999-01-01'),(95827,62159,'1988-03-10','1989-03-10'),(95827,63405,'1989-03-10','1990-03-10'),(95827,63805,'1990-03-10','1991-03-10'),(95827,66043,'1991-03-10','1992-03-09'),(95827,68808,'1992-03-09','1993-03-09'),(95827,70952,'1993-03-09','1994-03-09'),(95827,72454,'1994-03-09','1995-03-09'),(95827,76850,'1995-03-09','1996-03-08'),(95827,78631,'1996-03-08','1997-03-08'),(95827,82127,'1997-03-08','1998-03-08'),(95827,86449,'1998-03-08','1999-03-08'),(95827,88861,'1999-03-08','2000-03-07'),(95827,88986,'2000-03-07','2001-03-07'),(95827,92176,'2001-03-07','2002-03-07'),(95827,93567,'2002-03-07','9999-01-01'),(95828,66072,'1997-06-17','1998-06-17'),(95828,68087,'1998-06-17','1999-06-17'),(95828,69825,'1999-06-17','2000-06-16'),(95828,73857,'2000-06-16','2001-06-16'),(95828,76124,'2001-06-16','2002-06-16'),(95828,79599,'2002-06-16','9999-01-01'),(95829,40583,'1988-06-26','1989-06-04'),(95830,55668,'1987-05-21','1988-05-20'),(95830,58109,'1988-05-20','1989-05-20'),(95830,59533,'1989-05-20','1990-05-20'),(95830,61441,'1990-05-20','1991-05-20'),(95830,62419,'1991-05-20','1992-05-19'),(95830,66480,'1992-05-19','1993-05-19'),(95830,68334,'1993-05-19','1994-05-19'),(95830,68665,'1994-05-19','1995-05-19'),(95830,72954,'1995-05-19','1996-05-18'),(95830,74284,'1996-05-18','1997-05-18'),(95830,77618,'1997-05-18','1998-05-18'),(95830,80796,'1998-05-18','1999-05-18'),(95830,82307,'1999-05-18','2000-05-17'),(95830,85043,'2000-05-17','2001-05-17'),(95830,87245,'2001-05-17','2002-05-17'),(95830,87553,'2002-05-17','9999-01-01'),(95831,40000,'1998-08-20','1999-08-20'),(95831,41428,'1999-08-20','2000-08-19'),(95831,44882,'2000-08-19','2001-08-19'),(95831,47768,'2001-08-19','9999-01-01'),(95832,40000,'1986-12-04','1987-12-04'),(95832,42256,'1987-12-04','1988-12-03'),(95832,42162,'1988-12-03','1989-10-17'),(95833,40241,'1986-06-13','1987-06-13'),(95833,43439,'1987-06-13','1988-06-12'),(95833,46773,'1988-06-12','1989-06-12'),(95833,49037,'1989-06-12','1990-06-12'),(95833,51284,'1990-06-12','1991-06-12'),(95833,55359,'1991-06-12','1992-06-11'),(95833,59212,'1992-06-11','1992-08-05'),(95834,44294,'1992-03-21','1993-03-21'),(95834,43853,'1993-03-21','1994-03-21'),(95834,46120,'1994-03-21','1995-03-21'),(95834,49674,'1995-03-21','1996-03-20'),(95834,50598,'1996-03-20','1997-03-20'),(95834,53395,'1997-03-20','1998-02-02'),(95835,40134,'1986-12-23','1987-12-23'),(95835,44173,'1987-12-23','1988-12-22'),(95835,44415,'1988-12-22','1989-12-22'),(95835,44907,'1989-12-22','1990-12-22'),(95835,45734,'1990-12-22','1991-12-22'),(95835,49701,'1991-12-22','1992-12-21'),(95835,50145,'1992-12-21','1993-12-21'),(95835,51996,'1993-12-21','1994-12-21'),(95835,53490,'1994-12-21','1995-12-21'),(95835,57321,'1995-12-21','1996-12-20'),(95835,58764,'1996-12-20','1997-12-20'),(95835,62701,'1997-12-20','1998-12-20'),(95835,65474,'1998-12-20','1999-12-20'),(95835,65451,'1999-12-20','2000-12-19'),(95835,68447,'2000-12-19','2001-12-19'),(95835,68804,'2001-12-19','9999-01-01'),(95836,43505,'1992-03-08','1993-03-08'),(95836,47870,'1993-03-08','1994-03-08'),(95836,47479,'1994-03-08','1995-03-08'),(95836,49280,'1995-03-08','1996-03-07'),(95836,52202,'1996-03-07','1997-03-07'),(95836,54006,'1997-03-07','1998-03-07'),(95836,56507,'1998-03-07','1999-03-07'),(95836,56112,'1999-03-07','2000-03-06'),(95836,56916,'2000-03-06','2001-03-06'),(95836,61176,'2001-03-06','2002-03-06'),(95836,61207,'2002-03-06','9999-01-01'),(95837,46470,'1990-03-13','1991-03-13'),(95837,50624,'1991-03-13','1992-03-12'),(95837,54327,'1992-03-12','1993-03-12'),(95837,55781,'1993-03-12','1994-03-12'),(95837,59379,'1994-03-12','1995-03-12'),(95837,62830,'1995-03-12','1996-03-11'),(95837,65366,'1996-03-11','1997-03-11'),(95837,64917,'1997-03-11','1998-03-11'),(95837,65847,'1998-03-11','1999-03-11'),(95837,68432,'1999-03-11','2000-03-10'),(95837,68719,'2000-03-10','2001-03-10'),(95837,69159,'2001-03-10','2002-03-10'),(95837,70860,'2002-03-10','9999-01-01'),(95838,49817,'1999-01-08','2000-01-08'),(95838,53821,'2000-01-08','2001-01-07'),(95838,57385,'2001-01-07','2002-01-07'),(95838,60971,'2002-01-07','9999-01-01'),(95839,52488,'1994-07-29','1995-07-29'),(95839,55648,'1995-07-29','1996-07-28'),(95839,56893,'1996-07-28','1997-07-28'),(95839,59225,'1997-07-28','1998-07-28'),(95839,63692,'1998-07-28','1999-07-28'),(95839,65921,'1999-07-28','2000-07-27'),(95839,68868,'2000-07-27','2001-07-27'),(95839,69949,'2001-07-27','2002-07-27'),(95839,73654,'2002-07-27','9999-01-01'),(95840,43569,'1989-02-01','1990-02-01'),(95840,46135,'1990-02-01','1991-02-01'),(95840,49699,'1991-02-01','1992-02-01'),(95840,54027,'1992-02-01','1993-01-31'),(95840,55217,'1993-01-31','1994-01-31'),(95840,58913,'1994-01-31','1995-01-31'),(95840,63145,'1995-01-31','1996-01-31'),(95840,66180,'1996-01-31','1997-01-30'),(95840,65988,'1997-01-30','1998-01-30'),(95840,70144,'1998-01-30','1999-01-30'),(95840,72294,'1999-01-30','2000-01-30'),(95840,73226,'2000-01-30','2001-01-29'),(95840,77202,'2001-01-29','2002-01-29'),(95840,79212,'2002-01-29','9999-01-01'),(95841,40307,'1987-06-22','1988-06-21'),(95841,44542,'1988-06-21','1989-06-21'),(95841,45786,'1989-06-21','1990-06-21'),(95841,49559,'1990-06-21','1991-06-21'),(95841,53321,'1991-06-21','1992-06-20'),(95841,54305,'1992-06-20','1993-06-20'),(95841,53859,'1993-06-20','1994-06-20'),(95841,55206,'1994-06-20','1995-06-20'),(95841,57094,'1995-06-20','1996-06-19'),(95841,61294,'1996-06-19','1997-06-19'),(95841,64102,'1997-06-19','1998-06-19'),(95841,66323,'1998-06-19','1999-06-19'),(95841,68064,'1999-06-19','2000-06-18'),(95841,70799,'2000-06-18','2001-06-18'),(95841,73385,'2001-06-18','2002-06-18'),(95841,73652,'2002-06-18','9999-01-01'),(95842,57778,'1990-02-24','1991-02-24'),(95842,58316,'1991-02-24','1991-10-09'),(95843,43384,'1995-07-30','1996-07-29'),(95843,46821,'1996-07-29','1997-07-29'),(95843,49608,'1997-07-29','1998-07-29'),(95843,51030,'1998-07-29','1999-07-29'),(95843,50545,'1999-07-29','2000-07-28'),(95843,50821,'2000-07-28','2001-07-28'),(95843,53665,'2001-07-28','2002-07-28'),(95843,56323,'2002-07-28','9999-01-01'),(95844,40000,'1998-07-28','1999-07-28'),(95844,40076,'1999-07-28','2000-07-27'),(95844,43072,'2000-07-27','2001-07-27'),(95844,45465,'2001-07-27','2002-07-27'),(95844,49796,'2002-07-27','9999-01-01'),(95845,69959,'1993-12-05','1994-12-05'),(95845,70967,'1994-12-05','1995-12-05'),(95845,73701,'1995-12-05','1996-12-04'),(95845,75832,'1996-12-04','1997-12-04'),(95845,76621,'1997-12-04','1998-12-04'),(95845,77929,'1998-12-04','1999-12-04'),(95845,78664,'1999-12-04','2000-12-03'),(95845,81855,'2000-12-03','2001-12-03'),(95845,82906,'2001-12-03','9999-01-01'),(95846,40000,'1988-03-29','1989-03-29'),(95846,42277,'1989-03-29','1990-03-29'),(95846,44935,'1990-03-29','1991-03-29'),(95846,48939,'1991-03-29','1992-03-28'),(95846,52373,'1992-03-28','1993-03-28'),(95846,55211,'1993-03-28','1994-03-28'),(95846,55254,'1994-03-28','1995-03-28'),(95846,59280,'1995-03-28','1996-03-27'),(95846,59508,'1996-03-27','1997-03-27'),(95846,63392,'1997-03-27','1998-03-27'),(95846,65521,'1998-03-27','1999-03-27'),(95846,68645,'1999-03-27','2000-03-26'),(95846,69591,'2000-03-26','2001-03-26'),(95846,70255,'2001-03-26','2002-03-26'),(95846,70872,'2002-03-26','9999-01-01'),(95847,40000,'1989-06-13','1990-06-13'),(95847,43694,'1990-06-13','1991-06-13'),(95847,43845,'1991-06-13','1992-06-12'),(95847,45658,'1992-06-12','1993-06-12'),(95847,47566,'1993-06-12','1994-06-12'),(95847,47353,'1994-06-12','1995-06-12'),(95847,50994,'1995-06-12','1996-06-11'),(95847,50674,'1996-06-11','1997-06-11'),(95847,51728,'1997-06-11','1998-06-11'),(95847,55295,'1998-06-11','1999-06-11'),(95847,54867,'1999-06-11','2000-06-10'),(95847,58857,'2000-06-10','2001-06-10'),(95847,62798,'2001-06-10','2002-06-10'),(95847,62323,'2002-06-10','9999-01-01'),(95848,67869,'1993-03-10','1994-03-10'),(95848,71995,'1994-03-10','1995-03-10'),(95848,71774,'1995-03-10','1996-03-09'),(95848,75948,'1996-03-09','1997-03-09'),(95848,76621,'1997-03-09','1998-03-09'),(95848,76150,'1998-03-09','1999-03-09'),(95848,76842,'1999-03-09','2000-03-08'),(95848,80652,'2000-03-08','2001-03-08'),(95848,84509,'2001-03-08','2002-03-08'),(95848,84998,'2002-03-08','9999-01-01'),(95849,48464,'1993-01-15','1994-01-15'),(95849,48928,'1994-01-15','1995-01-15'),(95849,51225,'1995-01-15','1996-01-15'),(95849,54203,'1996-01-15','1996-05-04'),(95850,40000,'1991-08-13','1992-08-12'),(95850,43678,'1992-08-12','1993-08-12'),(95850,47082,'1993-08-12','1994-08-12'),(95850,48041,'1994-08-12','1995-08-12'),(95850,47627,'1995-08-12','1996-08-11'),(95850,51090,'1996-08-11','1997-08-11'),(95850,55245,'1997-08-11','1998-08-11'),(95850,56188,'1998-08-11','1999-08-11'),(95850,56026,'1999-08-11','2000-08-10'),(95850,56931,'2000-08-10','2001-08-10'),(95850,59862,'2001-08-10','9999-01-01'),(95851,56039,'1993-04-11','1994-04-11'),(95851,56819,'1994-04-11','1995-04-11'),(95851,57045,'1995-04-11','1996-04-10'),(95851,59044,'1996-04-10','1997-04-10'),(95851,58650,'1997-04-10','1998-04-10'),(95851,59290,'1998-04-10','1999-04-10'),(95851,61169,'1999-04-10','2000-04-09'),(95851,61411,'2000-04-09','2001-04-09'),(95851,65213,'2001-04-09','2002-04-09'),(95851,69101,'2002-04-09','9999-01-01'),(95852,52059,'1986-05-30','1987-05-30'),(95852,56507,'1987-05-30','1988-05-29'),(95852,59350,'1988-05-29','1989-05-29'),(95852,62480,'1989-05-29','1990-05-29'),(95852,65286,'1990-05-29','1991-05-29'),(95852,66065,'1991-05-29','1992-05-28'),(95852,70425,'1992-05-28','1993-05-28'),(95852,73706,'1993-05-28','1994-05-28'),(95852,77872,'1994-05-28','1995-05-28'),(95852,80509,'1995-05-28','1996-05-27'),(95852,81575,'1996-05-27','1997-05-27'),(95852,83103,'1997-05-27','1998-05-27'),(95852,85024,'1998-05-27','1999-05-27'),(95852,85721,'1999-05-27','2000-05-26'),(95852,89868,'2000-05-26','2001-05-26'),(95852,89385,'2001-05-26','2002-05-26'),(95852,92807,'2002-05-26','9999-01-01'),(95853,40000,'1996-12-21','1997-12-21'),(95853,43938,'1997-12-21','1998-12-21'),(95853,43581,'1998-12-21','1999-12-21'),(95853,45502,'1999-12-21','2000-12-20'),(95853,47936,'2000-12-20','2001-12-20'),(95853,52269,'2001-12-20','9999-01-01'),(95854,65524,'1997-11-12','1998-11-12'),(95854,68678,'1998-11-12','1999-11-12'),(95854,68339,'1999-11-12','2000-11-11'),(95854,70060,'2000-11-11','2001-11-11'),(95854,72464,'2001-11-11','9999-01-01'),(95855,57195,'1994-08-16','1995-08-16'),(95855,59702,'1995-08-16','1996-08-15'),(95855,59602,'1996-08-15','1997-08-15'),(95855,59711,'1997-08-15','1998-08-15'),(95855,62585,'1998-08-15','1999-08-15'),(95855,64500,'1999-08-15','2000-08-14'),(95855,64468,'2000-08-14','2001-08-14'),(95855,68217,'2001-08-14','9999-01-01'),(95856,48840,'1999-02-28','2000-02-28'),(95856,50924,'2000-02-28','2001-02-27'),(95856,52638,'2001-02-27','2002-02-27'),(95856,56310,'2002-02-27','9999-01-01'),(95857,40000,'1987-05-11','1988-05-10'),(95857,43790,'1988-05-10','1989-05-10'),(95857,44071,'1989-05-10','1990-05-10'),(95857,47485,'1990-05-10','1991-05-10'),(95857,48709,'1991-05-10','1992-05-09'),(95857,51470,'1992-05-09','1993-05-09'),(95857,53685,'1993-05-09','1994-05-09'),(95857,54285,'1994-05-09','1994-11-30'),(95858,53422,'1988-08-19','1989-08-19'),(95858,56556,'1989-08-19','1990-08-19'),(95858,56316,'1990-08-19','1991-08-19'),(95858,60004,'1991-08-19','1992-08-18'),(95858,62246,'1992-08-18','1993-08-18'),(95858,66247,'1993-08-18','1994-08-18'),(95858,66224,'1994-08-18','1995-08-18'),(95858,66048,'1995-08-18','1996-08-17'),(95858,67147,'1996-08-17','1997-08-17'),(95858,71182,'1997-08-17','1998-08-17'),(95858,73357,'1998-08-17','1999-08-17'),(95858,76245,'1999-08-17','2000-08-16'),(95858,77410,'2000-08-16','2001-08-16'),(95858,76997,'2001-08-16','9999-01-01'),(95859,40000,'1990-10-19','1991-10-19'),(95859,43483,'1991-10-19','1992-10-18'),(95859,46877,'1992-10-18','1993-10-18'),(95859,46478,'1993-10-18','1994-10-18'),(95859,50143,'1994-10-18','1995-10-18'),(95859,54420,'1995-10-18','1996-10-17'),(95859,57553,'1996-10-17','1997-10-17'),(95859,57726,'1997-10-17','1998-10-17'),(95859,61340,'1998-10-17','1999-10-17'),(95859,63323,'1999-10-17','2000-10-16'),(95859,65762,'2000-10-16','2001-10-16'),(95859,67751,'2001-10-16','9999-01-01'),(95860,54227,'1991-02-05','1992-02-05'),(95860,54981,'1992-02-05','1993-02-04'),(95860,56308,'1993-02-04','1994-02-04'),(95860,58072,'1994-02-04','1995-02-04'),(95860,62317,'1995-02-04','1996-02-04'),(95860,63007,'1996-02-04','1997-02-03'),(95860,62983,'1997-02-03','1998-02-03'),(95860,67090,'1998-02-03','1999-02-03'),(95860,66858,'1999-02-03','2000-02-03'),(95860,70338,'2000-02-03','2001-02-02'),(95860,72822,'2001-02-02','2002-02-02'),(95860,73206,'2002-02-02','9999-01-01'),(95861,40002,'1999-06-18','2000-06-17'),(95861,42370,'2000-06-17','2001-06-17'),(95861,41959,'2001-06-17','2002-06-17'),(95861,44156,'2002-06-17','9999-01-01'),(95862,60041,'1990-06-04','1991-06-04'),(95862,64214,'1991-06-04','1992-06-03'),(95862,64629,'1992-06-03','1993-06-03'),(95862,65420,'1993-06-03','1994-06-03'),(95862,65495,'1994-06-03','1995-06-03'),(95862,66061,'1995-06-03','1996-06-02'),(95862,67634,'1996-06-02','1997-06-02'),(95862,67438,'1997-06-02','1998-06-02'),(95862,68834,'1998-06-02','1999-06-02'),(95862,69870,'1999-06-02','1999-09-30'),(95863,57054,'1988-02-12','1989-02-11'),(95863,58409,'1989-02-11','1990-02-11'),(95863,61850,'1990-02-11','1991-02-11'),(95863,62824,'1991-02-11','1992-02-11'),(95863,65179,'1992-02-11','1993-02-10'),(95863,66180,'1993-02-10','1994-02-10'),(95863,67681,'1994-02-10','1995-02-10'),(95863,67481,'1995-02-10','1996-02-10'),(95863,70060,'1996-02-10','1997-02-09'),(95863,73250,'1997-02-09','1998-02-09'),(95863,75698,'1998-02-09','1999-02-09'),(95863,76731,'1999-02-09','2000-02-09'),(95863,77754,'2000-02-09','2001-02-08'),(95863,80039,'2001-02-08','2002-02-08'),(95863,82225,'2002-02-08','9999-01-01'),(95864,62740,'1998-07-29','1999-07-29'),(95864,63562,'1999-07-29','2000-04-12'),(95865,57516,'1997-10-23','1998-10-23'),(95865,59526,'1998-10-23','1999-10-23'),(95865,63633,'1999-10-23','2000-10-22'),(95865,67488,'2000-10-22','2001-10-22'),(95865,67273,'2001-10-22','9999-01-01'),(95866,79443,'1992-02-19','1993-02-18'),(95866,83275,'1993-02-18','1994-02-18'),(95866,87028,'1994-02-18','1995-02-18'),(95866,86663,'1995-02-18','1996-02-18'),(95866,90525,'1996-02-18','1997-02-17'),(95866,90580,'1997-02-17','1998-02-17'),(95866,94151,'1998-02-17','1999-02-17'),(95866,94173,'1999-02-17','2000-02-17'),(95866,98038,'2000-02-17','2001-02-16'),(95866,97838,'2001-02-16','2002-02-16'),(95866,100064,'2002-02-16','9999-01-01'),(95867,49712,'1985-02-02','1986-02-02'),(95867,51588,'1986-02-02','1987-02-02'),(95867,52873,'1987-02-02','1988-02-02'),(95867,54963,'1988-02-02','1989-02-01'),(95867,54696,'1989-02-01','1990-02-01'),(95867,58522,'1990-02-01','1991-02-01'),(95867,62385,'1991-02-01','1992-02-01'),(95867,64068,'1992-02-01','1993-01-31'),(95867,66503,'1993-01-31','1994-01-31'),(95867,67798,'1994-01-31','1995-01-31'),(95867,70690,'1995-01-31','1996-01-31'),(95867,70795,'1996-01-31','1997-01-30'),(95867,71967,'1997-01-30','1998-01-30'),(95867,75448,'1998-01-30','1999-01-30'),(95867,76020,'1999-01-30','2000-01-30'),(95867,76713,'2000-01-30','2001-01-29'),(95867,77028,'2001-01-29','2002-01-29'),(95867,78168,'2002-01-29','9999-01-01'),(95868,40000,'1992-02-24','1993-02-23'),(95868,44478,'1993-02-23','1994-02-23'),(95868,45082,'1994-02-23','1995-02-23'),(95868,44960,'1995-02-23','1996-02-23'),(95868,46840,'1996-02-23','1997-02-22'),(95868,49660,'1997-02-22','1998-02-22'),(95868,50320,'1998-02-22','1999-02-22'),(95868,53033,'1999-02-22','2000-02-22'),(95868,57037,'2000-02-22','2001-02-21'),(95868,60355,'2001-02-21','2002-02-21'),(95868,61144,'2002-02-21','9999-01-01'),(95869,55403,'1991-03-18','1992-03-17'),(95869,59018,'1992-03-17','1993-03-17'),(95869,59669,'1993-03-17','1994-03-17'),(95869,60029,'1994-03-17','1995-03-17'),(95869,59681,'1995-03-17','1996-03-16'),(95869,61943,'1996-03-16','1997-03-16'),(95869,65001,'1997-03-16','1998-03-16'),(95869,64632,'1998-03-16','1999-03-16'),(95869,66294,'1999-03-16','2000-03-15'),(95869,68365,'2000-03-15','2001-03-15'),(95869,68709,'2001-03-15','2002-03-15'),(95869,70222,'2002-03-15','9999-01-01'),(95870,43944,'1999-08-28','2000-08-27'),(95870,47218,'2000-08-27','2001-08-27'),(95870,49671,'2001-08-27','9999-01-01'),(95871,62383,'1991-07-03','1992-07-02'),(95871,65486,'1992-07-02','1993-07-02'),(95871,69885,'1993-07-02','1994-07-02'),(95871,72779,'1994-07-02','1995-07-02'),(95871,75193,'1995-07-02','1996-07-01'),(95871,79620,'1996-07-01','1997-07-01'),(95871,81155,'1997-07-01','1998-07-01'),(95871,81297,'1998-07-01','1999-07-01'),(95871,85460,'1999-07-01','2000-06-30'),(95871,85209,'2000-06-30','2001-01-18'),(95872,66911,'1993-09-26','1994-09-26'),(95872,66987,'1994-09-26','1995-09-26'),(95872,67580,'1995-09-26','1996-09-25'),(95872,68756,'1996-09-25','1997-09-25'),(95872,69770,'1997-09-25','1998-09-25'),(95872,73669,'1998-09-25','1999-09-25'),(95872,74932,'1999-09-25','2000-09-24'),(95872,76108,'2000-09-24','2001-09-24'),(95872,77346,'2001-09-24','9999-01-01'),(95873,40000,'1990-02-01','1991-02-01'),(95873,42059,'1991-02-01','1992-02-01'),(95873,42361,'1992-02-01','1993-01-31'),(95873,42958,'1993-01-31','1994-01-31'),(95873,45464,'1994-01-31','1995-01-31'),(95873,48425,'1995-01-31','1996-01-31'),(95873,49754,'1996-01-31','1997-01-30'),(95873,53197,'1997-01-30','1998-01-30'),(95873,56954,'1998-01-30','1999-01-30'),(95873,56931,'1999-01-30','2000-01-30'),(95873,60805,'2000-01-30','2001-01-29'),(95873,64623,'2001-01-29','2002-01-29'),(95873,64194,'2002-01-29','9999-01-01'),(95874,61605,'1996-07-14','1997-07-14'),(95874,64317,'1997-07-14','1998-07-14'),(95874,65446,'1998-07-14','1999-07-14'),(95874,68571,'1999-07-14','2000-07-13'),(95874,70821,'2000-07-13','2001-07-13'),(95874,74963,'2001-07-13','2002-07-13'),(95874,75034,'2002-07-13','9999-01-01'),(95875,67054,'1996-01-06','1997-01-05'),(95875,66630,'1997-01-05','1998-01-05'),(95875,68762,'1998-01-05','1999-01-05'),(95875,71333,'1999-01-05','2000-01-05'),(95875,72939,'2000-01-05','2001-01-04'),(95875,72608,'2001-01-04','2002-01-04'),(95875,72671,'2002-01-04','9999-01-01'),(95876,40000,'1997-04-10','1998-04-10'),(95876,43739,'1998-04-10','1999-04-10'),(95876,43733,'1999-04-10','2000-04-09'),(95876,47035,'2000-04-09','2001-04-09'),(95876,48327,'2001-04-09','2002-04-09'),(95876,50757,'2002-04-09','9999-01-01'),(95877,41537,'1994-03-01','1995-03-01'),(95877,42802,'1995-03-01','1996-02-29'),(95877,44252,'1996-02-29','1997-02-28'),(95877,46202,'1997-02-28','1998-02-28');
INSERT INTO `salaries` VALUES (95877,45798,'1998-02-28','1999-02-28'),(95877,45524,'1999-02-28','2000-02-28'),(95877,48265,'2000-02-28','2001-02-27'),(95877,50640,'2001-02-27','2002-02-27'),(95877,51052,'2002-02-27','9999-01-01'),(95878,80957,'1992-03-09','1993-03-09'),(95878,80900,'1993-03-09','1994-03-09'),(95878,83635,'1994-03-09','1995-03-09'),(95878,84889,'1995-03-09','1996-03-08'),(95878,85484,'1996-03-08','1997-03-08'),(95878,89266,'1997-03-08','1998-03-08'),(95878,91789,'1998-03-08','1999-03-08'),(95878,92295,'1999-03-08','2000-03-07'),(95878,95334,'2000-03-07','2001-03-07'),(95878,98498,'2001-03-07','2002-03-07'),(95878,99503,'2002-03-07','9999-01-01'),(95879,40000,'1998-04-02','1999-04-02'),(95879,43301,'1999-04-02','2000-04-01'),(95879,47388,'2000-04-01','2001-04-01'),(95879,51634,'2001-04-01','2002-04-01'),(95879,54936,'2002-04-01','9999-01-01'),(95880,71235,'1996-09-20','1997-09-20'),(95880,72642,'1997-09-20','1998-09-20'),(95880,76408,'1998-09-20','1999-09-20'),(95880,78985,'1999-09-20','2000-09-19'),(95880,79876,'2000-09-19','2000-09-21'),(95881,40000,'1993-10-18','1994-10-18'),(95881,43330,'1994-10-18','1995-10-18'),(95881,45194,'1995-10-18','1996-10-17'),(95881,46886,'1996-10-17','1997-10-17'),(95881,49251,'1997-10-17','1998-10-17'),(95881,50584,'1998-10-17','1999-10-17'),(95881,52694,'1999-10-17','2000-10-16'),(95881,56904,'2000-10-16','2001-10-16'),(95881,59154,'2001-10-16','9999-01-01'),(95882,71715,'1995-07-26','1996-07-25'),(95882,75195,'1996-07-25','1997-07-25'),(95882,74732,'1997-07-25','1998-07-25'),(95882,74999,'1998-07-25','1999-07-25'),(95882,78869,'1999-07-25','2000-07-24'),(95882,80191,'2000-07-24','2001-07-24'),(95882,81989,'2001-07-24','2002-07-24'),(95882,84516,'2002-07-24','9999-01-01'),(95883,60942,'1987-05-15','1988-05-14'),(95883,62092,'1988-05-14','1989-05-14'),(95883,61755,'1989-05-14','1990-05-14'),(95883,65147,'1990-05-14','1991-05-14'),(95883,65689,'1991-05-14','1992-05-13'),(95883,68770,'1992-05-13','1993-05-13'),(95883,70962,'1993-05-13','1994-05-13'),(95883,73633,'1994-05-13','1995-05-13'),(95883,73173,'1995-05-13','1996-05-12'),(95883,76953,'1996-05-12','1997-05-12'),(95883,77302,'1997-05-12','1998-05-12'),(95883,77379,'1998-05-12','1999-05-12'),(95883,77370,'1999-05-12','2000-05-11'),(95883,77640,'2000-05-11','2001-05-11'),(95883,80595,'2001-05-11','2002-05-11'),(95883,82869,'2002-05-11','9999-01-01'),(95884,40000,'1986-11-01','1987-11-01'),(95884,44443,'1987-11-01','1988-10-31'),(95884,44001,'1988-10-31','1989-10-31'),(95884,44589,'1989-10-31','1990-10-31'),(95884,45250,'1990-10-31','1991-10-31'),(95884,47470,'1991-10-31','1992-10-30'),(95884,48634,'1992-10-30','1993-10-30'),(95884,50209,'1993-10-30','1994-10-30'),(95884,54580,'1994-10-30','1995-10-30'),(95884,55094,'1995-10-30','1996-10-29'),(95884,56052,'1996-10-29','1997-10-29'),(95884,56855,'1997-10-29','1998-10-29'),(95884,58801,'1998-10-29','1999-10-29'),(95884,61103,'1999-10-29','2000-10-28'),(95884,63195,'2000-10-28','2001-10-28'),(95884,66433,'2001-10-28','9999-01-01'),(95885,40000,'1993-10-04','1994-10-04'),(95885,42809,'1994-10-04','1995-10-04'),(95885,45102,'1995-10-04','1996-10-03'),(95885,48921,'1996-10-03','1997-10-03'),(95885,50073,'1997-10-03','1998-10-03'),(95885,54151,'1998-10-03','1999-10-03'),(95885,55983,'1999-10-03','2000-10-02'),(95885,60197,'2000-10-02','2001-10-02'),(95885,62786,'2001-10-02','9999-01-01'),(95886,40000,'1987-07-17','1988-07-16'),(95886,40462,'1988-07-16','1989-07-16'),(95886,42697,'1989-07-16','1990-07-16'),(95886,45860,'1990-07-16','1991-07-16'),(95886,49394,'1991-07-16','1992-07-15'),(95886,49192,'1992-07-15','1993-07-15'),(95886,52771,'1993-07-15','1994-07-15'),(95886,55263,'1994-07-15','1995-07-15'),(95886,57825,'1995-07-15','1996-07-14'),(95886,62018,'1996-07-14','1997-07-14'),(95886,64389,'1997-07-14','1998-07-14'),(95886,65177,'1998-07-14','1999-07-14'),(95886,64678,'1999-07-14','2000-07-13'),(95886,66615,'2000-07-13','2001-07-13'),(95886,68433,'2001-07-13','2002-07-13'),(95886,69717,'2002-07-13','9999-01-01'),(95887,40000,'1992-09-03','1993-09-03'),(95887,43778,'1993-09-03','1994-09-03'),(95887,46845,'1994-09-03','1995-09-03'),(95887,49519,'1995-09-03','1996-09-02'),(95887,51671,'1996-09-02','1997-09-02'),(95887,55343,'1997-09-02','1998-09-02'),(95887,57286,'1998-09-02','1999-09-02'),(95887,58024,'1999-09-02','2000-09-01'),(95887,57739,'2000-09-01','2001-09-01'),(95887,57400,'2001-09-01','9999-01-01'),(95888,46369,'1995-01-17','1996-01-17'),(95888,49609,'1996-01-17','1997-01-16'),(95888,53757,'1997-01-16','1998-01-16'),(95888,55086,'1998-01-16','1999-01-16'),(95888,58494,'1999-01-16','2000-01-16'),(95888,62060,'2000-01-16','2000-06-03'),(95889,50335,'1993-10-25','1994-10-25'),(95889,49855,'1994-10-25','1995-10-25'),(95889,51071,'1995-10-25','1996-10-24'),(95889,54769,'1996-10-24','1997-10-24'),(95889,59026,'1997-10-24','1998-10-24'),(95889,59893,'1998-10-24','1999-10-24'),(95889,63932,'1999-10-24','2000-10-23'),(95889,65760,'2000-10-23','2001-10-23'),(95889,67771,'2001-10-23','9999-01-01'),(95890,40000,'1999-06-10','2000-06-09'),(95890,43956,'2000-06-09','2001-06-09'),(95890,46825,'2001-06-09','2002-06-09'),(95890,48352,'2002-06-09','9999-01-01'),(95891,46470,'1988-04-07','1989-04-07'),(95891,49173,'1989-04-07','1990-04-07'),(95891,50622,'1990-04-07','1991-04-06'),(95891,50658,'1991-04-06','1992-04-06'),(95891,53112,'1992-04-06','1993-04-06'),(95891,53246,'1993-04-06','1994-04-06'),(95891,53960,'1994-04-06','1995-04-06'),(95891,55430,'1995-04-06','1996-04-04'),(95891,57205,'1996-04-04','1997-04-04'),(95891,57628,'1997-04-04','1998-04-04'),(95891,59331,'1998-04-04','1999-04-05'),(95891,61706,'1999-04-05','2000-04-04'),(95891,61738,'2000-04-04','2001-04-04'),(95891,61282,'2001-04-04','2002-04-03'),(95891,62904,'2002-04-03','9999-01-01'),(95892,68273,'1992-01-05','1993-01-04'),(95892,72704,'1993-01-04','1994-01-04'),(95892,73529,'1994-01-04','1995-01-04'),(95892,74273,'1995-01-04','1996-01-04'),(95892,75732,'1996-01-04','1997-01-03'),(95892,78041,'1997-01-03','1998-01-03'),(95892,81389,'1998-01-03','1999-01-03'),(95892,82036,'1999-01-03','2000-01-03'),(95892,83621,'2000-01-03','2001-01-02'),(95892,83559,'2001-01-02','2002-01-02'),(95892,86487,'2002-01-02','9999-01-01'),(95893,50783,'1986-03-28','1987-03-28'),(95893,53237,'1987-03-28','1988-03-27'),(95893,53015,'1988-03-27','1989-03-27'),(95893,52874,'1989-03-27','1990-03-27'),(95893,54936,'1990-03-27','1991-03-27'),(95893,56951,'1991-03-27','1992-03-26'),(95893,56932,'1992-03-26','1993-03-26'),(95893,58924,'1993-03-26','1994-03-26'),(95893,62273,'1994-03-26','1995-03-26'),(95893,64711,'1995-03-26','1996-03-25'),(95893,68782,'1996-03-25','1997-03-25'),(95893,70090,'1997-03-25','1998-03-25'),(95893,70982,'1998-03-25','1999-03-25'),(95893,71596,'1999-03-25','2000-03-24'),(95893,73272,'2000-03-24','2001-03-24'),(95893,75514,'2001-03-24','2002-03-24'),(95893,78975,'2002-03-24','9999-01-01'),(95894,64047,'1998-05-22','1999-05-22'),(95894,68265,'1999-05-22','2000-05-21'),(95894,68109,'2000-05-21','2001-05-21'),(95894,69259,'2001-05-21','2002-05-21'),(95894,69929,'2002-05-21','9999-01-01'),(95895,68577,'1987-06-30','1988-06-29'),(95895,69343,'1988-06-29','1989-06-29'),(95895,69336,'1989-06-29','1990-06-29'),(95895,71078,'1990-06-29','1991-06-29'),(95895,74055,'1991-06-29','1992-06-28'),(95895,74898,'1992-06-28','1993-06-28'),(95895,78956,'1993-06-28','1994-06-28'),(95895,81214,'1994-06-28','1995-06-28'),(95895,83306,'1995-06-28','1996-06-27'),(95895,84196,'1996-06-27','1997-06-27'),(95895,84476,'1997-06-27','1998-06-27'),(95895,86508,'1998-06-27','1999-06-27'),(95895,87231,'1999-06-27','2000-06-26'),(95895,89062,'2000-06-26','2001-06-26'),(95895,90407,'2001-06-26','2002-06-26'),(95895,94698,'2002-06-26','9999-01-01'),(95896,40000,'1994-03-19','1995-03-19'),(95896,44201,'1995-03-19','1996-03-18'),(95896,47583,'1996-03-18','1997-02-20'),(95897,58802,'1996-04-09','1997-04-09'),(95897,62701,'1997-04-09','1998-04-09'),(95897,63894,'1998-04-09','1999-04-09'),(95897,65555,'1999-04-09','2000-04-08'),(95897,65671,'2000-04-08','2001-04-08'),(95897,69249,'2001-04-08','2002-04-08'),(95897,70868,'2002-04-08','9999-01-01'),(95898,41703,'1992-02-04','1993-02-03'),(95898,42614,'1993-02-03','1994-02-03'),(95898,46810,'1994-02-03','1995-02-03'),(95898,50610,'1995-02-03','1996-02-03'),(95898,52367,'1996-02-03','1997-02-02'),(95898,56412,'1997-02-02','1998-02-02'),(95898,57650,'1998-02-02','1999-02-02'),(95898,57164,'1999-02-02','2000-02-02'),(95898,60422,'2000-02-02','2001-02-01'),(95898,60535,'2001-02-01','2002-02-01'),(95898,60512,'2002-02-01','9999-01-01'),(95899,40000,'1999-10-27','2000-10-26'),(95899,43989,'2000-10-26','2001-10-26'),(95899,47625,'2001-10-26','9999-01-01'),(95900,43362,'1999-01-08','2000-01-08'),(95900,45293,'2000-01-08','2000-05-05'),(95901,40000,'1997-09-17','1998-09-17'),(95901,43177,'1998-09-17','1999-09-17'),(95901,45691,'1999-09-17','2000-09-16'),(95901,49319,'2000-09-16','2001-09-16'),(95901,50492,'2001-09-16','9999-01-01'),(95902,81491,'1986-09-02','1987-09-02'),(95902,83300,'1987-09-02','1988-09-01'),(95902,84857,'1988-09-01','1989-09-01'),(95902,86294,'1989-09-01','1990-09-01'),(95902,90728,'1990-09-01','1991-09-01'),(95902,92327,'1991-09-01','1992-08-31'),(95902,92899,'1992-08-31','1993-08-31'),(95902,97008,'1993-08-31','1994-08-31'),(95902,99885,'1994-08-31','1995-08-31'),(95902,100808,'1995-08-31','1996-08-30'),(95902,101889,'1996-08-30','1997-08-30'),(95902,103734,'1997-08-30','1998-08-30'),(95902,108150,'1998-08-30','1999-08-30'),(95902,109576,'1999-08-30','2000-08-29'),(95902,113718,'2000-08-29','2001-08-29'),(95902,115414,'2001-08-29','9999-01-01'),(95903,40894,'1996-10-09','1997-10-09'),(95903,40994,'1997-10-09','1998-10-09'),(95903,43934,'1998-10-09','1999-10-09'),(95903,46495,'1999-10-09','2000-10-08'),(95903,49415,'2000-10-08','2001-10-08'),(95903,49962,'2001-10-08','9999-01-01'),(95904,54508,'1996-04-09','1997-04-09'),(95904,56469,'1997-04-09','1998-04-09'),(95904,59970,'1998-04-09','1998-05-27'),(95905,87457,'1991-11-06','1992-11-05'),(95905,89712,'1992-11-05','1993-11-05'),(95905,93500,'1993-11-05','1994-04-22'),(95906,43810,'1996-01-08','1997-01-07'),(95906,47298,'1997-01-07','1998-01-07'),(95906,47505,'1998-01-07','1999-01-07'),(95906,51015,'1999-01-07','2000-01-07'),(95906,53901,'2000-01-07','2001-01-06'),(95906,57914,'2001-01-06','2002-01-06'),(95906,61551,'2002-01-06','9999-01-01'),(95907,40000,'1995-09-18','1996-09-17'),(95907,42164,'1996-09-17','1997-09-17'),(95907,42172,'1997-09-17','1998-09-17'),(95907,46443,'1998-09-17','1999-09-17'),(95907,47178,'1999-09-17','2000-09-16'),(95907,49297,'2000-09-16','2001-09-16'),(95907,52732,'2001-09-16','9999-01-01'),(95908,56762,'1990-03-24','1991-03-24'),(95908,60501,'1991-03-24','1992-03-23'),(95908,61401,'1992-03-23','1993-03-23'),(95908,64742,'1993-03-23','1994-03-23'),(95908,64903,'1994-03-23','1995-03-23'),(95908,64818,'1995-03-23','1996-03-22'),(95908,65818,'1996-03-22','1997-03-22'),(95908,66735,'1997-03-22','1998-03-22'),(95908,71053,'1998-03-22','1999-03-22'),(95908,75205,'1999-03-22','2000-03-21'),(95908,77110,'2000-03-21','2001-03-21'),(95908,80051,'2001-03-21','2002-03-21'),(95908,80682,'2002-03-21','9999-01-01'),(95909,76297,'1994-07-24','1995-07-24'),(95909,78482,'1995-07-24','1996-07-23'),(95909,79583,'1996-07-23','1997-07-23'),(95909,81336,'1997-07-23','1998-07-23'),(95909,83879,'1998-07-23','1999-07-23'),(95909,85381,'1999-07-23','2000-07-22'),(95909,86803,'2000-07-22','2001-07-22'),(95909,87044,'2001-07-22','2002-07-22'),(95909,88467,'2002-07-22','9999-01-01'),(95910,61599,'1989-12-15','1990-12-15'),(95910,66008,'1990-12-15','1991-12-15'),(95910,66310,'1991-12-15','1992-12-14'),(95910,68665,'1992-12-14','1993-12-14'),(95910,70141,'1993-12-14','1994-12-14'),(95910,70136,'1994-12-14','1995-12-14'),(95910,72385,'1995-12-14','1996-12-13'),(95910,76865,'1996-12-13','1997-12-13'),(95910,76472,'1997-12-13','1998-12-13'),(95910,76632,'1998-12-13','1999-12-13'),(95910,81048,'1999-12-13','2000-12-12'),(95910,83108,'2000-12-12','2001-12-12'),(95910,83609,'2001-12-12','9999-01-01'),(95911,40000,'1999-09-13','2000-09-12'),(95911,39551,'2000-09-12','2001-09-12'),(95911,40844,'2001-09-12','9999-01-01'),(95912,59148,'1987-03-15','1988-03-14'),(95912,62814,'1988-03-14','1989-03-14'),(95912,62414,'1989-03-14','1990-03-14'),(95912,63985,'1990-03-14','1991-02-27'),(95913,53421,'1992-10-23','1993-10-23'),(95913,57884,'1993-10-23','1994-10-23'),(95913,60658,'1994-10-23','1995-10-23'),(95913,61169,'1995-10-23','1996-10-22'),(95913,63721,'1996-10-22','1997-10-22'),(95913,66088,'1997-10-22','1998-10-22'),(95913,66727,'1998-10-22','1999-10-22'),(95913,70324,'1999-10-22','2000-10-21'),(95913,74162,'2000-10-21','2001-10-21'),(95913,76937,'2001-10-21','9999-01-01'),(95914,40000,'1995-12-26','1996-12-25'),(95914,42009,'1996-12-25','1997-12-25'),(95914,46172,'1997-12-25','1998-12-25'),(95914,47977,'1998-12-25','1999-12-25'),(95914,50394,'1999-12-25','2000-12-24'),(95914,54279,'2000-12-24','2001-12-24'),(95914,55978,'2001-12-24','9999-01-01'),(95915,41126,'1998-12-20','1999-12-20'),(95915,44867,'1999-12-20','2000-12-19'),(95915,48722,'2000-12-19','2001-12-19'),(95915,49896,'2001-12-19','9999-01-01'),(95916,48597,'1986-12-02','1987-12-02'),(95916,49681,'1987-12-02','1988-12-01'),(95916,52837,'1988-12-01','1989-12-01'),(95916,57025,'1989-12-01','1990-12-01'),(95916,58918,'1990-12-01','1991-12-01'),(95916,61465,'1991-12-01','1992-11-30'),(95916,62749,'1992-11-30','1993-11-30'),(95916,66406,'1993-11-30','1994-11-30'),(95916,69903,'1994-11-30','1995-11-30'),(95916,74335,'1995-11-30','1996-11-29'),(95916,76816,'1996-11-29','1997-11-29'),(95916,76374,'1997-11-29','1998-11-29'),(95916,77432,'1998-11-29','1999-11-29'),(95916,78919,'1999-11-29','2000-11-28'),(95916,78691,'2000-11-28','2001-11-28'),(95916,80786,'2001-11-28','9999-01-01'),(95917,40000,'1998-06-01','1999-06-01'),(95917,42231,'1999-06-01','2000-05-31'),(95917,43738,'2000-05-31','2001-05-31'),(95917,46731,'2001-05-31','2002-05-31'),(95917,50757,'2002-05-31','9999-01-01'),(95918,40000,'1991-04-06','1992-04-05'),(95918,43412,'1992-04-05','1993-04-05'),(95918,43019,'1993-04-05','1994-04-05'),(95918,43922,'1994-04-05','1995-04-05'),(95918,43867,'1995-04-05','1996-04-04'),(95918,44900,'1996-04-04','1997-04-04'),(95918,47240,'1997-04-04','1998-04-04'),(95918,47325,'1998-04-04','1999-04-04'),(95918,51428,'1999-04-04','2000-04-03'),(95918,53117,'2000-04-03','2001-04-03'),(95918,56274,'2001-04-03','2002-04-03'),(95918,59004,'2002-04-03','9999-01-01'),(95919,40000,'1999-06-06','2000-06-05'),(95919,42468,'2000-06-05','2001-06-05'),(95919,42134,'2001-06-05','2002-06-05'),(95919,43537,'2002-06-05','9999-01-01'),(95920,61744,'1994-09-07','1995-09-07'),(95920,63911,'1995-09-07','1996-09-06'),(95920,64490,'1996-09-06','1997-09-06'),(95920,64997,'1997-09-06','1998-09-06'),(95920,69177,'1998-09-06','1999-09-06'),(95920,68720,'1999-09-06','2000-09-05'),(95920,72107,'2000-09-05','2001-09-05'),(95920,76520,'2001-09-05','9999-01-01'),(95921,40000,'1993-12-28','1994-08-01'),(95922,54167,'1986-08-19','1987-08-19'),(95922,58082,'1987-08-19','1988-08-18'),(95922,60271,'1988-08-18','1989-08-18'),(95922,62189,'1989-08-18','1990-08-18'),(95922,65870,'1990-08-18','1991-08-18'),(95922,70266,'1991-08-18','1992-08-17'),(95922,74293,'1992-08-17','1993-08-17'),(95922,78359,'1993-08-17','1994-08-17'),(95922,82210,'1994-08-17','1995-08-17'),(95922,86591,'1995-08-17','1996-08-16'),(95922,87419,'1996-08-16','1997-08-16'),(95922,90678,'1997-08-16','1998-08-16'),(95922,94608,'1998-08-16','1999-08-16'),(95922,95235,'1999-08-16','2000-08-15'),(95922,98508,'2000-08-15','2001-08-15'),(95922,102533,'2001-08-15','9999-01-01'),(95923,40000,'1996-02-24','1997-02-23'),(95923,41879,'1997-02-23','1998-02-23'),(95923,43182,'1998-02-23','1999-02-23'),(95923,46705,'1999-02-23','2000-02-23'),(95923,49475,'2000-02-23','2001-02-22'),(95923,51990,'2001-02-22','2002-02-22'),(95923,53335,'2002-02-22','9999-01-01'),(95924,40000,'1992-03-15','1993-03-15'),(95924,41462,'1993-03-15','1994-03-15'),(95924,41589,'1994-03-15','1995-03-15'),(95924,42738,'1995-03-15','1996-03-14'),(95924,45980,'1996-03-14','1997-03-14'),(95924,45823,'1997-03-14','1998-03-14'),(95924,49165,'1998-03-14','1999-03-14'),(95924,51714,'1999-03-14','2000-03-13'),(95924,51820,'2000-03-13','2001-03-13'),(95924,55151,'2001-03-13','2002-03-13'),(95924,58228,'2002-03-13','9999-01-01'),(95925,45938,'1987-10-24','1988-10-23'),(95925,47212,'1988-10-23','1989-10-23'),(95925,49872,'1989-10-23','1990-10-23'),(95925,49732,'1990-10-23','1991-10-23'),(95925,53577,'1991-10-23','1992-10-22'),(95925,54612,'1992-10-22','1993-10-22'),(95925,57566,'1993-10-22','1994-10-22'),(95925,61276,'1994-10-22','1995-10-22'),(95925,62356,'1995-10-22','1996-10-21'),(95925,64854,'1996-10-21','1997-10-21'),(95925,65049,'1997-10-21','1998-10-21'),(95925,68572,'1998-10-21','1999-10-21'),(95925,69039,'1999-10-21','2000-10-20'),(95925,69910,'2000-10-20','2001-10-20'),(95925,72977,'2001-10-20','9999-01-01'),(95926,40000,'1994-02-23','1995-02-23'),(95926,39761,'1995-02-23','1996-02-23'),(95926,41535,'1996-02-23','1997-02-22'),(95926,43209,'1997-02-22','1998-02-22'),(95926,46536,'1998-02-22','1999-02-22'),(95926,46740,'1999-02-22','2000-02-22'),(95926,46577,'2000-02-22','2001-02-21'),(95926,46929,'2001-02-21','2002-02-21'),(95926,49157,'2002-02-21','2002-07-05'),(95927,65917,'2000-01-12','2001-01-11'),(95927,69632,'2001-01-11','2002-01-11'),(95927,69437,'2002-01-11','9999-01-01'),(95928,55602,'1996-08-28','1997-08-28'),(95928,59335,'1997-08-28','1998-08-28'),(95928,58926,'1998-08-28','1999-08-28'),(95928,60824,'1999-08-28','2000-08-27'),(95928,62778,'2000-08-27','2001-08-27'),(95928,66724,'2001-08-27','9999-01-01'),(95929,47518,'1996-07-24','1997-07-24'),(95929,47400,'1997-07-24','1998-07-24'),(95929,47607,'1998-07-24','1999-07-24'),(95929,51265,'1999-07-24','2000-07-23'),(95929,54286,'2000-07-23','2001-07-23'),(95929,55044,'2001-07-23','2002-07-23'),(95929,54821,'2002-07-23','9999-01-01'),(95930,72084,'1992-09-23','1993-09-23'),(95930,74213,'1993-09-23','1994-09-23'),(95930,78566,'1994-09-23','1995-09-23'),(95930,80441,'1995-09-23','1996-09-22'),(95930,83969,'1996-09-22','1997-09-22'),(95930,85564,'1997-09-22','1998-09-22'),(95930,85706,'1998-09-22','1999-09-22'),(95930,86392,'1999-09-22','2000-09-21'),(95930,86436,'2000-09-21','2001-09-21'),(95930,88896,'2001-09-21','9999-01-01'),(95931,55927,'1993-09-17','1994-09-17'),(95931,58048,'1994-09-17','1995-09-17'),(95931,60174,'1995-09-17','1996-09-16'),(95931,61570,'1996-09-16','1997-09-16'),(95931,64406,'1997-09-16','1998-09-16'),(95931,65637,'1998-09-16','1999-09-16'),(95931,66367,'1999-09-16','2000-09-15'),(95931,67679,'2000-09-15','2001-09-15'),(95931,67227,'2001-09-15','9999-01-01'),(95932,40000,'1991-03-14','1992-01-03'),(95933,55793,'1997-04-21','1998-04-21'),(95933,56129,'1998-04-21','1999-04-21'),(95933,57967,'1999-04-21','2000-04-20'),(95933,61021,'2000-04-20','2001-04-20'),(95933,62344,'2001-04-20','2002-04-20'),(95933,65103,'2002-04-20','9999-01-01'),(95934,40000,'1988-10-03','1989-10-03'),(95934,42920,'1989-10-03','1990-10-03'),(95934,44875,'1990-10-03','1991-10-03'),(95934,46340,'1991-10-03','1992-10-02'),(95934,49503,'1992-10-02','1993-10-02'),(95934,51498,'1993-10-02','1994-10-02'),(95934,52294,'1994-10-02','1995-10-02'),(95934,52985,'1995-10-02','1996-10-01'),(95934,54290,'1996-10-01','1997-10-01'),(95934,56604,'1997-10-01','1998-10-01'),(95934,58741,'1998-10-01','1999-10-01'),(95934,61945,'1999-10-01','2000-09-30'),(95934,65190,'2000-09-30','2001-09-30'),(95934,66424,'2001-09-30','9999-01-01'),(95935,40000,'1998-03-22','1999-03-22'),(95935,40241,'1999-03-22','2000-03-21'),(95935,40559,'2000-03-21','2001-03-21'),(95935,44465,'2001-03-21','2002-03-21'),(95935,45671,'2002-03-21','9999-01-01'),(95936,40455,'1989-08-25','1990-08-25'),(95936,41934,'1990-08-25','1991-08-25'),(95936,43026,'1991-08-25','1992-08-24'),(95936,47270,'1992-08-24','1993-04-13'),(95937,55382,'1997-05-15','1998-05-15'),(95937,57759,'1998-05-15','1999-05-15'),(95937,58705,'1999-05-15','2000-05-14'),(95937,62249,'2000-05-14','2001-05-14'),(95937,63162,'2001-05-14','2002-05-14'),(95937,67283,'2002-05-14','9999-01-01'),(95938,48807,'1989-08-17','1990-08-17'),(95938,48379,'1990-08-17','1991-08-17'),(95938,51298,'1991-08-17','1992-08-16'),(95938,52324,'1992-08-16','1993-08-16'),(95938,54500,'1993-08-16','1994-08-16'),(95938,54682,'1994-08-16','1995-08-16'),(95938,55132,'1995-08-16','1996-08-15'),(95938,59593,'1996-08-15','1997-08-15'),(95938,63347,'1997-08-15','1998-08-15'),(95938,66139,'1998-08-15','1999-08-15'),(95938,67897,'1999-08-15','2000-08-14'),(95938,69182,'2000-08-14','2001-08-14'),(95938,69249,'2001-08-14','9999-01-01'),(95939,66962,'1985-03-29','1986-03-29'),(95939,70922,'1986-03-29','1987-03-29'),(95939,74707,'1987-03-29','1988-03-28'),(95939,76688,'1988-03-28','1989-03-28'),(95939,81000,'1989-03-28','1990-03-28'),(95939,83117,'1990-03-28','1991-03-28'),(95939,85842,'1991-03-28','1992-03-27'),(95939,89435,'1992-03-27','1993-03-27'),(95939,92434,'1993-03-27','1994-03-27'),(95939,93078,'1994-03-27','1995-03-27'),(95939,96002,'1995-03-27','1996-03-26'),(95939,96373,'1996-03-26','1997-03-26'),(95939,96273,'1997-03-26','1998-03-26'),(95939,99198,'1998-03-26','1999-03-26'),(95939,102353,'1999-03-26','2000-03-25'),(95939,105529,'2000-03-25','2001-03-25'),(95939,105145,'2001-03-25','2002-03-25'),(95939,108859,'2002-03-25','9999-01-01'),(95940,40000,'1989-06-30','1990-06-30'),(95940,41952,'1990-06-30','1991-06-30'),(95940,44702,'1991-06-30','1992-06-29'),(95940,46593,'1992-06-29','1993-06-29'),(95940,50538,'1993-06-29','1993-08-04'),(95941,96175,'1988-08-12','1989-08-12'),(95941,99124,'1989-08-12','1990-08-12'),(95941,102038,'1990-08-12','1991-08-12'),(95941,105408,'1991-08-12','1992-08-11'),(95941,106944,'1992-08-11','1993-08-11'),(95941,111211,'1993-08-11','1994-08-11'),(95941,112114,'1994-08-11','1995-08-11'),(95941,112582,'1995-08-11','1996-08-10'),(95941,116433,'1996-08-10','1997-08-10'),(95941,119497,'1997-08-10','1998-08-10'),(95941,122843,'1998-08-10','1999-08-10'),(95941,123180,'1999-08-10','2000-08-09'),(95941,126381,'2000-08-09','2001-08-09'),(95941,128650,'2001-08-09','9999-01-01'),(95942,40646,'1993-03-20','1994-03-20'),(95942,43489,'1994-03-20','1995-03-20'),(95942,45232,'1995-03-20','1996-03-19'),(95942,45425,'1996-03-19','1997-03-19'),(95942,46815,'1997-03-19','1998-03-19'),(95942,48513,'1998-03-19','1999-03-19'),(95942,52319,'1999-03-19','2000-03-18'),(95942,53102,'2000-03-18','2001-03-18'),(95942,55147,'2001-03-18','2002-03-18'),(95942,56274,'2002-03-18','9999-01-01'),(95943,63618,'1985-05-28','1986-05-28'),(95943,66759,'1986-05-28','1987-05-28'),(95943,68370,'1987-05-28','1988-05-27'),(95943,69878,'1988-05-27','1989-05-27'),(95943,71076,'1989-05-27','1990-05-27'),(95943,75022,'1990-05-27','1991-05-27'),(95943,74591,'1991-05-27','1992-05-26'),(95943,78731,'1992-05-26','1993-05-26'),(95943,82532,'1993-05-26','1994-05-26'),(95943,83501,'1994-05-26','1995-05-26'),(95943,84063,'1995-05-26','1996-05-25'),(95943,85123,'1996-05-25','1997-05-25'),(95943,88329,'1997-05-25','1998-05-25'),(95943,90404,'1998-05-25','1999-05-25'),(95943,94544,'1999-05-25','2000-05-24'),(95943,97310,'2000-05-24','2001-05-24'),(95943,98460,'2001-05-24','2002-05-24'),(95943,98816,'2002-05-24','9999-01-01'),(95944,76522,'1989-10-16','1990-10-16'),(95944,76518,'1990-10-16','1991-10-16'),(95944,79241,'1991-10-16','1992-10-15'),(95944,80158,'1992-10-15','1993-10-15'),(95944,80518,'1993-10-15','1994-10-15'),(95944,84846,'1994-10-15','1995-10-15'),(95944,86950,'1995-10-15','1996-10-14'),(95944,89568,'1996-10-14','1997-10-14'),(95944,93540,'1997-10-14','1998-10-14'),(95944,97246,'1998-10-14','1999-10-14'),(95944,99266,'1999-10-14','2000-10-13'),(95944,98939,'2000-10-13','2001-10-13'),(95944,102931,'2001-10-13','9999-01-01'),(95945,47888,'1985-03-13','1986-03-13'),(95945,49318,'1986-03-13','1987-03-13'),(95945,48820,'1987-03-13','1988-03-12'),(95945,48393,'1988-03-12','1989-03-12'),(95945,50612,'1989-03-12','1990-03-12'),(95945,51896,'1990-03-12','1991-03-12'),(95945,54368,'1991-03-12','1992-03-11'),(95945,54500,'1992-03-11','1993-03-11'),(95945,58621,'1993-03-11','1994-03-11'),(95945,59857,'1994-03-11','1995-03-11'),(95945,61602,'1995-03-11','1996-03-10'),(95945,62370,'1996-03-10','1997-03-10'),(95945,66185,'1997-03-10','1998-03-10'),(95945,66113,'1998-03-10','1999-03-10'),(95945,65912,'1999-03-10','2000-03-09'),(95945,67750,'2000-03-09','2001-03-09'),(95945,68872,'2001-03-09','2002-03-09'),(95945,70574,'2002-03-09','9999-01-01'),(95946,55774,'1985-02-20','1986-02-20'),(95946,57486,'1986-02-20','1987-02-20'),(95946,61185,'1987-02-20','1988-02-20'),(95946,63121,'1988-02-20','1989-02-19'),(95946,64637,'1989-02-19','1990-02-19'),(95946,67830,'1990-02-19','1991-02-19'),(95946,68770,'1991-02-19','1992-02-19'),(95946,72754,'1992-02-19','1993-02-18'),(95946,77117,'1993-02-18','1994-02-18'),(95946,81176,'1994-02-18','1995-02-18'),(95946,82378,'1995-02-18','1996-02-18'),(95946,84739,'1996-02-18','1997-02-17'),(95946,84419,'1997-02-17','1998-02-17'),(95946,87301,'1998-02-17','1999-02-17'),(95946,89393,'1999-02-17','2000-02-17'),(95946,92258,'2000-02-17','2001-02-16'),(95946,92073,'2001-02-16','2002-02-16'),(95946,91853,'2002-02-16','9999-01-01'),(95947,40000,'1991-11-14','1992-11-13'),(95947,43970,'1992-11-13','1993-11-13'),(95947,45241,'1993-11-13','1994-11-13'),(95947,48076,'1994-11-13','1995-11-13'),(95947,52543,'1995-11-13','1996-02-13'),(95948,40000,'1999-08-08','2000-08-07'),(95948,40803,'2000-08-07','2001-08-07'),(95948,43938,'2001-08-07','9999-01-01'),(95949,40000,'1987-01-15','1988-01-15'),(95949,43827,'1988-01-15','1989-01-14'),(95949,44599,'1989-01-14','1990-01-14'),(95949,45460,'1990-01-14','1991-01-14'),(95949,47122,'1991-01-14','1992-01-14'),(95949,47478,'1992-01-14','1993-01-13'),(95949,49272,'1993-01-13','1994-01-13'),(95949,53017,'1994-01-13','1995-01-13'),(95949,53450,'1995-01-13','1996-01-13'),(95949,55409,'1996-01-13','1997-01-12'),(95949,57156,'1997-01-12','1998-01-12'),(95949,57309,'1998-01-12','1999-01-12'),(95949,60820,'1999-01-12','2000-01-12'),(95949,61193,'2000-01-12','2001-01-11'),(95949,62519,'2001-01-11','2002-01-11'),(95949,63321,'2002-01-11','9999-01-01'),(95950,40000,'1998-07-16','1999-07-16'),(95950,42561,'1999-07-16','2000-07-15'),(95950,44269,'2000-07-15','2001-07-15'),(95950,47396,'2001-07-15','2002-07-15'),(95950,48544,'2002-07-15','9999-01-01'),(95951,59635,'1989-04-01','1990-04-01'),(95951,63777,'1990-04-01','1991-04-01'),(95951,67668,'1991-04-01','1992-03-31'),(95951,69928,'1992-03-31','1993-03-31'),(95951,73814,'1993-03-31','1994-03-31'),(95951,74055,'1994-03-31','1995-03-31'),(95951,76640,'1995-03-31','1996-03-30'),(95951,76405,'1996-03-30','1997-03-30'),(95951,78152,'1997-03-30','1998-03-30'),(95951,79620,'1998-03-30','1999-03-30'),(95951,80801,'1999-03-30','2000-03-29'),(95951,83695,'2000-03-29','2001-03-29'),(95951,87447,'2001-03-29','2002-03-29'),(95951,87511,'2002-03-29','9999-01-01'),(95952,78751,'1998-01-22','1999-01-22'),(95952,79385,'1999-01-22','2000-01-22'),(95952,81005,'2000-01-22','2001-01-21'),(95952,84918,'2001-01-21','2002-01-21'),(95952,88941,'2002-01-21','9999-01-01'),(95953,53651,'1989-02-20','1990-02-20'),(95953,56312,'1990-02-20','1991-02-20'),(95953,56259,'1991-02-20','1992-02-20'),(95953,58644,'1992-02-20','1993-02-19'),(95953,62808,'1993-02-19','1994-02-19'),(95953,63087,'1994-02-19','1995-02-19'),(95953,66832,'1995-02-19','1996-02-19'),(95953,66982,'1996-02-19','1997-02-18'),(95953,69961,'1997-02-18','1998-02-18'),(95953,72680,'1998-02-18','1999-02-18'),(95953,76541,'1999-02-18','2000-01-07'),(95954,40000,'1987-11-22','1988-11-21'),(95954,39681,'1988-11-21','1989-11-21'),(95954,42096,'1989-11-21','1990-11-21'),(95954,44647,'1990-11-21','1991-11-21'),(95954,48841,'1991-11-21','1992-11-20'),(95954,49250,'1992-11-20','1993-11-20'),(95954,51793,'1993-11-20','1994-11-20'),(95954,52975,'1994-11-20','1995-01-19'),(95955,80157,'1997-01-03','1998-01-03'),(95955,84445,'1998-01-03','1999-01-03'),(95955,88925,'1999-01-03','2000-01-03'),(95955,93143,'2000-01-03','2001-01-02'),(95955,93185,'2001-01-02','2002-01-02'),(95955,92908,'2002-01-02','9999-01-01'),(95956,40000,'1993-10-29','1994-10-29'),(95956,40044,'1994-10-29','1995-10-29'),(95956,41493,'1995-10-29','1996-10-27'),(95956,44886,'1996-10-27','1997-10-27'),(95956,46165,'1997-10-27','1998-10-27'),(95956,47349,'1998-10-27','1999-10-28'),(95956,50508,'1999-10-28','2000-10-27'),(95956,50665,'2000-10-27','2001-10-27'),(95956,51056,'2001-10-27','9999-01-01'),(95957,55453,'1990-04-16','1991-04-16'),(95957,56196,'1991-04-16','1992-04-15'),(95957,60626,'1992-04-15','1993-04-15'),(95957,61733,'1993-04-15','1994-04-15'),(95957,65622,'1994-04-15','1995-04-15'),(95957,65128,'1995-04-15','1996-04-14'),(95957,69238,'1996-04-14','1997-04-14'),(95957,68750,'1997-04-14','1998-04-14'),(95957,69173,'1998-04-14','1999-04-14'),(95957,71709,'1999-04-14','2000-04-13'),(95957,75600,'2000-04-13','2001-04-13'),(95957,78243,'2001-04-13','2002-04-13'),(95957,82447,'2002-04-13','9999-01-01'),(95958,40000,'1993-11-12','1994-11-12'),(95958,41117,'1994-11-12','1995-11-12'),(95958,44674,'1995-11-12','1996-11-11'),(95958,48202,'1996-11-11','1997-11-11'),(95958,52161,'1997-11-11','1998-11-11'),(95958,53484,'1998-11-11','1999-11-11'),(95958,56637,'1999-11-11','2000-11-10'),(95958,58667,'2000-11-10','2001-11-10'),(95958,59686,'2001-11-10','9999-01-01'),(95959,46766,'1992-10-16','1993-10-16'),(95959,49967,'1993-10-16','1994-10-16'),(95959,50172,'1994-10-16','1995-10-16'),(95959,51777,'1995-10-16','1996-10-15'),(95959,52311,'1996-10-15','1997-10-15'),(95959,54833,'1997-10-15','1998-10-15'),(95959,58837,'1998-10-15','1999-10-15'),(95959,61916,'1999-10-15','2000-10-14'),(95959,65574,'2000-10-14','2001-10-14'),(95959,65758,'2001-10-14','9999-01-01'),(95960,54634,'1995-02-05','1996-02-05'),(95960,58815,'1996-02-05','1997-02-04'),(95960,63214,'1997-02-04','1998-02-04'),(95960,64635,'1998-02-04','1999-02-04'),(95960,67407,'1999-02-04','2000-02-04'),(95960,69843,'2000-02-04','2001-02-03'),(95960,70433,'2001-02-03','2002-02-03'),(95960,73111,'2002-02-03','9999-01-01'),(95961,60992,'1988-01-17','1989-01-16'),(95961,62161,'1989-01-16','1990-01-16'),(95961,66525,'1990-01-16','1991-01-16'),(95961,67607,'1991-01-16','1992-01-16'),(95961,71799,'1992-01-16','1993-01-15'),(95961,74597,'1993-01-15','1994-01-15'),(95961,77358,'1994-01-15','1995-01-15'),(95961,79533,'1995-01-15','1996-01-15'),(95961,79965,'1996-01-15','1997-01-14'),(95961,81819,'1997-01-14','1998-01-14'),(95961,81468,'1998-01-14','1999-01-14'),(95961,82106,'1999-01-14','2000-01-14'),(95961,86205,'2000-01-14','2001-01-13'),(95961,87063,'2001-01-13','2002-01-13'),(95961,88610,'2002-01-13','9999-01-01'),(95962,41201,'1995-12-07','1996-12-06'),(95962,41567,'1996-12-06','1997-12-06'),(95962,42320,'1997-12-06','1998-12-06'),(95962,43235,'1998-12-06','1999-12-06'),(95962,44436,'1999-12-06','2000-12-05'),(95962,46978,'2000-12-05','2001-12-05'),(95962,49147,'2001-12-05','9999-01-01'),(95963,67078,'1990-04-04','1991-04-03'),(95963,69486,'1991-04-03','1992-04-02'),(95963,73500,'1992-04-02','1993-04-02'),(95963,74507,'1993-04-02','1994-04-02'),(95963,77723,'1994-04-02','1995-04-03'),(95963,79896,'1995-04-03','1996-04-01'),(95963,83894,'1996-04-01','1997-04-01'),(95963,87287,'1997-04-01','1998-04-01'),(95963,88374,'1998-04-01','1999-04-01'),(95963,91259,'1999-04-01','2000-03-31'),(95963,93115,'2000-03-31','2001-03-31'),(95963,93206,'2001-03-31','2001-10-07'),(95964,48409,'1995-10-16','1996-10-15'),(95964,52158,'1996-10-15','1997-10-15'),(95964,52179,'1997-10-15','1998-10-15'),(95964,54392,'1998-10-15','1999-10-15'),(95964,56734,'1999-10-15','2000-10-14'),(95964,58002,'2000-10-14','2001-10-14'),(95964,59733,'2001-10-14','9999-01-01'),(95965,51168,'1985-06-11','1986-06-11'),(95965,53797,'1986-06-11','1987-06-11'),(95965,56343,'1987-06-11','1988-06-10'),(95965,55901,'1988-06-10','1989-06-10'),(95965,57817,'1989-06-10','1990-06-10'),(95965,62038,'1990-06-10','1991-06-10'),(95965,66439,'1991-06-10','1992-06-09'),(95965,67135,'1992-06-09','1993-06-09'),(95965,69229,'1993-06-09','1994-06-09'),(95965,71389,'1994-06-09','1995-06-09'),(95965,74031,'1995-06-09','1996-06-08'),(95965,76642,'1996-06-08','1997-06-08'),(95965,79566,'1997-06-08','1998-06-08'),(95965,83887,'1998-06-08','1999-06-08'),(95965,85827,'1999-06-08','2000-06-07'),(95965,89254,'2000-06-07','2001-06-07'),(95965,91056,'2001-06-07','2002-06-07'),(95965,93686,'2002-06-07','9999-01-01'),(95966,41478,'1997-10-15','1998-10-15'),(95966,43473,'1998-10-15','1999-10-15'),(95966,45642,'1999-10-15','2000-10-14'),(95966,49257,'2000-10-14','2001-10-14'),(95966,53680,'2001-10-14','9999-01-01'),(95967,43514,'1992-10-23','1993-10-23'),(95967,44507,'1993-10-23','1994-10-23'),(95967,47348,'1994-10-23','1995-10-23'),(95967,49892,'1995-10-23','1996-10-22'),(95967,50167,'1996-10-22','1997-10-22'),(95967,52527,'1997-10-22','1998-10-22'),(95967,55643,'1998-10-22','1999-10-22'),(95967,59451,'1999-10-22','2000-10-21'),(95967,59746,'2000-10-21','2001-10-21'),(95967,59915,'2001-10-21','9999-01-01'),(95968,40000,'1989-09-01','1990-09-01'),(95968,42026,'1990-09-01','1991-09-01'),(95968,42402,'1991-09-01','1992-08-31'),(95968,45269,'1992-08-31','1993-08-31'),(95968,46958,'1993-08-31','1994-08-31'),(95968,50000,'1994-08-31','1995-08-31'),(95968,50945,'1995-08-31','1996-05-30'),(95969,55583,'1988-08-27','1989-08-27'),(95969,58724,'1989-08-27','1990-08-27'),(95969,59990,'1990-08-27','1991-08-27'),(95969,59886,'1991-08-27','1992-08-26'),(95969,61858,'1992-08-26','1993-08-26'),(95969,65264,'1993-08-26','1994-08-26'),(95969,68409,'1994-08-26','1995-08-26'),(95969,70769,'1995-08-26','1996-08-25'),(95969,73882,'1996-08-25','1997-08-25'),(95969,77461,'1997-08-25','1998-08-25'),(95969,79390,'1998-08-25','1999-08-25'),(95969,82300,'1999-08-25','2000-08-24'),(95969,84528,'2000-08-24','2001-08-24'),(95969,87233,'2001-08-24','9999-01-01'),(95970,40000,'1993-01-26','1994-01-26'),(95970,43033,'1994-01-26','1994-07-03'),(95971,40000,'1994-01-31','1995-01-31'),(95971,42913,'1995-01-31','1996-01-31'),(95971,45889,'1996-01-31','1997-01-30'),(95971,47192,'1997-01-30','1998-01-30'),(95971,49108,'1998-01-30','1999-01-30'),(95971,52613,'1999-01-30','2000-01-30'),(95971,52771,'2000-01-30','2001-01-29'),(95971,52552,'2001-01-29','2002-01-29'),(95971,52418,'2002-01-29','9999-01-01'),(95972,47810,'1991-07-20','1992-07-19'),(95972,49630,'1992-07-19','1993-07-19'),(95972,49781,'1993-07-19','1994-07-19'),(95972,49785,'1994-07-19','1995-07-19'),(95972,50599,'1995-07-19','1996-07-18'),(95972,53206,'1996-07-18','1997-07-18'),(95972,54396,'1997-07-18','1998-07-18'),(95972,54631,'1998-07-18','1999-07-18'),(95972,57629,'1999-07-18','2000-07-17'),(95972,61185,'2000-07-17','2001-07-17'),(95972,61968,'2001-07-17','2002-07-17'),(95972,65293,'2002-07-17','9999-01-01'),(95973,43512,'1993-08-20','1994-08-20'),(95973,44790,'1994-08-20','1995-08-20'),(95973,44628,'1995-08-20','1996-08-19'),(95973,44898,'1996-08-19','1997-08-19'),(95973,48951,'1997-08-19','1998-08-19'),(95973,49518,'1998-08-19','1999-08-19'),(95973,54012,'1999-08-19','2000-08-18'),(95973,58356,'2000-08-18','2001-08-18'),(95973,62266,'2001-08-18','9999-01-01'),(95974,40000,'1995-01-22','1996-01-22'),(95974,43154,'1996-01-22','1997-01-21'),(95974,44417,'1997-01-21','1998-01-21'),(95974,45847,'1998-01-21','1999-01-21'),(95974,46337,'1999-01-21','2000-01-21'),(95974,49004,'2000-01-21','2001-01-20'),(95974,49405,'2001-01-20','2002-01-20'),(95974,53334,'2002-01-20','9999-01-01'),(95975,70942,'1997-12-06','1998-12-06'),(95975,74805,'1998-12-06','1999-06-29'),(95976,40000,'1998-08-09','1999-08-09'),(95976,40015,'1999-08-09','2000-08-08'),(95976,40836,'2000-08-08','2001-08-08'),(95976,41528,'2001-08-08','9999-01-01'),(95977,45546,'1998-11-27','1999-11-27'),(95977,49520,'1999-11-27','2000-11-26'),(95977,51500,'2000-11-26','2001-11-26'),(95977,55132,'2001-11-26','9999-01-01'),(95978,52183,'1989-04-07','1990-04-07'),(95978,54748,'1990-04-07','1991-04-06'),(95978,55890,'1991-04-06','1992-04-06'),(95978,56888,'1992-04-06','1993-04-06'),(95978,59664,'1993-04-06','1994-04-06'),(95978,60134,'1994-04-06','1995-04-06'),(95978,61335,'1995-04-06','1996-04-04'),(95978,61662,'1996-04-04','1997-04-04'),(95978,64657,'1997-04-04','1998-04-04'),(95978,68959,'1998-04-04','1999-04-05'),(95978,71662,'1999-04-05','2000-04-04'),(95978,73653,'2000-04-04','2001-04-04'),(95978,77465,'2001-04-04','2002-04-03'),(95978,77320,'2002-04-03','9999-01-01'),(95979,49467,'1995-09-15','1996-09-14'),(95979,50308,'1996-09-14','1997-09-14'),(95979,51133,'1997-09-14','1998-09-14'),(95979,51680,'1998-09-14','1999-09-14'),(95979,51784,'1999-09-14','2000-09-13'),(95979,53239,'2000-09-13','2001-09-13'),(95979,54743,'2001-09-13','9999-01-01'),(95980,40000,'1990-01-02','1991-01-02'),(95980,39645,'1991-01-02','1992-01-02'),(95980,41079,'1992-01-02','1993-01-01'),(95980,44634,'1993-01-01','1994-01-01'),(95980,46258,'1994-01-01','1995-01-01'),(95980,47043,'1995-01-01','1996-01-01'),(95980,46862,'1996-01-01','1996-12-31'),(95980,47159,'1996-12-31','1997-12-31'),(95980,49983,'1997-12-31','1998-12-31'),(95980,52222,'1998-12-31','1999-12-31'),(95980,53758,'1999-12-31','2000-12-30'),(95980,54966,'2000-12-30','2001-12-30'),(95980,58392,'2001-12-30','9999-01-01'),(95981,40000,'1990-10-07','1991-10-07'),(95981,43999,'1991-10-07','1992-10-06'),(95981,46732,'1992-10-06','1993-10-06'),(95981,49548,'1993-10-06','1994-10-06'),(95981,49815,'1994-10-06','1995-10-06'),(95981,49838,'1995-10-06','1996-10-05'),(95981,51880,'1996-10-05','1997-10-05'),(95981,52369,'1997-10-05','1998-10-05'),(95981,56619,'1998-10-05','1999-10-05'),(95981,58360,'1999-10-05','2000-10-04'),(95981,58852,'2000-10-04','2001-10-04'),(95981,60292,'2001-10-04','9999-01-01'),(95982,65005,'1996-11-18','1997-11-18'),(95982,68620,'1997-11-18','1998-11-18'),(95982,68310,'1998-11-18','1999-11-18'),(95982,71475,'1999-11-18','2000-11-17'),(95982,73837,'2000-11-17','2001-11-17'),(95982,74959,'2001-11-17','9999-01-01'),(95983,50072,'1995-09-27','1996-09-26'),(95983,53750,'1996-09-26','1997-09-26'),(95983,56148,'1997-09-26','1998-09-26'),(95983,56233,'1998-09-26','1999-09-26'),(95983,57310,'1999-09-26','2000-09-25'),(95983,61779,'2000-09-25','2001-09-25'),(95983,64619,'2001-09-25','9999-01-01'),(95984,80250,'1989-10-26','1990-10-26'),(95984,80235,'1990-10-26','1991-04-14'),(95985,41423,'1986-07-26','1987-07-26'),(95985,41121,'1987-07-26','1988-07-25'),(95985,42425,'1988-07-25','1989-07-25'),(95985,46787,'1989-07-25','1990-07-25'),(95985,46391,'1990-07-25','1991-07-25'),(95985,48735,'1991-07-25','1992-07-24'),(95985,48699,'1992-07-24','1993-07-24'),(95985,48310,'1993-07-24','1994-07-24'),(95985,52395,'1994-07-24','1995-07-24'),(95985,56366,'1995-07-24','1996-07-23'),(95985,56616,'1996-07-23','1997-07-23'),(95985,60634,'1997-07-23','1998-07-23'),(95985,61238,'1998-07-23','1999-07-23'),(95985,60823,'1999-07-23','2000-07-22'),(95985,60748,'2000-07-22','2001-07-22'),(95985,62920,'2001-07-22','2002-07-22'),(95985,63820,'2002-07-22','9999-01-01'),(95986,40000,'1995-01-15','1996-01-15'),(95986,39560,'1996-01-15','1997-01-14'),(95986,43735,'1997-01-14','1998-01-14'),(95986,44524,'1998-01-14','1999-01-14'),(95986,48921,'1999-01-14','2000-01-14'),(95986,49369,'2000-01-14','2001-01-13'),(95986,49951,'2001-01-13','2002-01-13'),(95986,49903,'2002-01-13','9999-01-01'),(95987,56358,'1995-03-04','1996-03-03'),(95987,60526,'1996-03-03','1997-03-03'),(95987,60797,'1997-03-03','1998-03-03'),(95987,65293,'1998-03-03','1999-03-03'),(95987,66189,'1999-03-03','2000-03-02'),(95987,70367,'2000-03-02','2001-03-02'),(95987,73780,'2001-03-02','2002-03-02'),(95987,77160,'2002-03-02','9999-01-01'),(95988,41205,'1996-02-08','1997-02-07'),(95988,41585,'1997-02-07','1998-02-07'),(95988,45391,'1998-02-07','1999-02-07'),(95988,49269,'1999-02-07','2000-01-28'),(95989,82969,'1991-04-08','1992-04-07'),(95989,84391,'1992-04-07','1993-04-07'),(95989,88002,'1993-04-07','1994-04-07'),(95989,87687,'1994-04-07','1995-04-07'),(95989,89763,'1995-04-07','1996-04-05'),(95989,92011,'1996-04-05','1996-11-24'),(95990,69392,'1996-09-04','1997-09-04'),(95990,69134,'1997-09-04','1998-09-04'),(95990,69343,'1998-09-04','1999-09-04'),(95990,73706,'1999-09-04','2000-09-03'),(95990,76745,'2000-09-03','2001-09-03'),(95990,77989,'2001-09-03','9999-01-01'),(95991,62655,'1996-11-13','1997-11-13'),(95991,62600,'1997-11-13','1998-11-13'),(95991,63782,'1998-11-13','1999-11-13'),(95991,66536,'1999-11-13','2000-11-12'),(95991,67292,'2000-11-12','2001-11-12'),(95991,71651,'2001-11-12','9999-01-01'),(95992,42134,'1988-09-17','1989-09-17'),(95992,46169,'1989-09-17','1990-09-17'),(95992,46608,'1990-09-17','1991-09-17'),(95992,48269,'1991-09-17','1992-09-16'),(95992,48118,'1992-09-16','1993-09-16'),(95992,51635,'1993-09-16','1994-09-16'),(95992,53404,'1994-09-16','1995-09-16'),(95992,54669,'1995-09-16','1996-09-15'),(95992,54831,'1996-09-15','1997-09-15'),(95992,55086,'1997-09-15','1998-09-15'),(95992,58218,'1998-09-15','1999-09-15'),(95992,61544,'1999-09-15','2000-09-14'),(95992,64196,'2000-09-14','2001-09-14'),(95992,67157,'2001-09-14','9999-01-01'),(95993,97812,'1992-01-26','1993-01-25'),(95993,100298,'1993-01-25','1994-01-25'),(95993,100015,'1994-01-25','1995-01-25'),(95993,101690,'1995-01-25','1996-01-25'),(95993,104413,'1996-01-25','1997-01-24'),(95993,104627,'1997-01-24','1998-01-24'),(95993,108784,'1998-01-24','1999-01-24'),(95993,110467,'1999-01-24','2000-01-24'),(95993,110773,'2000-01-24','2001-01-23'),(95993,111709,'2001-01-23','2002-01-23'),(95993,115980,'2002-01-23','9999-01-01'),(95994,85609,'1988-09-24','1989-09-24'),(95994,89787,'1989-09-24','1990-09-24'),(95994,93315,'1990-09-24','1991-09-24'),(95994,97367,'1991-09-24','1992-09-23'),(95994,99075,'1992-09-23','1993-09-23'),(95994,99880,'1993-09-23','1994-09-23'),(95994,99536,'1994-09-23','1995-09-23'),(95994,100864,'1995-09-23','1996-09-22'),(95994,104600,'1996-09-22','1997-09-22'),(95994,108836,'1997-09-22','1998-09-22'),(95994,112265,'1998-09-22','1999-09-22'),(95994,116715,'1999-09-22','2000-09-21'),(95994,120157,'2000-09-21','2001-09-21'),(95994,124605,'2001-09-21','9999-01-01'),(95995,52103,'1994-08-17','1995-08-17'),(95995,51607,'1995-08-17','1996-08-16'),(95995,55466,'1996-08-16','1997-08-16'),(95995,55166,'1997-08-16','1998-08-16'),(95995,55367,'1998-08-16','1999-01-30'),(95996,62131,'1993-12-25','1994-12-25'),(95996,66185,'1994-12-25','1995-12-25'),(95996,68746,'1995-12-25','1996-12-24'),(95996,70869,'1996-12-24','1997-12-24'),(95996,75110,'1997-12-24','1998-12-24'),(95996,78917,'1998-12-24','1999-12-24'),(95996,78759,'1999-12-24','2000-12-23'),(95996,79254,'2000-12-23','2001-12-23'),(95996,80066,'2001-12-23','9999-01-01'),(95997,50716,'1985-09-29','1986-09-29'),(95997,52715,'1986-09-29','1987-09-29'),(95997,52719,'1987-09-29','1988-09-28'),(95997,55314,'1988-09-28','1989-09-28'),(95997,55879,'1989-09-28','1990-09-28'),(95997,55529,'1990-09-28','1991-09-28'),(95997,55787,'1991-09-28','1992-09-27'),(95997,59699,'1992-09-27','1993-09-27'),(95997,60533,'1993-09-27','1994-09-27'),(95997,62546,'1994-09-27','1995-09-27'),(95997,62498,'1995-09-27','1996-09-26'),(95997,64953,'1996-09-26','1997-09-26'),(95997,68522,'1997-09-26','1998-09-26'),(95997,72845,'1998-09-26','1999-09-26'),(95997,72961,'1999-09-26','2000-09-25'),(95997,74749,'2000-09-25','2001-09-25'),(95997,78647,'2001-09-25','9999-01-01'),(95998,90837,'1986-12-01','1987-12-01'),(95998,93573,'1987-12-01','1988-11-30'),(95998,96736,'1988-11-30','1989-11-30'),(95998,97146,'1989-11-30','1990-11-30'),(95998,101590,'1990-11-30','1991-11-30'),(95998,102490,'1991-11-30','1992-11-29'),(95998,104704,'1992-11-29','1993-11-29'),(95998,105582,'1993-11-29','1994-11-29'),(95998,109563,'1994-11-29','1995-11-29'),(95998,109268,'1995-11-29','1996-11-28'),(95998,112452,'1996-11-28','1997-11-28'),(95998,114777,'1997-11-28','1998-11-28'),(95998,118799,'1998-11-28','1999-11-28'),(95998,121441,'1999-11-28','2000-11-27'),(95998,121617,'2000-11-27','2001-11-27'),(95998,122265,'2001-11-27','9999-01-01'),(95999,89717,'1997-10-22','1998-10-22'),(95999,92901,'1998-10-22','1999-10-22'),(95999,94458,'1999-10-22','2000-10-21'),(95999,95710,'2000-10-21','2001-10-21'),(95999,96936,'2001-10-21','9999-01-01'),(96000,69634,'1997-01-24','1998-01-24'),(96000,71609,'1998-01-24','1999-01-24'),(96000,74436,'1999-01-24','2000-01-24'),(96000,76312,'2000-01-24','2001-01-23'),(96000,76191,'2001-01-23','2002-01-23'),(96000,75947,'2002-01-23','9999-01-01'),(96001,47807,'1998-05-08','1999-05-08'),(96001,49480,'1999-05-08','2000-05-07'),(96001,52065,'2000-05-07','2001-05-07'),(96001,55863,'2001-05-07','2002-05-07'),(96001,57063,'2002-05-07','9999-01-01'),(96002,40000,'1999-01-24','2000-01-24'),(96002,42809,'2000-01-24','2001-01-23'),(96002,43414,'2001-01-23','2002-01-23'),(96002,43650,'2002-01-23','9999-01-01'),(96003,42719,'1997-04-16','1998-04-16'),(96003,44243,'1998-04-16','1999-04-16'),(96003,47937,'1999-04-16','2000-03-09'),(96004,75047,'1996-01-14','1997-01-13'),(96004,77126,'1997-01-13','1998-01-13'),(96004,79253,'1998-01-13','1999-01-13'),(96004,82401,'1999-01-13','2000-01-13'),(96004,84815,'2000-01-13','2001-01-12'),(96004,87433,'2001-01-12','2001-06-16'),(96005,42648,'1997-01-11','1998-01-11'),(96005,43837,'1998-01-11','1999-01-11'),(96005,44994,'1999-01-11','2000-01-11'),(96005,45613,'2000-01-11','2001-01-10'),(96005,49265,'2001-01-10','2002-01-10'),(96005,49975,'2002-01-10','9999-01-01'),(96006,40000,'1996-07-03','1997-07-03'),(96006,41196,'1997-07-03','1998-07-03'),(96006,44188,'1998-07-03','1999-07-03'),(96006,45066,'1999-07-03','1999-08-08'),(96007,40000,'1992-11-25','1993-11-25'),(96007,41941,'1993-11-25','1994-11-25'),(96007,42886,'1994-11-25','1995-11-25'),(96007,46343,'1995-11-25','1996-11-24'),(96007,50041,'1996-11-24','1997-11-24'),(96007,50053,'1997-11-24','1998-11-24'),(96007,50375,'1998-11-24','1999-11-24'),(96007,50081,'1999-11-24','2000-11-23'),(96007,51251,'2000-11-23','2001-11-23'),(96007,53493,'2001-11-23','9999-01-01'),(96008,40000,'1992-03-26','1993-03-26'),(96008,41013,'1993-03-26','1994-03-26'),(96008,42635,'1994-03-26','1995-03-26'),(96008,43058,'1995-03-26','1996-03-25'),(96008,47144,'1996-03-25','1997-03-25'),(96008,49787,'1997-03-25','1998-03-25'),(96008,50693,'1998-03-25','1999-03-25'),(96008,53588,'1999-03-25','2000-03-24'),(96008,53829,'2000-03-24','2001-03-24'),(96008,54988,'2001-03-24','2002-03-24'),(96008,58524,'2002-03-24','9999-01-01'),(96009,71488,'1988-12-19','1989-12-19'),(96009,73506,'1989-12-19','1990-12-19'),(96009,74521,'1990-12-19','1991-12-19'),(96009,74165,'1991-12-19','1992-12-18'),(96009,77811,'1992-12-18','1993-12-18'),(96009,81000,'1993-12-18','1994-12-18'),(96009,82787,'1994-12-18','1995-12-18'),(96009,85495,'1995-12-18','1996-12-17'),(96009,87650,'1996-12-17','1997-12-17'),(96009,90586,'1997-12-17','1998-12-17'),(96009,91789,'1998-12-17','1999-12-17'),(96009,94905,'1999-12-17','2000-12-16'),(96009,95592,'2000-12-16','2001-12-16'),(96009,99818,'2001-12-16','9999-01-01'),(96010,69012,'1994-05-01','1995-05-01'),(96010,70795,'1995-05-01','1996-04-30'),(96010,73906,'1996-04-30','1997-04-30'),(96010,75262,'1997-04-30','1998-04-30'),(96010,79002,'1998-04-30','1999-04-30'),(96010,78797,'1999-04-30','2000-04-29'),(96010,81908,'2000-04-29','2001-04-29'),(96010,82494,'2001-04-29','2002-04-29'),(96010,82290,'2002-04-29','9999-01-01'),(96011,82702,'1998-07-18','1999-07-18'),(96011,82242,'1999-07-18','2000-07-17'),(96011,84399,'2000-07-17','2001-07-17'),(96011,84812,'2001-07-17','2002-07-17'),(96011,86081,'2002-07-17','9999-01-01'),(96012,45086,'1992-08-27','1993-08-27'),(96012,45815,'1993-08-27','1994-08-27'),(96012,48291,'1994-08-27','1995-08-27'),(96012,51957,'1995-08-27','1996-08-26'),(96012,55517,'1996-08-26','1997-08-26'),(96012,56738,'1997-08-26','1998-08-26'),(96012,56765,'1998-08-26','1999-08-26'),(96012,56761,'1999-08-26','2000-08-25'),(96012,58881,'2000-08-25','2001-08-25'),(96012,60075,'2001-08-25','9999-01-01'),(96013,55688,'1997-12-20','1998-12-20'),(96013,59451,'1998-12-20','1999-12-20'),(96013,62431,'1999-12-20','2000-12-19'),(96013,64992,'2000-12-19','2001-12-19'),(96013,68809,'2001-12-19','9999-01-01'),(96014,43865,'1991-10-14','1992-10-13'),(96014,47433,'1992-10-13','1993-10-13'),(96014,51862,'1993-10-13','1994-10-13'),(96014,55521,'1994-10-13','1995-10-13'),(96014,57037,'1995-10-13','1996-10-12'),(96014,57598,'1996-10-12','1997-10-12'),(96014,58187,'1997-10-12','1998-10-12'),(96014,59054,'1998-10-12','1999-07-16'),(96015,40000,'1989-10-22','1990-10-22'),(96015,41270,'1990-10-22','1991-10-22'),(96015,44773,'1991-10-22','1992-10-21'),(96015,45907,'1992-10-21','1993-10-21'),(96015,48984,'1993-10-21','1994-10-21'),(96015,50731,'1994-10-21','1995-10-21'),(96015,52276,'1995-10-21','1996-10-20'),(96015,53012,'1996-10-20','1997-10-20'),(96015,57476,'1997-10-20','1998-10-20'),(96015,57128,'1998-10-20','1999-10-20'),(96015,58597,'1999-10-20','2000-10-19'),(96015,63091,'2000-10-19','2001-10-19'),(96015,64299,'2001-10-19','9999-01-01'),(96016,58445,'1993-03-26','1994-03-26'),(96016,60910,'1994-03-26','1995-03-26'),(96016,62724,'1995-03-26','1996-03-25'),(96016,65473,'1996-03-25','1997-03-25'),(96016,65231,'1997-03-25','1998-03-25'),(96016,64757,'1998-03-25','1999-03-25'),(96016,66848,'1999-03-25','2000-03-24'),(96016,69417,'2000-03-24','2001-03-24'),(96016,73532,'2001-03-24','2002-03-24'),(96016,77096,'2002-03-24','9999-01-01'),(96017,52077,'1999-10-12','2000-10-11'),(96017,54368,'2000-10-11','2001-10-11'),(96017,57130,'2001-10-11','9999-01-01'),(96018,83717,'1993-03-14','1994-03-14'),(96018,88006,'1994-03-14','1995-03-14'),(96018,87921,'1995-03-14','1996-03-13'),(96018,89415,'1996-03-13','1997-03-13'),(96018,90803,'1997-03-13','1998-03-13'),(96018,92469,'1998-03-13','1999-03-13'),(96018,93511,'1999-03-13','2000-03-12'),(96018,97781,'2000-03-12','2001-03-12'),(96018,97341,'2001-03-12','2002-03-12'),(96018,96895,'2002-03-12','9999-01-01'),(96019,54838,'1985-04-01','1986-04-01'),(96019,59330,'1986-04-01','1987-04-01'),(96019,59258,'1987-04-01','1988-03-31'),(96019,62031,'1988-03-31','1989-03-31'),(96019,65628,'1989-03-31','1990-03-31'),(96019,68704,'1990-03-31','1991-03-31'),(96019,71069,'1991-03-31','1992-03-30'),(96019,72245,'1992-03-30','1993-03-30'),(96019,74241,'1993-03-30','1994-03-30'),(96019,76146,'1994-03-30','1995-03-30'),(96019,78604,'1995-03-30','1996-03-29'),(96019,81497,'1996-03-29','1997-03-29'),(96019,81299,'1997-03-29','1998-03-29'),(96019,84179,'1998-03-29','1999-03-29'),(96019,84642,'1999-03-29','2000-03-28'),(96019,84671,'2000-03-28','2001-03-28'),(96019,84249,'2001-03-28','2001-05-08'),(96020,57476,'1986-01-02','1987-01-02'),(96020,60847,'1987-01-02','1988-01-02'),(96020,63709,'1988-01-02','1989-01-01'),(96020,63719,'1989-01-01','1990-01-01'),(96020,66551,'1990-01-01','1991-01-01'),(96020,68687,'1991-01-01','1992-01-01'),(96020,70128,'1992-01-01','1992-12-31'),(96020,70828,'1992-12-31','1993-12-31'),(96020,73358,'1993-12-31','1994-12-31'),(96020,75300,'1994-12-31','1995-12-31'),(96020,77485,'1995-12-31','1996-12-30'),(96020,78611,'1996-12-30','1997-12-30'),(96020,80461,'1997-12-30','1998-12-30'),(96020,80467,'1998-12-30','1999-12-30'),(96020,83183,'1999-12-30','2000-12-29'),(96020,83872,'2000-12-29','2001-12-29'),(96020,86996,'2001-12-29','9999-01-01'),(96021,49241,'1992-12-16','1993-12-16'),(96021,53321,'1993-12-16','1994-12-16'),(96021,52936,'1994-12-16','1995-12-16'),(96021,56426,'1995-12-16','1996-12-15'),(96021,59939,'1996-12-15','1997-12-15'),(96021,63930,'1997-12-15','1998-12-15'),(96021,64863,'1998-12-15','1999-12-15'),(96021,65584,'1999-12-15','2000-12-14'),(96021,66192,'2000-12-14','2001-12-14'),(96021,66633,'2001-12-14','9999-01-01'),(96022,40000,'1998-01-26','1999-01-26'),(96022,39611,'1999-01-26','2000-01-26'),(96022,42770,'2000-01-26','2001-01-25'),(96022,44315,'2001-01-25','2002-01-25'),(96022,44495,'2002-01-25','9999-01-01'),(96023,40000,'1986-05-18','1987-05-18'),(96023,40324,'1987-05-18','1988-05-17'),(96023,42755,'1988-05-17','1989-05-17'),(96023,46413,'1989-05-17','1990-05-17'),(96023,50422,'1990-05-17','1991-05-17'),(96023,50879,'1991-05-17','1992-05-16'),(96023,54968,'1992-05-16','1993-05-16'),(96023,57934,'1993-05-16','1994-05-16'),(96023,59551,'1994-05-16','1995-05-16'),(96023,60114,'1995-05-16','1996-05-15'),(96023,62647,'1996-05-15','1997-05-15'),(96023,66596,'1997-05-15','1998-05-15'),(96023,66572,'1998-05-15','1999-05-15'),(96023,67233,'1999-05-15','2000-05-14'),(96023,69681,'2000-05-14','2001-05-14'),(96023,69912,'2001-05-14','2002-05-14'),(96023,69763,'2002-05-14','9999-01-01'),(96024,51017,'1989-01-23','1990-01-23'),(96024,52156,'1990-01-23','1991-01-23'),(96024,55925,'1991-01-23','1992-01-23'),(96024,56648,'1992-01-23','1993-01-22'),(96024,59663,'1993-01-22','1994-01-22'),(96024,60561,'1994-01-22','1995-01-22'),(96024,62672,'1995-01-22','1996-01-22'),(96024,62424,'1996-01-22','1997-01-21'),(96024,63332,'1997-01-21','1998-01-21'),(96024,63911,'1998-01-21','1999-01-21'),(96024,68169,'1999-01-21','2000-01-21'),(96024,70632,'2000-01-21','2001-01-20'),(96024,74464,'2001-01-20','2002-01-20'),(96024,74850,'2002-01-20','9999-01-01'),(96025,71172,'1988-01-28','1989-01-27'),(96025,74729,'1989-01-27','1990-01-27'),(96025,78291,'1990-01-27','1991-01-27'),(96025,81505,'1991-01-27','1992-01-27'),(96025,81548,'1992-01-27','1993-01-26'),(96025,84588,'1993-01-26','1994-01-26'),(96025,87622,'1994-01-26','1995-01-26'),(96025,90779,'1995-01-26','1996-01-26'),(96025,93687,'1996-01-26','1997-01-25'),(96025,93289,'1997-01-25','1998-01-25'),(96025,95374,'1998-01-25','1999-01-25'),(96025,96616,'1999-01-25','2000-01-25'),(96025,98731,'2000-01-25','2001-01-24'),(96025,99665,'2001-01-24','2002-01-24'),(96025,100567,'2002-01-24','9999-01-01'),(96026,40000,'1990-11-27','1991-02-10'),(96027,40000,'1993-02-15','1994-02-15'),(96027,42546,'1994-02-15','1995-02-15'),(96027,46427,'1995-02-15','1996-02-15'),(96027,49117,'1996-02-15','1997-02-14'),(96027,51393,'1997-02-14','1998-02-14'),(96027,51288,'1998-02-14','1999-02-14'),(96027,53108,'1999-02-14','2000-02-14'),(96027,55121,'2000-02-14','2001-02-13'),(96027,56423,'2001-02-13','2002-02-13'),(96027,59093,'2002-02-13','9999-01-01'),(96028,66099,'1995-02-19','1996-02-19'),(96028,67249,'1996-02-19','1997-02-18'),(96028,66960,'1997-02-18','1998-02-18'),(96028,68552,'1998-02-18','1999-02-18'),(96028,69454,'1999-02-18','2000-02-18'),(96028,72646,'2000-02-18','2001-02-17'),(96028,74934,'2001-02-17','2002-02-17'),(96028,77396,'2002-02-17','9999-01-01'),(96029,40000,'1999-01-26','2000-01-26'),(96029,40940,'2000-01-26','2001-01-25'),(96029,44399,'2001-01-25','2002-01-25'),(96029,45913,'2002-01-25','9999-01-01'),(96030,73869,'1992-05-24','1993-05-24'),(96030,73426,'1993-05-24','1994-05-24'),(96030,77166,'1994-05-24','1995-05-24'),(96030,78084,'1995-05-24','1996-05-23'),(96030,81526,'1996-05-23','1997-05-23'),(96030,84774,'1997-05-23','1998-05-23'),(96030,86448,'1998-05-23','1999-05-23'),(96030,88177,'1999-05-23','1999-07-06'),(96031,52488,'1990-09-17','1991-09-17'),(96031,53104,'1991-09-17','1992-09-16'),(96031,53002,'1992-09-16','1993-09-16'),(96031,52860,'1993-09-16','1994-09-16'),(96031,55735,'1994-09-16','1995-09-16'),(96031,56414,'1995-09-16','1996-09-15'),(96031,57259,'1996-09-15','1997-09-15'),(96031,60390,'1997-09-15','1998-09-15'),(96031,60002,'1998-09-15','1999-09-15'),(96031,61791,'1999-09-15','2000-09-14'),(96031,64270,'2000-09-14','2001-09-14'),(96031,64489,'2001-09-14','9999-01-01'),(96032,49332,'1993-04-29','1994-04-29'),(96032,49941,'1994-04-29','1995-04-29'),(96032,49974,'1995-04-29','1996-04-28'),(96032,53309,'1996-04-28','1997-04-28'),(96032,55431,'1997-04-28','1998-04-28'),(96032,56401,'1998-04-28','1999-04-28'),(96032,57885,'1999-04-28','2000-04-27'),(96032,58434,'2000-04-27','2001-04-27'),(96032,60857,'2001-04-27','2002-04-27'),(96032,61914,'2002-04-27','9999-01-01'),(96033,48383,'1991-10-24','1992-10-23'),(96033,50097,'1992-10-23','1993-10-23'),(96033,53381,'1993-10-23','1994-10-23'),(96033,56421,'1994-10-23','1995-10-23'),(96033,59643,'1995-10-23','1996-10-22'),(96033,62945,'1996-10-22','1997-10-22'),(96033,62966,'1997-10-22','1998-10-22'),(96033,62912,'1998-10-22','1999-10-22'),(96033,66960,'1999-10-22','2000-10-21'),(96033,69292,'2000-10-21','2001-10-21'),(96033,68996,'2001-10-21','9999-01-01'),(96034,46327,'1988-05-18','1989-05-18'),(96034,50816,'1989-05-18','1990-05-18'),(96034,52528,'1990-05-18','1991-05-18'),(96034,55514,'1991-05-18','1992-05-17'),(96034,59278,'1992-05-17','1993-05-17'),(96034,61535,'1993-05-17','1994-05-17'),(96034,62944,'1994-05-17','1995-05-17'),(96034,62997,'1995-05-17','1996-05-16'),(96034,65004,'1996-05-16','1997-05-16'),(96034,67891,'1997-05-16','1998-05-16'),(96034,69450,'1998-05-16','1999-05-16'),(96034,72044,'1999-05-16','2000-05-15'),(96034,72226,'2000-05-15','2001-05-15'),(96034,73038,'2001-05-15','2002-05-15'),(96034,72749,'2002-05-15','9999-01-01'),(96035,40000,'1990-11-10','1991-11-10'),(96035,43060,'1991-11-10','1992-11-09'),(96035,43868,'1992-11-09','1993-11-09'),(96035,47565,'1993-11-09','1994-11-09'),(96035,47183,'1994-11-09','1995-11-09'),(96035,47057,'1995-11-09','1996-11-08'),(96035,48575,'1996-11-08','1997-11-08'),(96035,50823,'1997-11-08','1998-11-08'),(96035,50774,'1998-11-08','1999-11-08'),(96035,53645,'1999-11-08','2000-11-07'),(96035,55330,'2000-11-07','2001-11-07'),(96035,57503,'2001-11-07','9999-01-01'),(96036,40612,'1998-05-05','1999-05-05'),(96036,41144,'1999-05-05','2000-02-12'),(96037,66923,'1996-04-17','1997-04-17'),(96037,66914,'1997-04-17','1998-04-17'),(96037,70580,'1998-04-17','1999-04-17'),(96037,71807,'1999-04-17','2000-04-16'),(96037,75550,'2000-04-16','2001-04-16'),(96037,75901,'2001-04-16','2002-04-16'),(96037,80175,'2002-04-16','9999-01-01'),(96038,41950,'1991-10-22','1992-10-21'),(96038,43726,'1992-10-21','1993-10-21'),(96038,45728,'1993-10-21','1994-10-21'),(96038,48825,'1994-10-21','1995-10-21'),(96038,49283,'1995-10-21','1996-10-20'),(96038,51037,'1996-10-20','1997-10-20'),(96038,52825,'1997-10-20','1998-10-20'),(96038,56338,'1998-10-20','1999-10-20'),(96038,56646,'1999-10-20','2000-10-19'),(96038,56293,'2000-10-19','2001-10-19'),(96038,57021,'2001-10-19','9999-01-01'),(96039,48126,'1989-11-12','1990-11-12'),(96039,50565,'1990-11-12','1991-11-12'),(96039,52217,'1991-11-12','1992-11-11'),(96039,54192,'1992-11-11','1993-11-11'),(96039,55892,'1993-11-11','1994-11-11'),(96039,58317,'1994-11-11','1995-11-11'),(96039,58765,'1995-11-11','1996-11-10'),(96039,58537,'1996-11-10','1997-11-10'),(96039,60231,'1997-11-10','1998-11-10'),(96039,64196,'1998-11-10','1999-11-10'),(96039,64349,'1999-11-10','2000-11-09'),(96039,68046,'2000-11-09','2001-11-09'),(96039,71524,'2001-11-09','9999-01-01'),(96040,62008,'1997-12-31','1998-12-31'),(96040,64821,'1998-12-31','1999-12-31'),(96040,65863,'1999-12-31','2000-12-30'),(96040,66631,'2000-12-30','2001-12-30'),(96040,66337,'2001-12-30','9999-01-01'),(96041,61120,'1990-06-10','1991-06-10'),(96041,60753,'1991-06-10','1992-06-09'),(96041,60898,'1992-06-09','1993-06-09'),(96041,65092,'1993-06-09','1994-06-09'),(96041,67264,'1994-06-09','1995-06-09'),(96041,68456,'1995-06-09','1996-06-08'),(96041,71616,'1996-06-08','1997-06-08'),(96041,72999,'1997-06-08','1998-06-08'),(96041,76393,'1998-06-08','1999-06-08'),(96041,79273,'1999-06-08','2000-06-07'),(96041,83450,'2000-06-07','2001-06-07'),(96041,87482,'2001-06-07','2002-06-07'),(96041,91031,'2002-06-07','9999-01-01'),(96042,40000,'1995-07-12','1996-07-11'),(96042,40598,'1996-07-11','1997-07-11'),(96042,43125,'1997-07-11','1998-07-11'),(96042,46277,'1998-07-11','1999-07-11'),(96042,49337,'1999-07-11','2000-07-10'),(96042,50294,'2000-07-10','2001-07-10'),(96042,53703,'2001-07-10','2002-07-10'),(96042,54657,'2002-07-10','9999-01-01'),(96043,46161,'1993-03-22','1993-10-23'),(96044,51172,'1992-06-19','1993-06-19'),(96044,50985,'1993-06-19','1994-06-19'),(96044,53258,'1994-06-19','1995-06-19'),(96044,53459,'1995-06-19','1996-06-18'),(96044,54292,'1996-06-18','1997-06-18'),(96044,54371,'1997-06-18','1998-06-18'),(96044,54469,'1998-06-18','1999-06-18'),(96044,55984,'1999-06-18','2000-06-17'),(96044,57064,'2000-06-17','2001-06-17'),(96044,60727,'2001-06-17','2002-06-17'),(96044,60584,'2002-06-17','9999-01-01'),(96045,49655,'1995-03-14','1996-03-13'),(96045,49797,'1996-03-13','1997-03-13'),(96045,52302,'1997-03-13','1998-03-13'),(96045,54069,'1998-03-13','1999-03-13'),(96045,54779,'1999-03-13','2000-03-12'),(96045,58766,'2000-03-12','2001-03-12'),(96045,58722,'2001-03-12','2002-03-12'),(96045,58987,'2002-03-12','9999-01-01'),(96046,40000,'1985-06-02','1986-06-02'),(96046,43949,'1986-06-02','1987-06-02'),(96046,44941,'1987-06-02','1988-06-01'),(96046,47443,'1988-06-01','1989-06-01'),(96046,49342,'1989-06-01','1990-06-01'),(96046,50401,'1990-06-01','1991-06-01'),(96046,51215,'1991-06-01','1992-05-31'),(96046,53427,'1992-05-31','1993-05-31'),(96046,56344,'1993-05-31','1994-05-31'),(96046,57438,'1994-05-31','1995-05-31'),(96046,58160,'1995-05-31','1996-05-30'),(96046,59709,'1996-05-30','1997-05-30'),(96046,62996,'1997-05-30','1998-05-30'),(96046,67146,'1998-05-30','1999-05-30'),(96046,68941,'1999-05-30','2000-05-29'),(96046,68786,'2000-05-29','2001-05-29'),(96046,73254,'2001-05-29','2002-05-29'),(96046,75796,'2002-05-29','9999-01-01'),(96047,64664,'1986-06-20','1987-06-20'),(96047,68637,'1987-06-20','1988-06-19'),(96047,68404,'1988-06-19','1989-06-19'),(96047,68521,'1989-06-19','1990-06-19'),(96047,72278,'1990-06-19','1991-06-19'),(96047,72231,'1991-06-19','1991-10-12'),(96048,67187,'1992-11-24','1993-11-24'),(96048,67598,'1993-11-24','1994-11-24'),(96048,70393,'1994-11-24','1995-11-24'),(96048,74751,'1995-11-24','1996-11-23'),(96048,77983,'1996-11-23','1997-11-23'),(96048,82412,'1997-11-23','1998-11-23'),(96048,86357,'1998-11-23','1999-11-23'),(96048,88178,'1999-11-23','2000-11-22'),(96048,87984,'2000-11-22','2001-11-22'),(96048,90616,'2001-11-22','9999-01-01'),(96049,52265,'1992-06-03','1993-06-03'),(96049,52139,'1993-06-03','1994-06-03'),(96049,53851,'1994-06-03','1995-06-03'),(96049,55042,'1995-06-03','1996-06-02'),(96049,55648,'1996-06-02','1997-06-02'),(96049,59200,'1997-06-02','1998-06-02'),(96049,59861,'1998-06-02','1999-06-02'),(96049,63321,'1999-06-02','2000-06-01'),(96049,66512,'2000-06-01','2001-06-01'),(96049,66777,'2001-06-01','2002-06-01'),(96049,68216,'2002-06-01','9999-01-01'),(96050,40000,'1988-09-27','1989-09-27'),(96050,42901,'1989-09-27','1990-09-27'),(96050,47021,'1990-09-27','1991-09-27'),(96050,47090,'1991-09-27','1992-09-26'),(96050,46793,'1992-09-26','1993-09-26'),(96050,50598,'1993-09-26','1994-09-26'),(96050,50334,'1994-09-26','1995-09-26'),(96050,51382,'1995-09-26','1996-09-25'),(96050,54568,'1996-09-25','1997-09-25'),(96050,57169,'1997-09-25','1998-09-25'),(96050,59592,'1998-09-25','1999-09-25'),(96050,59642,'1999-09-25','2000-09-24'),(96050,62340,'2000-09-24','2001-09-24'),(96050,62584,'2001-09-24','9999-01-01'),(96051,73974,'1999-05-31','2000-05-30'),(96051,75344,'2000-05-30','2001-05-30'),(96051,76858,'2001-05-30','2002-05-30'),(96051,77609,'2002-05-30','9999-01-01'),(96052,65239,'1992-08-23','1993-08-23'),(96052,66548,'1993-08-23','1994-08-23'),(96052,66859,'1994-08-23','1995-08-23'),(96052,67278,'1995-08-23','1996-08-22'),(96052,69910,'1996-08-22','1997-08-22'),(96052,73654,'1997-08-22','1998-08-22'),(96052,77782,'1998-08-22','1999-08-22'),(96052,79951,'1999-08-22','2000-08-21'),(96052,81367,'2000-08-21','2001-08-21'),(96052,83937,'2001-08-21','9999-01-01'),(96053,40000,'1999-01-26','2000-01-26'),(96053,43619,'2000-01-26','2001-01-25'),(96053,44091,'2001-01-25','2002-01-25'),(96053,46860,'2002-01-25','9999-01-01'),(96054,50395,'1992-01-22','1993-01-21'),(96054,54567,'1993-01-21','1994-01-21'),(96054,54794,'1994-01-21','1995-01-21'),(96054,58629,'1995-01-21','1996-01-21'),(96054,61016,'1996-01-21','1997-01-20'),(96054,60953,'1997-01-20','1998-01-20'),(96054,61234,'1998-01-20','1999-01-20'),(96054,63592,'1999-01-20','2000-01-20'),(96054,67147,'2000-01-20','2001-01-19'),(96054,71305,'2001-01-19','2002-01-19'),(96054,72409,'2002-01-19','9999-01-01'),(96055,70300,'1986-03-15','1987-03-15'),(96055,74222,'1987-03-15','1988-03-14'),(96055,73872,'1988-03-14','1989-03-14'),(96055,74962,'1989-03-14','1990-03-14'),(96055,79368,'1990-03-14','1991-03-14'),(96055,82069,'1991-03-14','1992-03-13'),(96055,83401,'1992-03-13','1993-03-13'),(96055,83377,'1993-03-13','1994-03-13'),(96055,83880,'1994-03-13','1995-03-13'),(96055,87033,'1995-03-13','1996-03-12'),(96055,87874,'1996-03-12','1997-03-12'),(96055,87540,'1997-03-12','1998-03-12'),(96055,87806,'1998-03-12','1999-03-12'),(96055,92124,'1999-03-12','2000-03-11'),(96055,93184,'2000-03-11','2001-03-11'),(96055,94364,'2001-03-11','2002-03-11'),(96055,94517,'2002-03-11','9999-01-01'),(96056,40000,'1996-03-26','1997-03-26'),(96056,42291,'1997-03-26','1997-05-03'),(96057,44922,'1993-06-06','1994-06-06'),(96057,44866,'1994-06-06','1995-06-06'),(96057,47062,'1995-06-06','1996-06-05'),(96057,51405,'1996-06-05','1997-06-05'),(96057,54577,'1997-06-05','1998-06-05'),(96057,56102,'1998-06-05','1999-06-05'),(96057,58086,'1999-06-05','2000-06-04'),(96057,59860,'2000-06-04','2001-06-04'),(96057,59558,'2001-06-04','2002-06-04'),(96057,62480,'2002-06-04','9999-01-01'),(96058,51233,'1986-05-13','1987-05-13'),(96058,54972,'1987-05-13','1988-05-12'),(96058,54786,'1988-05-12','1989-05-12'),(96058,56806,'1989-05-12','1990-05-12'),(96058,59522,'1990-05-12','1991-05-12'),(96058,63148,'1991-05-12','1992-05-11'),(96058,63606,'1992-05-11','1993-05-11'),(96058,65339,'1993-05-11','1994-05-11'),(96058,64929,'1994-05-11','1995-05-11'),(96058,67023,'1995-05-11','1996-05-10'),(96058,71157,'1996-05-10','1997-05-10'),(96058,74569,'1997-05-10','1998-05-10'),(96058,75917,'1998-05-10','1999-05-10'),(96058,79111,'1999-05-10','2000-05-09'),(96058,79796,'2000-05-09','2001-05-09'),(96058,84124,'2001-05-09','2002-05-09'),(96058,87453,'2002-05-09','9999-01-01'),(96059,40000,'1986-05-24','1987-05-24'),(96059,41682,'1987-05-24','1988-05-23'),(96059,43300,'1988-05-23','1989-05-23'),(96059,44268,'1989-05-23','1990-05-23'),(96059,45988,'1990-05-23','1991-05-23'),(96059,46661,'1991-05-23','1992-05-22'),(96059,49151,'1992-05-22','1993-05-22'),(96059,49414,'1993-05-22','1994-05-22'),(96059,50885,'1994-05-22','1995-05-22'),(96059,55378,'1995-05-22','1996-05-21'),(96059,59516,'1996-05-21','1997-05-21'),(96059,63632,'1997-05-21','1998-05-21'),(96059,64020,'1998-05-21','1999-05-21'),(96059,66191,'1999-05-21','2000-05-20'),(96059,67745,'2000-05-20','2001-05-20'),(96059,70723,'2001-05-20','2002-05-20'),(96059,71138,'2002-05-20','9999-01-01'),(96060,63973,'1994-08-27','1995-08-27'),(96060,65645,'1995-08-27','1996-08-26'),(96060,70004,'1996-08-26','1997-08-26'),(96060,72716,'1997-08-26','1998-08-26'),(96060,77048,'1998-08-26','1999-08-26'),(96060,80653,'1999-08-26','2000-08-25'),(96060,83889,'2000-08-25','2001-08-25'),(96060,87809,'2001-08-25','9999-01-01'),(96061,67759,'1986-05-01','1987-05-01'),(96061,68606,'1987-05-01','1988-04-30'),(96061,69252,'1988-04-30','1989-04-30'),(96061,71393,'1989-04-30','1990-04-30'),(96061,75617,'1990-04-30','1991-04-30'),(96061,79216,'1991-04-30','1992-04-29'),(96061,79499,'1992-04-29','1993-04-29'),(96061,81325,'1993-04-29','1994-04-29'),(96061,83105,'1994-04-29','1995-04-29'),(96061,82715,'1995-04-29','1996-04-28'),(96061,86587,'1996-04-28','1997-04-28'),(96061,87599,'1997-04-28','1998-04-28'),(96061,89984,'1998-04-28','1999-04-28'),(96061,90602,'1999-04-28','2000-04-27'),(96061,94765,'2000-04-27','2001-04-27'),(96061,97285,'2001-04-27','2002-04-27'),(96061,100420,'2002-04-27','9999-01-01'),(96062,54947,'1989-03-08','1990-03-08'),(96062,56010,'1990-03-08','1991-03-08'),(96062,57608,'1991-03-08','1992-03-07'),(96062,60454,'1992-03-07','1993-03-07'),(96062,62986,'1993-03-07','1994-03-07'),(96062,62622,'1994-03-07','1995-03-07'),(96062,64383,'1995-03-07','1996-03-06'),(96062,64287,'1996-03-06','1997-03-06'),(96062,64594,'1997-03-06','1998-03-06'),(96062,66631,'1998-03-06','1998-07-10'),(96063,40000,'1987-12-05','1988-12-04'),(96063,42222,'1988-12-04','1989-12-04'),(96063,42378,'1989-12-04','1990-12-04'),(96063,42379,'1990-12-04','1991-12-04'),(96063,43379,'1991-12-04','1992-12-03'),(96063,45325,'1992-12-03','1993-12-03'),(96063,48278,'1993-12-03','1994-12-03'),(96063,51773,'1994-12-03','1995-12-03'),(96063,52451,'1995-12-03','1996-12-02'),(96063,52592,'1996-12-02','1997-12-02'),(96063,54213,'1997-12-02','1998-12-02'),(96063,58527,'1998-12-02','1999-12-02'),(96063,59757,'1999-12-02','2000-12-01'),(96063,63861,'2000-12-01','2001-12-01'),(96063,66691,'2001-12-01','9999-01-01'),(96064,40000,'1985-04-09','1986-04-09'),(96064,40469,'1986-04-09','1987-04-09'),(96064,41265,'1987-04-09','1988-04-08'),(96064,43443,'1988-04-08','1989-04-08'),(96064,46218,'1989-04-08','1990-04-08'),(96064,49246,'1990-04-08','1991-04-08'),(96064,50338,'1991-04-08','1992-04-07'),(96064,53763,'1992-04-07','1993-04-07'),(96064,54751,'1993-04-07','1994-04-07'),(96064,58143,'1994-04-07','1995-04-07'),(96064,57673,'1995-04-07','1996-04-05'),(96064,57644,'1996-04-05','1997-04-05'),(96064,57612,'1997-04-05','1998-04-06'),(96064,58081,'1998-04-06','1999-04-06'),(96064,58206,'1999-04-06','2000-04-05'),(96064,59503,'2000-04-05','2001-04-05'),(96064,60851,'2001-04-05','2002-04-04'),(96064,64404,'2002-04-04','9999-01-01'),(96065,43505,'1992-11-13','1993-11-13'),(96065,45925,'1993-11-13','1994-11-13'),(96065,47845,'1994-11-13','1995-11-13'),(96065,49874,'1995-11-13','1996-11-12'),(96065,52608,'1996-11-12','1997-11-12'),(96065,54954,'1997-11-12','1998-11-12'),(96065,54976,'1998-11-12','1999-11-12'),(96065,56566,'1999-11-12','2000-11-11'),(96065,57644,'2000-11-11','2001-11-11'),(96065,58863,'2001-11-11','9999-01-01'),(96066,71778,'1989-08-27','1990-08-27'),(96066,71343,'1990-08-27','1991-08-27'),(96066,71582,'1991-08-27','1992-08-26'),(96066,73264,'1992-08-26','1993-08-26'),(96066,77321,'1993-08-26','1994-08-26'),(96066,79704,'1994-08-26','1995-08-26'),(96066,79508,'1995-08-26','1996-08-25'),(96066,82417,'1996-08-25','1997-08-25'),(96066,83431,'1997-08-25','1998-08-25'),(96066,82942,'1998-08-25','1999-08-25'),(96066,86479,'1999-08-25','2000-08-24'),(96066,88271,'2000-08-24','2001-08-24'),(96066,89272,'2001-08-24','9999-01-01'),(96067,40496,'1995-11-22','1996-11-21'),(96067,43264,'1996-11-21','1997-11-21'),(96067,47289,'1997-11-21','1998-11-21'),(96067,50895,'1998-11-21','1999-11-21'),(96067,50412,'1999-11-21','2000-11-20'),(96067,53661,'2000-11-20','2001-11-20'),(96067,55753,'2001-11-20','9999-01-01'),(96068,48129,'1985-11-13','1986-11-13'),(96068,48237,'1986-11-13','1987-11-13'),(96068,51526,'1987-11-13','1988-11-12'),(96068,54376,'1988-11-12','1989-11-12'),(96068,57813,'1989-11-12','1990-11-12'),(96068,57589,'1990-11-12','1991-11-12'),(96068,60156,'1991-11-12','1992-11-11'),(96068,63664,'1992-11-11','1993-11-11'),(96068,67294,'1993-11-11','1994-11-11'),(96068,67958,'1994-11-11','1995-11-11'),(96068,70787,'1995-11-11','1996-11-10'),(96068,71848,'1996-11-10','1997-11-10'),(96068,73096,'1997-11-10','1998-11-10'),(96068,73265,'1998-11-10','1999-11-10'),(96068,74478,'1999-11-10','2000-11-09'),(96068,76459,'2000-11-09','2001-11-09'),(96068,79636,'2001-11-09','9999-01-01'),(96069,47381,'1997-10-03','1998-10-03'),(96069,48460,'1998-10-03','1999-10-03'),(96069,52657,'1999-10-03','2000-10-02'),(96069,54011,'2000-10-02','2001-10-02'),(96069,54524,'2001-10-02','9999-01-01'),(96070,84237,'1987-06-15','1988-06-14'),(96070,83996,'1988-06-14','1989-06-14'),(96070,85933,'1989-06-14','1990-06-14'),(96070,85479,'1990-06-14','1991-06-14'),(96070,88574,'1991-06-14','1992-06-13'),(96070,88827,'1992-06-13','1993-06-13'),(96070,90003,'1993-06-13','1994-06-13'),(96070,92986,'1994-06-13','1995-06-13'),(96070,93407,'1995-06-13','1996-06-12'),(96070,95745,'1996-06-12','1997-06-12'),(96070,98607,'1997-06-12','1998-06-12'),(96070,99956,'1998-06-12','1999-06-12'),(96070,101525,'1999-06-12','2000-06-11'),(96070,103846,'2000-06-11','2001-06-11'),(96070,106246,'2001-06-11','2002-06-11'),(96070,110529,'2002-06-11','9999-01-01'),(96071,40000,'1986-11-27','1987-11-27'),(96071,41829,'1987-11-27','1988-11-26'),(96071,44276,'1988-11-26','1989-11-26'),(96071,44291,'1989-11-26','1990-05-06'),(96072,58449,'1994-12-20','1995-12-20'),(96072,58807,'1995-12-20','1996-12-19'),(96072,62729,'1996-12-19','1997-12-19'),(96072,66048,'1997-12-19','1998-12-19'),(96072,66867,'1998-12-19','1999-12-19'),(96072,66584,'1999-12-19','2000-12-18'),(96072,68619,'2000-12-18','2001-12-18'),(96072,72300,'2001-12-18','9999-01-01'),(96073,77448,'1990-02-24','1991-02-24'),(96073,81435,'1991-02-24','1992-02-24'),(96073,85691,'1992-02-24','1993-02-23'),(96073,88126,'1993-02-23','1994-02-23'),(96073,91326,'1994-02-23','1995-02-23'),(96073,94276,'1995-02-23','1996-02-23'),(96073,94915,'1996-02-23','1997-02-22'),(96073,95003,'1997-02-22','1998-02-22'),(96073,96674,'1998-02-22','1999-02-22'),(96073,100242,'1999-02-22','2000-02-22'),(96073,102012,'2000-02-22','2001-02-21'),(96073,103532,'2001-02-21','2002-02-21'),(96073,105703,'2002-02-21','9999-01-01'),(96074,66511,'1990-07-04','1991-07-04'),(96074,66616,'1991-07-04','1992-07-03'),(96074,68156,'1992-07-03','1993-07-03'),(96074,68300,'1993-07-03','1994-07-03'),(96074,69594,'1994-07-03','1995-07-03'),(96074,73781,'1995-07-03','1996-07-02'),(96074,74612,'1996-07-02','1997-07-02'),(96074,76051,'1997-07-02','1998-07-02'),(96074,77533,'1998-07-02','1999-07-02'),(96074,77600,'1999-07-02','2000-07-01'),(96074,77362,'2000-07-01','2001-07-01'),(96074,78985,'2001-07-01','2002-07-01'),(96074,82901,'2002-07-01','9999-01-01'),(96075,40896,'1997-06-03','1998-06-03'),(96075,41142,'1998-06-03','1999-06-03'),(96075,43284,'1999-06-03','2000-06-02'),(96075,43213,'2000-06-02','2001-06-02'),(96075,43339,'2001-06-02','2002-06-02'),(96075,47247,'2002-06-02','9999-01-01'),(96076,85408,'1989-06-23','1990-06-23'),(96076,88304,'1990-06-23','1991-06-23'),(96076,89522,'1991-06-23','1992-06-22'),(96076,91235,'1992-06-22','1993-06-22'),(96076,92909,'1993-06-22','1994-06-22'),(96076,95950,'1994-06-22','1995-06-22'),(96076,98339,'1995-06-22','1996-06-21'),(96076,98451,'1996-06-21','1997-06-21'),(96076,102376,'1997-06-21','1998-06-21'),(96076,106764,'1998-06-21','1999-06-21'),(96076,109756,'1999-06-21','2000-06-20'),(96076,112127,'2000-06-20','2001-06-20'),(96076,113407,'2001-06-20','2002-06-20'),(96076,116178,'2002-06-20','9999-01-01'),(96077,53279,'1996-11-12','1997-11-12'),(96077,55805,'1997-11-12','1998-11-12'),(96077,60041,'1998-11-12','1999-11-12'),(96077,59916,'1999-11-12','2000-11-11'),(96077,63968,'2000-11-11','2001-11-11'),(96077,68074,'2001-11-11','9999-01-01'),(96078,40000,'1989-02-11','1990-02-11'),(96078,43726,'1990-02-11','1991-02-11'),(96078,44474,'1991-02-11','1992-02-11'),(96078,45977,'1992-02-11','1993-02-10'),(96078,47588,'1993-02-10','1994-02-10'),(96078,49111,'1994-02-10','1995-02-10'),(96078,51105,'1995-02-10','1996-02-10'),(96078,52626,'1996-02-10','1997-02-09'),(96078,52566,'1997-02-09','1998-02-09'),(96078,56691,'1998-02-09','1999-02-09'),(96078,61036,'1999-02-09','2000-02-09'),(96078,62786,'2000-02-09','2001-02-08'),(96078,63499,'2001-02-08','2002-02-08'),(96078,65283,'2002-02-08','9999-01-01'),(96079,51126,'1990-05-18','1991-05-18'),(96079,51605,'1991-05-18','1992-05-17'),(96079,53440,'1992-05-17','1993-05-17'),(96079,57055,'1993-05-17','1994-05-17'),(96079,57637,'1994-05-17','1994-10-05'),(96080,44753,'1996-03-08','1997-03-08'),(96080,45434,'1997-03-08','1998-03-08'),(96080,47446,'1998-03-08','1999-03-08'),(96080,49030,'1999-03-08','2000-03-07'),(96080,50972,'2000-03-07','2000-04-11'),(96081,55070,'1990-11-25','1991-11-25'),(96081,57493,'1991-11-25','1992-11-24'),(96081,61161,'1992-11-24','1993-11-24'),(96081,62376,'1993-11-24','1994-11-24'),(96081,65385,'1994-11-24','1995-11-24'),(96081,69486,'1995-11-24','1996-11-23'),(96081,73270,'1996-11-23','1997-11-23'),(96081,76357,'1997-11-23','1998-11-23'),(96081,79415,'1998-11-23','1999-11-23'),(96081,82786,'1999-11-23','2000-11-22'),(96081,84743,'2000-11-22','2001-11-22'),(96081,84936,'2001-11-22','9999-01-01'),(96082,83976,'1995-12-18','1996-12-17'),(96082,88064,'1996-12-17','1997-12-17'),(96082,91602,'1997-12-17','1998-12-17'),(96082,95875,'1998-12-17','1999-12-17'),(96082,97161,'1999-12-17','2000-12-16'),(96082,100406,'2000-12-16','2001-12-16'),(96082,102393,'2001-12-16','9999-01-01'),(96083,47965,'1993-06-03','1994-06-03'),(96083,50836,'1994-06-03','1995-06-03'),(96083,50593,'1995-06-03','1996-06-02'),(96083,51171,'1996-06-02','1997-06-02'),(96083,54086,'1997-06-02','1998-06-02'),(96083,57545,'1998-06-02','1999-06-02'),(96083,60165,'1999-06-02','2000-06-01'),(96083,63047,'2000-06-01','2001-06-01'),(96083,65575,'2001-06-01','2002-06-01'),(96083,65990,'2002-06-01','9999-01-01'),(96084,69820,'1995-06-22','1996-06-21'),(96084,73062,'1996-06-21','1997-06-21'),(96084,76166,'1997-06-21','1998-06-21'),(96084,79586,'1998-06-21','1999-06-21'),(96084,79925,'1999-06-21','2000-06-20'),(96084,80722,'2000-06-20','2001-06-20'),(96084,80529,'2001-06-20','2002-06-20'),(96084,81598,'2002-06-20','9999-01-01'),(96085,55650,'1985-06-11','1986-06-11'),(96085,55752,'1986-06-11','1987-06-11'),(96085,59494,'1987-06-11','1988-06-10'),(96085,62237,'1988-06-10','1989-06-10'),(96085,66486,'1989-06-10','1990-06-10'),(96085,70969,'1990-06-10','1991-06-10'),(96085,75265,'1991-06-10','1992-06-09'),(96085,78690,'1992-06-09','1993-06-09'),(96085,81401,'1993-06-09','1994-06-09'),(96085,82880,'1994-06-09','1995-06-09'),(96085,83407,'1995-06-09','1996-06-08'),(96085,87343,'1996-06-08','1997-06-08'),(96085,86974,'1997-06-08','1998-06-08'),(96085,87233,'1998-06-08','1999-06-08'),(96085,89866,'1999-06-08','2000-06-07'),(96085,92750,'2000-06-07','2001-06-07'),(96085,95957,'2001-06-07','2002-06-07'),(96085,98423,'2002-06-07','9999-01-01'),(96086,40237,'1992-01-26','1993-01-25'),(96086,40231,'1993-01-25','1994-01-25'),(96086,39779,'1994-01-25','1995-01-25'),(96086,41015,'1995-01-25','1996-01-25'),(96086,43369,'1996-01-25','1997-01-24'),(96086,44138,'1997-01-24','1998-01-24'),(96086,44914,'1998-01-24','1999-01-24'),(96086,44634,'1999-01-24','2000-01-24'),(96086,44388,'2000-01-24','2001-01-23'),(96086,45596,'2001-01-23','2002-01-23'),(96086,45712,'2002-01-23','9999-01-01'),(96087,49805,'1988-06-21','1989-06-21'),(96087,51083,'1989-06-21','1990-06-21'),(96087,53509,'1990-06-21','1991-06-21'),(96087,55834,'1991-06-21','1992-06-20'),(96087,55842,'1992-06-20','1993-06-20'),(96087,57525,'1993-06-20','1994-06-20'),(96087,58279,'1994-06-20','1995-06-20'),(96087,60537,'1995-06-20','1996-06-19'),(96087,61121,'1996-06-19','1997-06-19'),(96087,64040,'1997-06-19','1998-06-19'),(96087,67067,'1998-06-19','1999-06-19'),(96087,70549,'1999-06-19','2000-06-18'),(96087,73339,'2000-06-18','2001-02-25'),(96088,40000,'1993-09-19','1994-09-19'),(96088,43944,'1994-09-19','1995-09-19'),(96088,47775,'1995-09-19','1996-09-18'),(96088,47762,'1996-09-18','1997-09-18'),(96088,51845,'1997-09-18','1998-09-18'),(96088,52629,'1998-09-18','1999-09-18'),(96088,53775,'1999-09-18','2000-09-17'),(96088,54496,'2000-09-17','2001-09-17'),(96088,56405,'2001-09-17','9999-01-01'),(96089,66654,'1997-01-14','1998-01-14'),(96089,67324,'1998-01-14','1999-01-14'),(96089,67139,'1999-01-14','2000-01-14'),(96089,68979,'2000-01-14','2001-01-13'),(96089,72532,'2001-01-13','2002-01-13'),(96089,73210,'2002-01-13','9999-01-01'),(96090,40000,'1993-04-05','1994-04-05'),(96090,39994,'1994-04-05','1995-04-05'),(96090,41786,'1995-04-05','1996-04-03'),(96090,42491,'1996-04-03','1997-04-03'),(96090,42211,'1997-04-03','1998-04-03'),(96090,46230,'1998-04-03','1999-04-03'),(96090,46090,'1999-04-03','2000-04-03'),(96090,49347,'2000-04-03','2001-04-03'),(96090,53188,'2001-04-03','2002-04-02'),(96090,57079,'2002-04-02','9999-01-01'),(96091,40000,'1996-05-11','1997-05-11'),(96091,40549,'1997-05-11','1998-05-11'),(96091,44999,'1998-05-11','1999-05-11'),(96091,48421,'1999-05-11','2000-05-10'),(96091,52688,'2000-05-10','2001-05-10'),(96091,55793,'2001-05-10','2002-05-10'),(96091,59275,'2002-05-10','9999-01-01'),(96092,66227,'1995-07-31','1996-07-30'),(96092,68547,'1996-07-30','1997-07-30'),(96092,70903,'1997-07-30','1998-07-30'),(96092,73477,'1998-07-30','1999-07-30'),(96092,75502,'1999-07-30','2000-07-29'),(96092,78490,'2000-07-29','2001-07-29'),(96092,80145,'2001-07-29','2002-07-29'),(96092,81134,'2002-07-29','9999-01-01'),(96093,64594,'1990-01-20','1991-01-20'),(96093,67596,'1991-01-20','1992-01-20'),(96093,70877,'1992-01-20','1993-01-19'),(96093,71665,'1993-01-19','1994-01-19'),(96093,71359,'1994-01-19','1995-01-19'),(96093,74448,'1995-01-19','1996-01-19'),(96093,74462,'1996-01-19','1997-01-18'),(96093,76503,'1997-01-18','1998-01-18'),(96093,77844,'1998-01-18','1999-01-18'),(96093,77911,'1999-01-18','2000-01-18'),(96093,79270,'2000-01-18','2001-01-17'),(96093,80602,'2001-01-17','2002-01-17'),(96093,83420,'2002-01-17','9999-01-01'),(96094,40000,'1995-04-16','1996-04-15'),(96094,42172,'1996-04-15','1997-04-15'),(96094,41923,'1997-04-15','1998-04-15'),(96094,44427,'1998-04-15','1999-04-15'),(96094,47608,'1999-04-15','2000-04-14'),(96094,51605,'2000-04-14','2001-04-14'),(96094,55974,'2001-04-14','2002-04-14'),(96094,59767,'2002-04-14','9999-01-01'),(96095,40000,'1992-03-14','1993-03-14'),(96095,43729,'1993-03-14','1994-03-14'),(96095,46074,'1994-03-14','1995-03-14'),(96095,48223,'1995-03-14','1996-03-13'),(96095,51474,'1996-03-13','1997-03-13'),(96095,51964,'1997-03-13','1998-03-13'),(96095,52639,'1998-03-13','1999-03-13'),(96095,56597,'1999-03-13','2000-03-12'),(96095,59328,'2000-03-12','2001-03-12'),(96095,62042,'2001-03-12','2002-03-12'),(96095,64456,'2002-03-12','9999-01-01'),(96096,40000,'1993-05-12','1994-05-12'),(96096,42828,'1994-05-12','1995-05-12'),(96096,44557,'1995-05-12','1996-05-11'),(96096,49050,'1996-05-11','1997-05-11'),(96096,50532,'1997-05-11','1998-05-11'),(96096,54568,'1998-05-11','1999-05-11'),(96096,57642,'1999-05-11','2000-05-10'),(96096,57831,'2000-05-10','2001-05-10'),(96096,60635,'2001-05-10','2002-05-10'),(96096,63124,'2002-05-10','2002-06-11'),(96097,94918,'1988-05-16','1989-05-16'),(96097,96819,'1989-05-16','1990-05-16'),(96097,100051,'1990-05-16','1991-05-16'),(96097,101535,'1991-05-16','1992-05-15'),(96097,102595,'1992-05-15','1993-05-15'),(96097,105478,'1993-05-15','1994-05-15'),(96097,107198,'1994-05-15','1995-05-15'),(96097,108754,'1995-05-15','1996-05-14'),(96097,113171,'1996-05-14','1997-05-14'),(96097,116129,'1997-05-14','1998-05-14'),(96097,119560,'1998-05-14','1999-05-14'),(96097,123477,'1999-05-14','2000-05-13'),(96097,124995,'2000-05-13','2001-05-13'),(96097,128113,'2001-05-13','2002-05-13'),(96097,130173,'2002-05-13','9999-01-01'),(96098,40000,'1992-12-15','1993-12-15'),(96098,43128,'1993-12-15','1994-12-15'),(96098,44197,'1994-12-15','1995-12-15'),(96098,47120,'1995-12-15','1996-12-14'),(96098,48065,'1996-12-14','1997-12-14'),(96098,52335,'1997-12-14','1998-12-14'),(96098,55513,'1998-12-14','1999-12-14'),(96098,56040,'1999-12-14','2000-12-13'),(96098,56164,'2000-12-13','2001-11-18'),(96099,63686,'1991-06-27','1992-06-26'),(96099,67589,'1992-06-26','1993-06-26'),(96099,69540,'1993-06-26','1994-06-26'),(96099,73457,'1994-06-26','1995-06-26'),(96099,75740,'1995-06-26','1996-06-25'),(96099,79266,'1996-06-25','1997-06-25'),(96099,82206,'1997-06-25','1998-06-25'),(96099,83228,'1998-06-25','1999-06-25'),(96099,86257,'1999-06-25','2000-06-24'),(96099,85855,'2000-06-24','2001-06-24'),(96099,87080,'2001-06-24','2002-06-24'),(96099,89124,'2002-06-24','9999-01-01'),(96100,49351,'1998-02-01','1999-02-01'),(96100,50368,'1999-02-01','2000-02-01'),(96100,51706,'2000-02-01','2000-12-31'),(96101,54642,'1989-02-07','1990-02-07'),(96101,55023,'1990-02-07','1991-02-07'),(96101,57170,'1991-02-07','1992-02-07'),(96101,60766,'1992-02-07','1993-02-06'),(96101,61759,'1993-02-06','1994-02-06'),(96101,61522,'1994-02-06','1995-02-06'),(96101,62682,'1995-02-06','1995-09-20'),(96102,85124,'1994-12-22','1995-12-22'),(96102,89171,'1995-12-22','1996-12-21'),(96102,90404,'1996-12-21','1997-12-21'),(96102,92717,'1997-12-21','1998-12-21'),(96102,92227,'1998-12-21','1999-12-21'),(96102,94193,'1999-12-21','2000-12-20'),(96102,94850,'2000-12-20','2001-12-20'),(96102,97458,'2001-12-20','9999-01-01'),(96103,47970,'1999-01-05','2000-01-05'),(96103,48961,'2000-01-05','2001-01-04'),(96103,52993,'2001-01-04','2002-01-04'),(96103,54087,'2002-01-04','9999-01-01'),(96104,40000,'1985-09-22','1986-09-22'),(96104,39941,'1986-09-22','1987-09-22'),(96104,43223,'1987-09-22','1988-09-21'),(96104,46442,'1988-09-21','1989-09-21'),(96104,46037,'1989-09-21','1990-09-21'),(96104,50080,'1990-09-21','1991-09-21'),(96104,51447,'1991-09-21','1992-09-20'),(96104,51932,'1992-09-20','1993-09-20'),(96104,55439,'1993-09-20','1994-09-20'),(96104,56900,'1994-09-20','1995-09-20'),(96104,59044,'1995-09-20','1996-09-19'),(96104,63181,'1996-09-19','1997-09-19'),(96104,67175,'1997-09-19','1998-09-19'),(96104,70901,'1998-09-19','1999-09-19'),(96104,71423,'1999-09-19','2000-09-18'),(96104,74732,'2000-09-18','2001-09-18'),(96104,76498,'2001-09-18','9999-01-01'),(96105,40000,'1997-02-28','1998-02-28'),(96105,44160,'1998-02-28','1999-02-28'),(96105,47433,'1999-02-28','2000-02-28'),(96105,50949,'2000-02-28','2001-02-27'),(96105,54438,'2001-02-27','2002-02-27'),(96105,58040,'2002-02-27','9999-01-01'),(96106,55204,'1991-05-25','1992-05-24'),(96106,56942,'1992-05-24','1993-05-24'),(96106,60728,'1993-05-24','1994-05-24'),(96106,64306,'1994-05-24','1995-05-24'),(96106,65681,'1995-05-24','1996-05-23'),(96106,68932,'1996-05-23','1997-05-23'),(96106,70594,'1997-05-23','1998-05-23'),(96106,74229,'1998-05-23','1999-05-23'),(96106,75773,'1999-05-23','2000-05-22'),(96106,79566,'2000-05-22','2001-05-22'),(96106,83873,'2001-05-22','2002-05-22'),(96106,84646,'2002-05-22','9999-01-01'),(96107,53122,'1987-07-06','1988-07-05'),(96107,53994,'1988-07-05','1989-07-05'),(96107,54981,'1989-07-05','1990-07-05'),(96107,55948,'1990-07-05','1991-07-05'),(96107,57446,'1991-07-05','1992-07-04'),(96107,61379,'1992-07-04','1993-07-04'),(96107,63340,'1993-07-04','1994-07-04'),(96107,67676,'1994-07-04','1995-07-04'),(96107,67250,'1995-07-04','1996-07-03'),(96107,69741,'1996-07-03','1997-07-03'),(96107,69791,'1997-07-03','1998-07-03'),(96107,70505,'1998-07-03','1999-07-03'),(96107,70058,'1999-07-03','2000-07-02'),(96107,70692,'2000-07-02','2001-07-02'),(96107,73248,'2001-07-02','2002-07-02'),(96107,74651,'2002-07-02','9999-01-01'),(96108,50955,'1992-04-29','1993-04-29'),(96108,53180,'1993-04-29','1994-04-29'),(96108,57306,'1994-04-29','1995-04-29'),(96108,61287,'1995-04-29','1996-04-28'),(96108,61792,'1996-04-28','1997-04-28'),(96108,66094,'1997-04-28','1998-04-28'),(96108,68170,'1998-04-28','1999-04-28'),(96108,68426,'1999-04-28','2000-04-27'),(96108,70545,'2000-04-27','2001-04-27'),(96108,72574,'2001-04-27','2002-04-27'),(96108,73965,'2002-04-27','9999-01-01'),(96109,77982,'1988-09-13','1989-09-13'),(96109,82474,'1989-09-13','1990-09-13'),(96109,85423,'1990-09-13','1991-09-13'),(96109,87726,'1991-09-13','1992-09-12'),(96109,92108,'1992-09-12','1993-09-12'),(96109,95795,'1993-09-12','1994-09-12'),(96109,95313,'1994-09-12','1995-09-12'),(96109,95398,'1995-09-12','1996-09-11'),(96109,97933,'1996-09-11','1997-09-11'),(96109,101566,'1997-09-11','1998-09-11'),(96109,104077,'1998-09-11','1999-09-11'),(96109,106597,'1999-09-11','2000-09-10'),(96109,106377,'2000-09-10','2001-09-10'),(96109,107396,'2001-09-10','9999-01-01'),(96110,79838,'1994-07-28','1995-07-28'),(96110,84044,'1995-07-28','1996-07-27'),(96110,87346,'1996-07-27','1996-10-06'),(96111,73987,'1990-02-26','1991-02-26'),(96111,75428,'1991-02-26','1992-02-26'),(96111,77733,'1992-02-26','1993-02-25'),(96111,81407,'1993-02-25','1994-02-25'),(96111,81586,'1994-02-25','1995-02-25'),(96111,82315,'1995-02-25','1996-02-25'),(96111,85864,'1996-02-25','1997-02-24'),(96111,88983,'1997-02-24','1998-02-24'),(96111,93441,'1998-02-24','1999-02-24'),(96111,96254,'1999-02-24','2000-02-24'),(96111,99983,'2000-02-24','2001-02-23'),(96111,102770,'2001-02-23','2002-02-23'),(96111,106327,'2002-02-23','9999-01-01'),(96112,43758,'1993-06-07','1994-06-07'),(96112,46230,'1994-06-07','1995-06-07'),(96112,47756,'1995-06-07','1996-06-06'),(96112,48640,'1996-06-06','1997-06-06'),(96112,50022,'1997-06-06','1998-06-06'),(96112,49863,'1998-06-06','1999-06-06'),(96112,51602,'1999-06-06','2000-06-05'),(96112,55868,'2000-06-05','2001-06-05'),(96112,57242,'2001-06-05','2002-06-05'),(96112,57229,'2002-06-05','9999-01-01'),(96113,42107,'1990-10-28','1991-10-27'),(96113,44791,'1991-10-27','1992-10-26'),(96113,44866,'1992-10-26','1993-10-27'),(96113,48407,'1993-10-27','1994-10-27'),(96113,49382,'1994-10-27','1995-10-27'),(96113,49384,'1995-10-27','1996-10-26'),(96113,52411,'1996-10-26','1997-10-26'),(96113,52133,'1997-10-26','1998-10-25'),(96113,53653,'1998-10-25','1999-10-26'),(96113,53896,'1999-10-26','2000-08-03'),(96114,84493,'1997-07-13','1998-07-13'),(96114,87362,'1998-07-13','1999-07-13'),(96114,87956,'1999-07-13','2000-07-12'),(96114,91558,'2000-07-12','2001-07-12'),(96114,91092,'2001-07-12','2002-07-12'),(96114,92403,'2002-07-12','9999-01-01'),(96115,40000,'1991-05-17','1992-05-16'),(96115,43685,'1992-05-16','1993-05-16'),(96115,45868,'1993-05-16','1994-05-16'),(96115,49213,'1994-05-16','1995-05-16'),(96115,52092,'1995-05-16','1996-05-15'),(96115,55800,'1996-05-15','1997-05-15'),(96115,59523,'1997-05-15','1998-05-15'),(96115,62656,'1998-05-15','1999-05-15'),(96115,66927,'1999-05-15','2000-05-14'),(96115,67046,'2000-05-14','2001-05-14'),(96115,69345,'2001-05-14','2002-05-14'),(96115,73537,'2002-05-14','9999-01-01'),(96116,49121,'1986-03-10','1987-03-10'),(96116,51290,'1987-03-10','1988-03-09'),(96116,52979,'1988-03-09','1989-03-09'),(96116,54945,'1989-03-09','1990-03-09'),(96116,56521,'1990-03-09','1991-03-09'),(96116,56518,'1991-03-09','1992-03-08'),(96116,60730,'1992-03-08','1993-03-08'),(96116,62198,'1993-03-08','1994-03-08'),(96116,64541,'1994-03-08','1995-03-08'),(96116,64286,'1995-03-08','1996-03-07'),(96116,64520,'1996-03-07','1997-03-07'),(96116,67024,'1997-03-07','1998-03-07'),(96116,69733,'1998-03-07','1999-03-07'),(96116,70577,'1999-03-07','2000-03-06'),(96116,74382,'2000-03-06','2001-03-06'),(96116,74940,'2001-03-06','2002-03-06'),(96116,77864,'2002-03-06','9999-01-01'),(96117,93144,'1994-06-01','1995-06-01'),(96117,97165,'1995-06-01','1996-05-31'),(96117,101005,'1996-05-31','1997-05-31'),(96117,103733,'1997-05-31','1998-05-31'),(96117,104512,'1998-05-31','1999-05-31'),(96117,108744,'1999-05-31','2000-05-30'),(96117,110343,'2000-05-30','2001-05-30'),(96117,110412,'2001-05-30','2002-05-30'),(96117,112158,'2002-05-30','9999-01-01'),(96118,88077,'1995-08-07','1996-08-06'),(96118,91119,'1996-08-06','1997-08-06'),(96118,92304,'1997-08-06','1998-08-06'),(96118,95041,'1998-08-06','1999-08-06'),(96118,94677,'1999-08-06','2000-08-05'),(96118,96969,'2000-08-05','2001-08-05'),(96118,98687,'2001-08-05','9999-01-01'),(96119,40000,'1992-10-23','1993-10-23'),(96119,39591,'1993-10-23','1994-10-23'),(96119,41144,'1994-10-23','1995-10-23'),(96119,43615,'1995-10-23','1996-10-22'),(96119,44642,'1996-10-22','1997-10-22'),(96119,44641,'1997-10-22','1998-10-22'),(96119,44296,'1998-10-22','1999-10-22'),(96119,45312,'1999-10-22','2000-10-21'),(96119,48585,'2000-10-21','2001-01-21'),(96120,42648,'1992-01-22','1993-01-21'),(96120,46947,'1993-01-21','1994-01-21'),(96120,46845,'1994-01-21','1995-01-21'),(96120,49468,'1995-01-21','1996-01-21'),(96120,51391,'1996-01-21','1997-01-20'),(96120,52125,'1997-01-20','1998-01-20'),(96120,51630,'1998-01-20','1999-01-20'),(96120,52430,'1999-01-20','2000-01-20'),(96120,52299,'2000-01-20','2001-01-19'),(96120,53005,'2001-01-19','2002-01-19'),(96120,53392,'2002-01-19','9999-01-01'),(96121,108627,'1986-09-07','1987-09-07'),(96121,110680,'1987-09-07','1988-09-06'),(96121,110994,'1988-09-06','1989-07-01'),(96122,87889,'1987-11-16','1988-11-15'),(96122,88782,'1988-11-15','1989-11-15'),(96122,88890,'1989-11-15','1990-11-15'),(96122,90421,'1990-11-15','1991-11-15'),(96122,90644,'1991-11-15','1992-11-14'),(96122,90756,'1992-11-14','1993-11-14'),(96122,91028,'1993-11-14','1994-11-14'),(96122,92515,'1994-11-14','1995-11-14'),(96122,95298,'1995-11-14','1996-11-13'),(96122,96072,'1996-11-13','1997-11-13'),(96122,100498,'1997-11-13','1998-11-13'),(96122,102098,'1998-11-13','1999-11-13'),(96122,103416,'1999-11-13','2000-11-12'),(96122,107904,'2000-11-12','2001-11-12'),(96122,111539,'2001-11-12','9999-01-01'),(96123,57848,'1986-12-19','1987-12-19'),(96123,60931,'1987-12-19','1988-12-18'),(96123,60461,'1988-12-18','1989-12-18'),(96123,64095,'1989-12-18','1990-12-18'),(96123,67017,'1990-12-18','1991-12-18'),(96123,68510,'1991-12-18','1992-12-17'),(96123,70292,'1992-12-17','1993-12-17'),(96123,71001,'1993-12-17','1994-12-17'),(96123,71658,'1994-12-17','1995-12-17'),(96123,72988,'1995-12-17','1996-12-16'),(96123,75364,'1996-12-16','1997-12-16'),(96123,75233,'1997-12-16','1998-12-16'),(96123,76043,'1998-12-16','1999-12-16'),(96123,79907,'1999-12-16','2000-12-15'),(96123,84308,'2000-12-15','2001-12-15'),(96123,84689,'2001-12-15','9999-01-01'),(96124,55624,'1988-12-14','1989-12-14'),(96124,55318,'1989-12-14','1990-12-14'),(96124,58389,'1990-12-14','1991-12-14'),(96124,60220,'1991-12-14','1992-12-13'),(96124,59813,'1992-12-13','1993-12-13'),(96124,64280,'1993-12-13','1994-12-13'),(96124,67497,'1994-12-13','1995-12-13'),(96124,70441,'1995-12-13','1996-12-12'),(96124,74138,'1996-12-12','1997-12-12'),(96124,74312,'1997-12-12','1998-12-12'),(96124,74755,'1998-12-12','1999-12-12'),(96124,78800,'1999-12-12','2000-12-11'),(96124,81501,'2000-12-11','2001-12-11'),(96124,82109,'2001-12-11','9999-01-01'),(96125,42043,'1989-09-18','1990-09-18'),(96125,41639,'1990-09-18','1991-09-18'),(96125,41381,'1991-09-18','1992-09-17'),(96125,43426,'1992-09-17','1993-09-17'),(96125,43949,'1993-09-17','1994-09-17'),(96125,45689,'1994-09-17','1995-09-17'),(96125,45359,'1995-09-17','1996-09-16'),(96125,47110,'1996-09-16','1997-09-16'),(96125,50211,'1997-09-16','1998-09-16'),(96125,52155,'1998-09-16','1999-09-16'),(96125,53834,'1999-09-16','2000-09-15'),(96125,54135,'2000-09-15','2001-09-15'),(96125,55767,'2001-09-15','9999-01-01'),(96126,40000,'1999-11-06','2000-11-05'),(96126,41476,'2000-11-05','2001-11-05'),(96126,44440,'2001-11-05','9999-01-01'),(96127,63334,'1988-10-14','1989-10-14'),(96127,67568,'1989-10-14','1990-10-14'),(96127,71082,'1990-10-14','1991-10-14'),(96127,74080,'1991-10-14','1992-10-13'),(96127,77605,'1992-10-13','1992-11-03'),(96128,89135,'1998-10-21','1999-10-21'),(96128,90177,'1999-10-21','2000-10-20'),(96128,92771,'2000-10-20','2001-10-20'),(96128,94935,'2001-10-20','9999-01-01'),(96129,66470,'1986-06-23','1987-06-23'),(96129,67121,'1987-06-23','1988-06-22'),(96129,69206,'1988-06-22','1989-06-22'),(96129,71995,'1989-06-22','1990-06-22'),(96129,75884,'1990-06-22','1991-06-22'),(96129,79678,'1991-06-22','1992-06-21'),(96129,83798,'1992-06-21','1993-06-21'),(96129,85498,'1993-06-21','1994-06-21'),(96129,87074,'1994-06-21','1995-06-21'),(96129,88452,'1995-06-21','1996-06-20'),(96129,90952,'1996-06-20','1997-06-20'),(96129,93570,'1997-06-20','1998-06-20'),(96129,96400,'1998-06-20','1999-06-20'),(96129,95942,'1999-06-20','2000-06-19'),(96129,97243,'2000-06-19','2001-06-19'),(96129,99172,'2001-06-19','2002-06-19'),(96129,99689,'2002-06-19','9999-01-01'),(96130,50717,'1987-02-04','1988-02-04'),(96130,53499,'1988-02-04','1989-02-03'),(96130,53886,'1989-02-03','1990-02-03'),(96130,55310,'1990-02-03','1991-02-03'),(96130,58845,'1991-02-03','1992-02-03'),(96130,61636,'1992-02-03','1993-02-02'),(96130,63576,'1993-02-02','1994-02-02'),(96130,65007,'1994-02-02','1995-02-02'),(96130,67375,'1995-02-02','1996-02-02'),(96130,71872,'1996-02-02','1997-02-01'),(96130,75937,'1997-02-01','1998-02-01'),(96130,76957,'1998-02-01','1999-02-01'),(96130,77224,'1999-02-01','2000-02-01'),(96130,79726,'2000-02-01','2001-01-31'),(96130,81616,'2001-01-31','2002-01-31'),(96130,82336,'2002-01-31','9999-01-01'),(96131,40000,'1986-05-19','1987-05-19'),(96131,41930,'1987-05-19','1988-05-18'),(96131,43558,'1988-05-18','1989-05-18'),(96131,45553,'1989-05-18','1990-05-18'),(96131,46905,'1990-05-18','1991-05-18'),(96131,49570,'1991-05-18','1992-05-17'),(96131,51829,'1992-05-17','1993-05-17'),(96131,55925,'1993-05-17','1994-05-17'),(96131,55525,'1994-05-17','1995-05-17'),(96131,57848,'1995-05-17','1996-05-16'),(96131,57368,'1996-05-16','1997-05-16'),(96131,57038,'1997-05-16','1998-05-16'),(96131,58935,'1998-05-16','1999-05-16'),(96131,58665,'1999-05-16','2000-05-15'),(96131,58784,'2000-05-15','2001-05-15'),(96131,59383,'2001-05-15','2002-05-15'),(96131,62405,'2002-05-15','9999-01-01'),(96132,40147,'1995-05-03','1996-05-02'),(96132,40121,'1996-05-02','1997-05-02'),(96132,41964,'1997-05-02','1998-05-02'),(96132,43930,'1998-05-02','1999-05-02'),(96132,43542,'1999-05-02','2000-05-01'),(96132,47173,'2000-05-01','2001-05-01'),(96132,50448,'2001-05-01','2002-05-01'),(96132,52331,'2002-05-01','9999-01-01'),(96133,52003,'1990-08-16','1991-08-16'),(96133,53393,'1991-08-16','1992-08-15'),(96133,57359,'1992-08-15','1993-08-15'),(96133,57677,'1993-08-15','1994-08-15'),(96133,60223,'1994-08-15','1995-08-15'),(96133,59756,'1995-08-15','1996-08-14'),(96133,59969,'1996-08-14','1997-08-14'),(96133,61438,'1997-08-14','1998-08-14'),(96133,62240,'1998-08-14','1999-08-14'),(96133,64283,'1999-08-14','2000-08-13'),(96133,66526,'2000-08-13','2001-08-13'),(96133,67142,'2001-08-13','9999-01-01'),(96134,83480,'1997-06-11','1998-06-11'),(96134,86639,'1998-06-11','1999-06-11'),(96134,87020,'1999-06-11','2000-06-10'),(96134,91379,'2000-06-10','2001-06-10'),(96134,95715,'2001-06-10','2002-06-10'),(96134,95231,'2002-06-10','9999-01-01'),(96135,59142,'1995-03-13','1996-03-12'),(96135,59039,'1996-03-12','1997-03-12'),(96135,62508,'1997-03-12','1997-05-13'),(96136,43168,'1996-11-09','1997-11-09'),(96136,43420,'1997-11-09','1998-11-09'),(96136,45321,'1998-11-09','1999-11-09'),(96136,49125,'1999-11-09','2000-11-08'),(96136,48722,'2000-11-08','2001-11-08'),(96136,52824,'2001-11-08','9999-01-01'),(96137,40000,'1997-01-02','1998-01-02'),(96137,44149,'1998-01-02','1999-01-02'),(96137,45650,'1999-01-02','2000-01-02'),(96137,45203,'2000-01-02','2001-01-01'),(96137,45702,'2001-01-01','2002-01-01'),(96137,46466,'2002-01-01','9999-01-01'),(96138,40000,'1995-07-13','1996-07-12'),(96138,42113,'1996-07-12','1997-07-12'),(96138,44710,'1997-07-12','1998-07-12'),(96138,46010,'1998-07-12','1999-07-12'),(96138,49161,'1999-07-12','2000-07-11'),(96138,52133,'2000-07-11','2001-07-11'),(96138,52223,'2001-07-11','2002-07-11'),(96138,52867,'2002-07-11','9999-01-01'),(96139,40993,'1986-02-09','1987-02-09'),(96139,45084,'1987-02-09','1988-02-09'),(96139,45697,'1988-02-09','1989-02-08'),(96139,50153,'1989-02-08','1990-02-08'),(96139,52599,'1990-02-08','1991-02-08'),(96139,54128,'1991-02-08','1992-02-08'),(96139,57701,'1992-02-08','1993-02-07'),(96139,58969,'1993-02-07','1994-02-07'),(96139,63097,'1994-02-07','1995-02-07'),(96139,63825,'1995-02-07','1996-02-07'),(96139,65734,'1996-02-07','1997-02-06'),(96139,67637,'1997-02-06','1998-02-06'),(96139,67485,'1998-02-06','1999-02-06'),(96139,71929,'1999-02-06','2000-02-06'),(96139,74826,'2000-02-06','2001-02-05'),(96139,77813,'2001-02-05','2002-02-05'),(96139,80187,'2002-02-05','9999-01-01'),(96140,52908,'1985-06-26','1986-06-26'),(96140,56876,'1986-06-26','1987-06-26'),(96140,57669,'1987-06-26','1988-06-25'),(96140,60512,'1988-06-25','1989-06-25'),(96140,60473,'1989-06-25','1990-06-25'),(96140,60327,'1990-06-25','1991-06-25'),(96140,61247,'1991-06-25','1992-06-24'),(96140,65465,'1992-06-24','1993-06-24'),(96140,68812,'1993-06-24','1994-06-24'),(96140,68452,'1994-06-24','1995-06-24'),(96140,68024,'1995-06-24','1996-06-23'),(96140,69880,'1996-06-23','1997-06-23'),(96140,72859,'1997-06-23','1998-06-23'),(96140,74028,'1998-06-23','1999-06-23'),(96140,75418,'1999-06-23','2000-06-22'),(96140,78302,'2000-06-22','2001-06-22'),(96140,81454,'2001-06-22','2002-06-22'),(96140,85343,'2002-06-22','9999-01-01'),(96141,47401,'1994-12-07','1995-02-21'),(96142,40000,'1993-10-30','1994-10-30'),(96142,39958,'1994-10-30','1995-10-29'),(96142,42529,'1995-10-29','1996-10-28'),(96142,45106,'1996-10-28','1997-10-28'),(96142,47241,'1997-10-28','1998-10-28'),(96142,47543,'1998-10-28','1999-10-29'),(96142,50288,'1999-10-29','2000-10-28'),(96142,50513,'2000-10-28','2001-10-28'),(96142,54026,'2001-10-28','9999-01-01'),(96143,52988,'1986-06-06','1987-06-06'),(96143,56869,'1987-06-06','1988-06-05'),(96143,56899,'1988-06-05','1989-06-05'),(96143,57898,'1989-06-05','1990-06-05'),(96143,60280,'1990-06-05','1991-06-05'),(96143,62726,'1991-06-05','1992-06-04'),(96143,63840,'1992-06-04','1993-06-04'),(96143,66746,'1993-06-04','1994-06-04'),(96143,69659,'1994-06-04','1995-06-04'),(96143,71482,'1995-06-04','1996-06-03'),(96143,73961,'1996-06-03','1997-06-03'),(96143,74850,'1997-06-03','1998-06-03'),(96143,78213,'1998-06-03','1999-06-03'),(96143,78478,'1999-06-03','2000-06-02'),(96143,80836,'2000-06-02','2001-06-02'),(96143,83296,'2001-06-02','2002-06-02'),(96143,86303,'2002-06-02','9999-01-01'),(96144,45959,'1996-11-27','1997-11-27'),(96144,49529,'1997-11-27','1998-11-27'),(96144,52711,'1998-11-27','1999-10-16'),(96145,43393,'1987-02-25','1988-02-25'),(96145,44952,'1988-02-25','1989-02-24'),(96145,45590,'1989-02-24','1990-02-24'),(96145,46096,'1990-02-24','1991-02-24'),(96145,49610,'1991-02-24','1992-02-24'),(96145,49439,'1992-02-24','1993-02-23'),(96145,53115,'1993-02-23','1994-02-23'),(96145,55575,'1994-02-23','1995-02-23'),(96145,59767,'1995-02-23','1996-02-23'),(96145,63397,'1996-02-23','1997-02-22'),(96145,63087,'1997-02-22','1998-02-22'),(96145,63503,'1998-02-22','1999-02-22'),(96145,68000,'1999-02-22','2000-02-22'),(96145,68685,'2000-02-22','2001-02-21'),(96145,71266,'2001-02-21','2002-02-21'),(96145,71777,'2002-02-21','9999-01-01'),(96146,40000,'1998-08-27','1999-08-27'),(96146,40197,'1999-08-27','2000-08-26'),(96146,42384,'2000-08-26','2001-08-26'),(96146,46148,'2001-08-26','9999-01-01'),(96147,40000,'1994-03-31','1995-03-31'),(96147,41454,'1995-03-31','1996-03-30'),(96147,43144,'1996-03-30','1997-03-30'),(96147,42711,'1997-03-30','1998-03-30'),(96147,47145,'1998-03-30','1999-03-30'),(96147,50180,'1999-03-30','2000-03-29'),(96147,52039,'2000-03-29','2001-03-29'),(96147,51952,'2001-03-29','2002-03-29'),(96147,55356,'2002-03-29','9999-01-01'),(96148,71602,'1989-05-26','1990-05-26'),(96148,71380,'1990-05-26','1991-05-26'),(96148,71304,'1991-05-26','1992-05-25'),(96148,71470,'1992-05-25','1993-05-25'),(96148,72525,'1993-05-25','1994-05-25'),(96148,75130,'1994-05-25','1995-05-25'),(96148,79390,'1995-05-25','1996-05-24'),(96148,82243,'1996-05-24','1997-05-24'),(96148,85912,'1997-05-24','1998-05-24'),(96148,89875,'1998-05-24','1998-10-30'),(96149,53682,'1992-12-22','1993-12-22'),(96149,57819,'1993-12-22','1994-12-22'),(96149,57872,'1994-12-22','1995-12-22'),(96149,61657,'1995-12-22','1996-12-21'),(96149,65143,'1996-12-21','1997-12-21'),(96149,67530,'1997-12-21','1998-12-21'),(96149,70269,'1998-12-21','1999-12-21'),(96149,71485,'1999-12-21','2000-12-20'),(96149,73217,'2000-12-20','2001-12-20'),(96149,76424,'2001-12-20','9999-01-01'),(96150,40000,'1997-08-17','1998-08-17'),(96150,44396,'1998-08-17','1999-08-17'),(96150,45508,'1999-08-17','2000-08-16'),(96150,49395,'2000-08-16','2001-08-16'),(96150,51161,'2001-08-16','9999-01-01'),(96151,48563,'1990-04-30','1991-04-30'),(96151,49619,'1991-04-30','1992-04-29'),(96151,49341,'1992-04-29','1993-04-29'),(96151,52989,'1993-04-29','1994-04-29'),(96151,52727,'1994-04-29','1995-04-29'),(96151,57210,'1995-04-29','1996-04-28'),(96151,57775,'1996-04-28','1997-04-28'),(96151,57440,'1997-04-28','1998-04-28'),(96151,61102,'1998-04-28','1999-04-28'),(96151,62378,'1999-04-28','2000-04-27'),(96151,65718,'2000-04-27','2001-04-27'),(96151,68750,'2001-04-27','2002-04-27'),(96151,69584,'2002-04-27','9999-01-01'),(96152,61676,'1986-03-24','1987-03-24'),(96152,64755,'1987-03-24','1988-03-23'),(96152,64978,'1988-03-23','1989-03-23'),(96152,69301,'1989-03-23','1990-03-23'),(96152,69781,'1990-03-23','1991-03-23'),(96152,71702,'1991-03-23','1992-03-22'),(96152,75865,'1992-03-22','1993-03-22'),(96152,78440,'1993-03-22','1994-03-22'),(96152,79544,'1994-03-22','1995-03-22'),(96152,79484,'1995-03-22','1996-03-21'),(96152,80907,'1996-03-21','1997-03-21'),(96152,82340,'1997-03-21','1997-07-24'),(96153,41026,'1995-02-14','1996-02-14'),(96153,44285,'1996-02-14','1997-02-13'),(96153,48693,'1997-02-13','1998-02-13'),(96153,49568,'1998-02-13','1999-02-13'),(96153,53977,'1999-02-13','2000-02-13'),(96153,54412,'2000-02-13','2001-02-12'),(96153,56427,'2001-02-12','2002-02-12'),(96153,56917,'2002-02-12','9999-01-01'),(96154,72729,'1997-03-23','1998-03-23'),(96154,74560,'1998-03-23','1999-03-23'),(96154,78981,'1999-03-23','2000-03-22'),(96154,79800,'2000-03-22','2001-03-22'),(96154,81882,'2001-03-22','2002-03-22'),(96154,83469,'2002-03-22','9999-01-01'),(96155,56164,'1998-08-11','1999-08-11'),(96155,56462,'1999-08-11','2000-08-10'),(96155,60619,'2000-08-10','2001-08-10'),(96155,64193,'2001-08-10','9999-01-01'),(96156,45009,'1997-12-04','1998-12-04'),(96156,49225,'1998-12-04','1999-12-04'),(96156,49362,'1999-12-04','2000-12-03'),(96156,52416,'2000-12-03','2001-12-03'),(96156,56407,'2001-12-03','9999-01-01'),(96157,40000,'1985-10-14','1986-10-14'),(96157,40255,'1986-10-14','1987-10-14'),(96157,43867,'1987-10-14','1988-10-13'),(96157,46240,'1988-10-13','1989-10-13'),(96157,46168,'1989-10-13','1990-10-13'),(96157,50165,'1990-10-13','1991-10-13'),(96157,53160,'1991-10-13','1992-10-12'),(96157,54170,'1992-10-12','1993-10-12'),(96157,57607,'1993-10-12','1994-10-12'),(96157,60573,'1994-10-12','1995-10-12'),(96157,64986,'1995-10-12','1996-10-11'),(96157,67918,'1996-10-11','1997-10-11'),(96157,68132,'1997-10-11','1998-10-11'),(96157,69648,'1998-10-11','1999-10-11'),(96157,71472,'1999-10-11','2000-10-10'),(96157,75225,'2000-10-10','2001-10-10'),(96157,78639,'2001-10-10','9999-01-01'),(96158,45887,'1999-12-22','2000-12-21'),(96158,45778,'2000-12-21','2001-08-18'),(96159,53975,'1990-05-18','1991-05-18'),(96159,53866,'1991-05-18','1992-05-17'),(96159,55732,'1992-05-17','1993-05-17'),(96159,58388,'1993-05-17','1994-05-17'),(96159,60390,'1994-05-17','1995-05-17'),(96159,62247,'1995-05-17','1996-05-16'),(96159,66052,'1996-05-16','1997-05-16'),(96159,65676,'1997-05-16','1998-05-16'),(96159,66604,'1998-05-16','1999-05-16'),(96159,70115,'1999-05-16','2000-05-15'),(96159,70796,'2000-05-15','2001-05-15'),(96159,71928,'2001-05-15','2002-05-15'),(96159,72805,'2002-05-15','9999-01-01'),(96160,70080,'1999-05-10','2000-05-09'),(96160,69671,'2000-05-09','2001-05-09'),(96160,70697,'2001-05-09','2002-05-09'),(96160,73402,'2002-05-09','9999-01-01'),(96161,51915,'1988-09-01','1989-09-01'),(96161,54826,'1989-09-01','1990-09-01'),(96161,59110,'1990-09-01','1991-09-01'),(96161,59422,'1991-09-01','1992-08-31'),(96161,59955,'1992-08-31','1993-08-31'),(96161,64215,'1993-08-31','1994-08-31'),(96161,67236,'1994-08-31','1995-08-31'),(96161,70973,'1995-08-31','1996-08-30'),(96161,73081,'1996-08-30','1997-08-30'),(96161,75533,'1997-08-30','1998-08-30'),(96161,78961,'1998-08-30','1999-08-30'),(96161,80600,'1999-08-30','2000-08-29'),(96161,81578,'2000-08-29','2001-08-29'),(96161,82391,'2001-08-29','9999-01-01'),(96162,40000,'1985-08-31','1986-08-31'),(96162,44114,'1986-08-31','1987-08-31'),(96162,45115,'1987-08-31','1988-08-30'),(96162,48969,'1988-08-30','1989-08-30'),(96162,50083,'1989-08-30','1990-08-30'),(96162,51040,'1990-08-30','1991-08-30'),(96162,53138,'1991-08-30','1992-08-29'),(96162,56841,'1992-08-29','1993-08-29'),(96162,59095,'1993-08-29','1994-08-29'),(96162,60794,'1994-08-29','1995-08-29'),(96162,62067,'1995-08-29','1996-08-28'),(96162,62653,'1996-08-28','1997-08-28'),(96162,63588,'1997-08-28','1998-08-28'),(96162,64535,'1998-08-28','1999-08-28'),(96162,68740,'1999-08-28','2000-08-27'),(96162,71461,'2000-08-27','2001-08-27'),(96162,72650,'2001-08-27','9999-01-01'),(96163,48664,'1989-05-08','1990-05-08'),(96163,52789,'1990-05-08','1991-05-08'),(96163,56595,'1991-05-08','1992-05-07'),(96163,60258,'1992-05-07','1993-05-07'),(96163,59775,'1993-05-07','1994-05-07'),(96163,60300,'1994-05-07','1995-05-07'),(96163,63331,'1995-05-07','1996-05-06'),(96163,65906,'1996-05-06','1997-05-06'),(96163,66995,'1997-05-06','1998-05-06'),(96163,69381,'1998-05-06','1999-05-06'),(96163,69902,'1999-05-06','2000-05-05'),(96163,73124,'2000-05-05','2001-05-05'),(96163,73309,'2001-05-05','2002-05-05'),(96163,77135,'2002-05-05','9999-01-01'),(96164,48616,'1986-05-09','1987-05-09'),(96164,49547,'1987-05-09','1988-05-08'),(96164,53319,'1988-05-08','1989-05-08'),(96164,52879,'1989-05-08','1990-05-08'),(96164,53428,'1990-05-08','1991-05-08'),(96164,55667,'1991-05-08','1992-05-07'),(96164,59102,'1992-05-07','1993-05-07'),(96164,63050,'1993-05-07','1994-05-07'),(96164,66501,'1994-05-07','1995-05-07'),(96164,70589,'1995-05-07','1996-05-06'),(96164,74315,'1996-05-06','1997-05-06'),(96164,76559,'1997-05-06','1998-05-06'),(96164,78238,'1998-05-06','1999-05-06'),(96164,82713,'1999-05-06','2000-05-05'),(96164,84128,'2000-05-05','2001-05-05'),(96164,85372,'2001-05-05','2002-05-05'),(96164,88567,'2002-05-05','9999-01-01'),(96165,42292,'1990-03-18','1991-03-18'),(96165,43946,'1991-03-18','1992-03-17'),(96165,46239,'1992-03-17','1993-03-17'),(96165,47208,'1993-03-17','1994-03-17'),(96165,50837,'1994-03-17','1995-03-17'),(96165,55038,'1995-03-17','1996-03-16'),(96165,59501,'1996-03-16','1997-03-16'),(96165,62224,'1997-03-16','1998-03-16'),(96165,64281,'1998-03-16','1999-03-16'),(96165,63841,'1999-03-16','2000-03-15'),(96165,66074,'2000-03-15','2001-03-15'),(96165,67107,'2001-03-15','2002-03-15'),(96165,67443,'2002-03-15','9999-01-01'),(96166,40000,'1994-10-11','1995-10-11'),(96166,40269,'1995-10-11','1996-10-10'),(96166,41902,'1996-10-10','1997-10-10'),(96166,41441,'1997-10-10','1998-10-10'),(96166,42253,'1998-10-10','1999-10-10'),(96166,44529,'1999-10-10','2000-10-09'),(96166,45705,'2000-10-09','2001-10-09'),(96166,49401,'2001-10-09','9999-01-01'),(96167,40000,'1989-05-05','1990-05-05'),(96167,40544,'1990-05-05','1991-05-05'),(96167,41949,'1991-05-05','1991-07-20'),(96168,40000,'1993-04-05','1994-04-05'),(96168,41813,'1994-04-05','1995-04-05'),(96168,41716,'1995-04-05','1996-04-03'),(96168,45371,'1996-04-03','1997-04-03'),(96168,47461,'1997-04-03','1998-04-03'),(96168,50386,'1998-04-03','1999-04-03'),(96168,51667,'1999-04-03','2000-04-03'),(96168,53736,'2000-04-03','2001-04-03'),(96168,55695,'2001-04-03','2002-04-02'),(96168,57475,'2002-04-02','9999-01-01'),(96169,49904,'1999-08-21','2000-08-20'),(96169,49777,'2000-08-20','2001-08-20'),(96169,53467,'2001-08-20','9999-01-01'),(96170,40000,'1989-12-16','1990-12-16'),(96170,41688,'1990-12-16','1991-12-16'),(96170,43877,'1991-12-16','1992-12-15'),(96170,47351,'1992-12-15','1993-12-15'),(96170,48365,'1993-12-15','1994-12-15'),(96170,50209,'1994-12-15','1995-12-15'),(96170,54134,'1995-12-15','1996-12-14'),(96170,56770,'1996-12-14','1997-12-14'),(96170,59058,'1997-12-14','1998-12-14'),(96170,61163,'1998-12-14','1999-12-14'),(96170,64224,'1999-12-14','2000-12-13'),(96170,63918,'2000-12-13','2001-12-13'),(96170,65502,'2001-12-13','9999-01-01'),(96171,55037,'1988-06-10','1989-06-10'),(96171,58351,'1989-06-10','1990-06-10'),(96171,57984,'1990-06-10','1991-06-10'),(96171,59728,'1991-06-10','1992-06-09'),(96171,63304,'1992-06-09','1993-06-09'),(96171,67637,'1993-06-09','1994-06-09'),(96171,70462,'1994-06-09','1995-06-09'),(96171,74113,'1995-06-09','1996-06-08'),(96171,77497,'1996-06-08','1997-06-08'),(96171,81039,'1997-06-08','1998-06-08'),(96171,81531,'1998-06-08','1999-06-08'),(96171,81609,'1999-06-08','2000-06-07'),(96171,83190,'2000-06-07','2001-06-07'),(96171,87334,'2001-06-07','2002-06-07'),(96171,91279,'2002-06-07','9999-01-01'),(96172,47475,'1990-03-30','1991-03-30'),(96172,49919,'1991-03-30','1992-03-29'),(96172,54269,'1992-03-29','1993-03-29'),(96172,57405,'1993-03-29','1994-03-29'),(96172,58221,'1994-03-29','1995-03-29'),(96172,60712,'1995-03-29','1996-03-28'),(96172,64513,'1996-03-28','1997-03-28'),(96172,65437,'1997-03-28','1998-03-28'),(96172,68728,'1998-03-28','1999-03-28'),(96172,72549,'1999-03-28','2000-03-27'),(96172,76258,'2000-03-27','2001-03-27'),(96172,78320,'2001-03-27','2002-03-27'),(96172,79482,'2002-03-27','9999-01-01'),(96173,73264,'1999-03-28','2000-03-27'),(96173,74661,'2000-03-27','2001-03-27'),(96173,75874,'2001-03-27','2002-03-27'),(96173,78451,'2002-03-27','9999-01-01'),(96174,58482,'1987-12-23','1988-12-22'),(96174,62432,'1988-12-22','1989-12-22'),(96174,63894,'1989-12-22','1990-12-22'),(96174,64506,'1990-12-22','1991-12-22'),(96174,65102,'1991-12-22','1992-12-21'),(96174,68933,'1992-12-21','1993-12-21'),(96174,69713,'1993-12-21','1994-12-21'),(96174,70710,'1994-12-21','1995-12-21'),(96174,70501,'1995-12-21','1996-12-20'),(96174,71704,'1996-12-20','1997-12-20'),(96174,76102,'1997-12-20','1998-12-20'),(96174,76427,'1998-12-20','1999-12-20'),(96174,80718,'1999-12-20','2000-12-19'),(96174,83241,'2000-12-19','2001-12-19'),(96174,83602,'2001-12-19','9999-01-01'),(96175,68318,'1993-08-18','1994-08-18'),(96175,72811,'1994-08-18','1995-08-18'),(96175,77035,'1995-08-18','1996-08-17'),(96175,77519,'1996-08-17','1997-08-17'),(96175,80449,'1997-08-17','1998-08-17'),(96175,81591,'1998-08-17','1999-08-17'),(96175,84675,'1999-08-17','2000-08-16'),(96175,84314,'2000-08-16','2001-08-16'),(96175,87234,'2001-08-16','9999-01-01'),(96176,41801,'1993-07-01','1994-07-01'),(96176,45963,'1994-07-01','1995-07-01'),(96176,47359,'1995-07-01','1996-06-30'),(96176,48795,'1996-06-30','1997-06-30'),(96176,48455,'1997-06-30','1998-06-30'),(96176,49852,'1998-06-30','1999-06-30'),(96176,50847,'1999-06-30','1999-11-11'),(96177,54060,'1993-02-08','1994-02-08'),(96177,54960,'1994-02-08','1995-02-08'),(96177,58964,'1995-02-08','1996-02-08'),(96177,58523,'1996-02-08','1997-02-07'),(96177,58889,'1997-02-07','1998-02-07'),(96177,62251,'1998-02-07','1999-02-07'),(96177,62745,'1999-02-07','2000-02-07'),(96177,64969,'2000-02-07','2001-02-06'),(96177,69062,'2001-02-06','2002-02-06'),(96177,72349,'2002-02-06','9999-01-01'),(96178,71760,'1995-01-12','1996-01-12'),(96178,71268,'1996-01-12','1997-01-11'),(96178,74875,'1997-01-11','1998-01-11'),(96178,78338,'1998-01-11','1999-01-11'),(96178,82006,'1999-01-11','2000-01-11'),(96178,83748,'2000-01-11','2001-01-10'),(96178,86717,'2001-01-10','2002-01-10'),(96178,87356,'2002-01-10','9999-01-01'),(96179,47940,'1997-02-24','1998-02-24'),(96179,51388,'1998-02-24','1999-02-24'),(96179,54266,'1999-02-24','2000-02-24'),(96179,55944,'2000-02-24','2001-02-23'),(96179,56591,'2001-02-23','2002-02-23'),(96179,58723,'2002-02-23','9999-01-01'),(96180,41944,'1997-01-18','1998-01-18'),(96180,42608,'1998-01-18','1999-01-18'),(96180,44991,'1999-01-18','2000-01-18'),(96180,48597,'2000-01-18','2001-01-17'),(96180,48692,'2001-01-17','2002-01-17'),(96180,48601,'2002-01-17','9999-01-01'),(96181,58499,'1989-08-13','1990-08-13'),(96181,60751,'1990-08-13','1991-08-13'),(96181,65030,'1991-08-13','1992-08-12'),(96181,65111,'1992-08-12','1993-08-12'),(96181,68199,'1993-08-12','1994-08-12'),(96181,68197,'1994-08-12','1995-08-12'),(96181,70175,'1995-08-12','1996-08-11'),(96181,70219,'1996-08-11','1997-08-11'),(96181,70605,'1997-08-11','1998-08-11'),(96181,74782,'1998-08-11','1999-08-11'),(96181,76157,'1999-08-11','2000-08-10'),(96181,75954,'2000-08-10','2001-08-10'),(96181,78899,'2001-08-10','9999-01-01'),(96182,51446,'1992-10-04','1993-10-04'),(96182,54791,'1993-10-04','1994-10-04'),(96182,58307,'1994-10-04','1995-10-04'),(96182,62192,'1995-10-04','1996-10-03'),(96182,64256,'1996-10-03','1997-10-03'),(96182,66051,'1997-10-03','1998-10-03'),(96182,67673,'1998-10-03','1999-10-03'),(96182,68423,'1999-10-03','2000-10-02'),(96182,68287,'2000-10-02','2001-10-02'),(96182,71160,'2001-10-02','9999-01-01'),(96183,40000,'1996-05-06','1996-07-30'),(96184,63152,'1991-10-08','1992-10-07'),(96184,66070,'1992-10-07','1993-10-07'),(96184,69556,'1993-10-07','1994-10-07'),(96184,73251,'1994-10-07','1995-10-07'),(96184,73716,'1995-10-07','1996-10-06'),(96184,74436,'1996-10-06','1997-10-06'),(96184,74916,'1997-10-06','1998-10-06'),(96184,77070,'1998-10-06','1999-10-06'),(96184,79820,'1999-10-06','2000-10-05'),(96184,80369,'2000-10-05','2001-10-05'),(96184,80137,'2001-10-05','9999-01-01'),(96185,69124,'1999-12-14','2000-12-13'),(96185,69261,'2000-12-13','2001-12-13'),(96185,70495,'2001-12-13','9999-01-01'),(96186,53491,'1985-06-14','1986-06-14'),(96186,53336,'1986-06-14','1987-06-14'),(96186,57544,'1987-06-14','1988-06-13'),(96186,61364,'1988-06-13','1989-06-13'),(96186,63287,'1989-06-13','1990-06-13'),(96186,66438,'1990-06-13','1991-06-13'),(96186,66927,'1991-06-13','1992-06-12'),(96186,70661,'1992-06-12','1993-06-12'),(96186,70351,'1993-06-12','1994-06-12'),(96186,73646,'1994-06-12','1995-06-12'),(96186,77163,'1995-06-12','1996-06-11'),(96186,77616,'1996-06-11','1997-06-11'),(96186,78696,'1997-06-11','1998-06-11'),(96186,82927,'1998-06-11','1999-06-11'),(96186,86898,'1999-06-11','2000-06-10'),(96186,89389,'2000-06-10','2001-06-10'),(96186,89653,'2001-06-10','2002-06-10'),(96186,92250,'2002-06-10','9999-01-01'),(96187,40000,'1986-05-13','1987-05-13'),(96187,40678,'1987-05-13','1988-05-12'),(96187,40795,'1988-05-12','1989-05-12'),(96187,43211,'1989-05-12','1990-05-12'),(96187,46259,'1990-05-12','1991-05-12'),(96187,47240,'1991-05-12','1992-05-11'),(96187,49009,'1992-05-11','1993-05-11'),(96187,52504,'1993-05-11','1994-05-11'),(96187,54153,'1994-05-11','1995-05-11'),(96187,55613,'1995-05-11','1996-01-17'),(96188,53592,'1990-08-11','1991-08-11'),(96188,55187,'1991-08-11','1992-08-10'),(96188,55532,'1992-08-10','1993-08-10'),(96188,57883,'1993-08-10','1994-08-10'),(96188,61114,'1994-08-10','1995-08-10'),(96188,63601,'1995-08-10','1996-08-09'),(96188,63632,'1996-08-09','1997-08-09'),(96188,67320,'1997-08-09','1998-08-09'),(96188,67812,'1998-08-09','1999-08-09'),(96188,71420,'1999-08-09','2000-08-08'),(96188,73966,'2000-08-08','2001-08-08'),(96188,75303,'2001-08-08','9999-01-01'),(96189,40000,'1997-07-25','1998-07-25'),(96189,43199,'1998-07-25','1999-07-25'),(96189,43267,'1999-07-25','2000-07-24'),(96189,44657,'2000-07-24','2001-07-24'),(96189,46792,'2001-07-24','2002-07-24'),(96189,46317,'2002-07-24','9999-01-01'),(96190,96151,'1996-05-07','1997-05-07'),(96190,96015,'1997-05-07','1998-05-07'),(96190,98018,'1998-05-07','1999-05-07'),(96190,99474,'1999-05-07','2000-05-06'),(96190,100699,'2000-05-06','2001-05-06'),(96190,100330,'2001-05-06','2002-05-06'),(96190,104075,'2002-05-06','9999-01-01'),(96191,51570,'1995-10-14','1996-10-13'),(96191,55179,'1996-10-13','1997-10-13'),(96191,55352,'1997-10-13','1998-10-13'),(96191,56422,'1998-10-13','1999-10-13'),(96191,58330,'1999-10-13','2000-04-11'),(96192,40000,'1993-11-23','1994-11-23'),(96192,44036,'1994-11-23','1995-08-28'),(96193,44428,'1995-07-29','1996-07-28'),(96193,46520,'1996-07-28','1997-07-28'),(96193,50663,'1997-07-28','1998-07-28'),(96193,52907,'1998-07-28','1999-07-28'),(96193,55596,'1999-07-28','2000-07-27'),(96193,59544,'2000-07-27','2001-07-27'),(96193,60778,'2001-07-27','2002-07-27'),(96193,62388,'2002-07-27','9999-01-01'),(96194,49113,'1996-11-18','1997-11-18'),(96194,48975,'1997-11-18','1998-11-18'),(96194,48532,'1998-11-18','1999-11-18'),(96194,52076,'1999-11-18','2000-11-17'),(96194,51741,'2000-11-17','2001-11-17'),(96194,55924,'2001-11-17','9999-01-01'),(96195,50544,'1998-05-11','1999-05-11'),(96195,54249,'1999-05-11','2000-05-10'),(96195,56157,'2000-05-10','2001-05-10'),(96195,59115,'2001-05-10','2002-05-10'),(96195,61282,'2002-05-10','9999-01-01'),(96196,45838,'1994-07-30','1995-07-30'),(96196,49354,'1995-07-30','1996-07-29'),(96196,53424,'1996-07-29','1997-07-29'),(96196,57804,'1997-07-29','1998-07-29'),(96196,57800,'1998-07-29','1999-07-29'),(96196,59584,'1999-07-29','2000-07-28'),(96196,63805,'2000-07-28','2001-07-28'),(96196,66526,'2001-07-28','2002-07-28'),(96196,67213,'2002-07-28','9999-01-01'),(96197,40000,'1987-02-14','1988-02-14'),(96197,40795,'1988-02-14','1989-02-13'),(96197,44057,'1989-02-13','1990-02-13'),(96197,48002,'1990-02-13','1991-02-13'),(96197,51869,'1991-02-13','1992-02-13'),(96197,53344,'1992-02-13','1993-02-12'),(96197,53144,'1993-02-12','1994-02-12'),(96197,56106,'1994-02-12','1995-02-12'),(96197,56834,'1995-02-12','1996-02-12'),(96197,58571,'1996-02-12','1997-02-11'),(96197,60973,'1997-02-11','1998-02-11'),(96197,62767,'1998-02-11','1999-02-11'),(96197,66315,'1999-02-11','2000-02-11'),(96197,65928,'2000-02-11','2001-02-10'),(96197,68892,'2001-02-10','2002-02-10'),(96197,71406,'2002-02-10','9999-01-01'),(96198,40000,'1992-09-30','1993-09-30'),(96198,42397,'1993-09-30','1994-09-30'),(96198,43462,'1994-09-30','1995-09-30'),(96198,47833,'1995-09-30','1996-09-29'),(96198,48672,'1996-09-29','1997-09-29'),(96198,49875,'1997-09-29','1998-09-29'),(96198,54259,'1998-09-29','1999-09-29'),(96198,57064,'1999-09-29','2000-09-28'),(96198,61008,'2000-09-28','2001-09-28'),(96198,62454,'2001-09-28','9999-01-01'),(96199,45307,'1999-10-30','2000-10-29'),(96199,48036,'2000-10-29','2001-10-28'),(96199,49189,'2001-10-28','9999-01-01'),(96200,63876,'1991-02-08','1992-02-08'),(96200,67850,'1992-02-08','1993-02-07'),(96200,71955,'1993-02-07','1994-02-07'),(96200,75645,'1994-02-07','1995-02-07'),(96200,75634,'1995-02-07','1996-02-07'),(96200,77304,'1996-02-07','1997-02-06'),(96200,81687,'1997-02-06','1998-01-11'),(96201,49635,'1986-03-07','1987-03-07'),(96201,49314,'1987-03-07','1988-03-06'),(96201,50795,'1988-03-06','1989-03-06'),(96201,53564,'1989-03-06','1990-03-06'),(96201,57468,'1990-03-06','1991-03-06'),(96201,58109,'1991-03-06','1992-03-05'),(96201,62544,'1992-03-05','1993-03-05'),(96201,65647,'1993-03-05','1994-03-05'),(96201,67441,'1994-03-05','1995-03-05'),(96201,68223,'1995-03-05','1996-03-04'),(96201,68594,'1996-03-04','1997-03-04'),(96201,70443,'1997-03-04','1998-03-04'),(96201,74485,'1998-03-04','1999-03-04'),(96201,78494,'1999-03-04','2000-03-03'),(96201,79689,'2000-03-03','2001-03-03'),(96201,80663,'2001-03-03','2002-03-03'),(96201,80708,'2002-03-03','9999-01-01'),(96202,40000,'1989-09-07','1990-09-07'),(96202,43335,'1990-09-07','1991-09-07'),(96202,46851,'1991-09-07','1992-09-06'),(96202,49616,'1992-09-06','1993-09-06'),(96202,50707,'1993-09-06','1994-09-06'),(96202,53441,'1994-09-06','1995-09-06'),(96202,56614,'1995-09-06','1996-09-05'),(96202,57848,'1996-09-05','1997-09-05'),(96202,60626,'1997-09-05','1998-09-05'),(96202,61520,'1998-09-05','1999-09-05'),(96202,62311,'1999-09-05','2000-09-04'),(96202,64647,'2000-09-04','2001-09-04'),(96202,66739,'2001-09-04','9999-01-01'),(96203,53697,'1997-06-01','1998-06-01'),(96203,53496,'1998-06-01','1999-06-01'),(96203,54036,'1999-06-01','2000-05-31'),(96203,56204,'2000-05-31','2001-05-31'),(96203,56108,'2001-05-31','2002-05-31'),(96203,58459,'2002-05-31','9999-01-01'),(96204,54586,'1994-06-09','1995-06-09'),(96204,58936,'1995-06-09','1996-06-08'),(96204,60698,'1996-06-08','1997-06-08'),(96204,61868,'1997-06-08','1998-06-08'),(96204,63940,'1998-06-08','1999-06-08'),(96204,66893,'1999-06-08','2000-06-07'),(96204,68525,'2000-06-07','2001-06-07'),(96204,71515,'2001-06-07','2002-06-07'),(96204,76001,'2002-06-07','9999-01-01'),(96205,79066,'1989-06-04','1990-06-04'),(96205,82131,'1990-06-04','1991-06-04'),(96205,86141,'1991-06-04','1992-06-03'),(96205,86134,'1992-06-03','1993-06-03'),(96205,90071,'1993-06-03','1994-06-03'),(96205,92015,'1994-06-03','1995-06-03'),(96205,92549,'1995-06-03','1996-06-02'),(96205,94781,'1996-06-02','1997-06-02'),(96205,96238,'1997-06-02','1998-06-02'),(96205,97510,'1998-06-02','1999-06-02'),(96205,100765,'1999-06-02','2000-06-01'),(96205,103630,'2000-06-01','2001-06-01'),(96205,107430,'2001-06-01','2002-06-01'),(96205,109530,'2002-06-01','9999-01-01'),(96206,65020,'1999-08-12','2000-08-11'),(96206,67002,'2000-08-11','2001-08-11'),(96206,68441,'2001-08-11','9999-01-01'),(96207,56112,'1985-07-20','1986-07-20'),(96207,57010,'1986-07-20','1987-07-20'),(96207,58099,'1987-07-20','1988-07-19'),(96207,59481,'1988-07-19','1989-07-19'),(96207,62996,'1989-07-19','1990-07-19'),(96207,66795,'1990-07-19','1991-07-19'),(96207,67678,'1991-07-19','1992-07-18'),(96207,69396,'1992-07-18','1993-07-18'),(96207,73092,'1993-07-18','1994-07-18'),(96207,75731,'1994-07-18','1995-07-18'),(96207,79509,'1995-07-18','1996-07-17'),(96207,82338,'1996-07-17','1997-07-17'),(96207,84212,'1997-07-17','1998-07-17'),(96207,88514,'1998-07-17','1999-07-17'),(96207,91735,'1999-07-17','2000-07-16'),(96207,93478,'2000-07-16','2001-07-16'),(96207,95121,'2001-07-16','2002-07-16'),(96207,97317,'2002-07-16','9999-01-01'),(96208,88723,'1991-03-02','1992-03-01'),(96208,90613,'1992-03-01','1993-03-01'),(96208,90906,'1993-03-01','1993-10-22'),(96209,40000,'1987-11-04','1988-11-03'),(96209,40391,'1988-11-03','1989-11-03'),(96209,41419,'1989-11-03','1990-11-03'),(96209,44626,'1990-11-03','1991-11-03'),(96209,44916,'1991-11-03','1992-11-02'),(96209,47447,'1992-11-02','1993-11-02'),(96209,49980,'1993-11-02','1994-11-02'),(96209,50177,'1994-11-02','1995-11-02'),(96209,50223,'1995-11-02','1996-11-01'),(96209,50917,'1996-11-01','1997-11-01'),(96209,54784,'1997-11-01','1998-11-01'),(96209,56340,'1998-11-01','1999-11-01'),(96209,58853,'1999-11-01','2000-10-31'),(96209,63349,'2000-10-31','2001-10-31'),(96209,67128,'2001-10-31','9999-01-01'),(96210,47264,'1989-07-11','1990-07-11'),(96210,46879,'1990-07-11','1991-07-11'),(96210,48801,'1991-07-11','1992-07-10'),(96210,51442,'1992-07-10','1993-07-10'),(96210,54174,'1993-07-10','1994-07-10'),(96210,57823,'1994-07-10','1995-07-10'),(96210,60376,'1995-07-10','1996-07-09'),(96210,62098,'1996-07-09','1997-07-09'),(96210,63961,'1997-07-09','1998-07-09'),(96210,63617,'1998-07-09','1999-07-09'),(96210,63809,'1999-07-09','2000-07-08'),(96210,67880,'2000-07-08','2001-07-08'),(96210,69916,'2001-07-08','2002-07-08'),(96210,74207,'2002-07-08','9999-01-01'),(96211,81170,'1995-05-15','1996-05-14'),(96211,85056,'1996-05-14','1997-05-14'),(96211,87460,'1997-05-14','1998-05-14'),(96211,90742,'1998-05-14','1999-05-14'),(96211,91834,'1999-05-14','2000-05-13'),(96211,94735,'2000-05-13','2001-05-13'),(96211,95525,'2001-05-13','2002-05-13'),(96211,97128,'2002-05-13','9999-01-01'),(96212,42189,'1996-08-02','1997-08-02'),(96212,43744,'1997-08-02','1998-08-02'),(96212,44815,'1998-08-02','1999-08-02'),(96212,44531,'1999-08-02','2000-08-01'),(96212,48972,'2000-08-01','2001-08-01'),(96212,50840,'2001-08-01','2002-08-01'),(96212,54230,'2002-08-01','9999-01-01'),(96213,78278,'1989-12-24','1990-12-24'),(96213,80886,'1990-12-24','1991-12-24'),(96213,84012,'1991-12-24','1992-12-23'),(96213,87326,'1992-12-23','1993-12-23'),(96213,89631,'1993-12-23','1994-12-23'),(96213,91815,'1994-12-23','1995-12-23'),(96213,92105,'1995-12-23','1996-12-22'),(96213,92575,'1996-12-22','1997-12-22'),(96213,96630,'1997-12-22','1998-12-22'),(96213,99106,'1998-12-22','1999-12-22'),(96213,101577,'1999-12-22','2000-12-21'),(96213,102892,'2000-12-21','2001-12-21'),(96213,106342,'2001-12-21','9999-01-01'),(96214,74395,'1996-02-18','1997-02-17'),(96214,75542,'1997-02-17','1998-02-17'),(96214,78749,'1998-02-17','1999-02-17'),(96214,81003,'1999-02-17','2000-02-17'),(96214,84591,'2000-02-17','2001-02-16'),(96214,86598,'2001-02-16','2002-02-16'),(96214,91031,'2002-02-16','9999-01-01'),(96215,40000,'1996-11-24','1997-11-24'),(96215,43943,'1997-11-24','1998-11-24'),(96215,44326,'1998-11-24','1999-11-24'),(96215,48570,'1999-11-24','2000-11-23'),(96215,52907,'2000-11-23','2001-11-23'),(96215,53363,'2001-11-23','9999-01-01'),(96216,40000,'1994-09-09','1995-09-09'),(96216,40243,'1995-09-09','1996-09-08'),(96216,43205,'1996-09-08','1997-09-08'),(96216,45974,'1997-09-08','1998-09-08'),(96216,45970,'1998-09-08','1999-09-08'),(96216,48827,'1999-09-08','1999-11-11'),(96217,40000,'1992-03-10','1993-03-10'),(96217,40080,'1993-03-10','1994-03-10'),(96217,40911,'1994-03-10','1995-03-10'),(96217,40812,'1995-03-10','1996-03-09'),(96217,40695,'1996-03-09','1997-03-09'),(96217,41161,'1997-03-09','1998-03-09'),(96217,40752,'1998-03-09','1999-03-09'),(96217,42862,'1999-03-09','2000-03-08'),(96217,47098,'2000-03-08','2001-03-08'),(96217,47620,'2001-03-08','2002-03-08'),(96217,51341,'2002-03-08','9999-01-01'),(96218,64866,'1998-12-02','1999-12-02'),(96218,67480,'1999-12-02','2000-12-01'),(96218,71299,'2000-12-01','2001-12-01'),(96218,71337,'2001-12-01','9999-01-01'),(96219,41936,'1991-12-03','1992-12-02'),(96219,46376,'1992-12-02','1993-12-02'),(96219,46069,'1993-12-02','1994-12-02'),(96219,48839,'1994-12-02','1995-12-02'),(96219,52116,'1995-12-02','1996-12-01'),(96219,54470,'1996-12-01','1997-12-01'),(96219,55319,'1997-12-01','1998-12-01'),(96219,58058,'1998-12-01','1999-12-01'),(96219,59767,'1999-12-01','2000-11-30'),(96219,59410,'2000-11-30','2001-11-30'),(96219,61892,'2001-11-30','9999-01-01'),(96220,40000,'1991-09-06','1992-09-05'),(96220,41287,'1992-09-05','1993-09-05'),(96220,44987,'1993-09-05','1994-09-05'),(96220,47601,'1994-09-05','1995-09-05'),(96220,51862,'1995-09-05','1996-09-04'),(96220,56069,'1996-09-04','1997-09-04'),(96220,56876,'1997-09-04','1998-09-04'),(96220,56639,'1998-09-04','1999-09-04'),(96220,58716,'1999-09-04','2000-09-03'),(96220,62183,'2000-09-03','2001-09-03'),(96220,63169,'2001-09-03','9999-01-01'),(96221,76192,'1989-09-27','1990-09-27'),(96221,78577,'1990-09-27','1991-09-27'),(96221,82788,'1991-09-27','1992-09-26'),(96221,85334,'1992-09-26','1993-09-26'),(96221,86506,'1993-09-26','1994-09-26'),(96221,90754,'1994-09-26','1995-09-26'),(96221,90826,'1995-09-26','1996-09-25'),(96221,91894,'1996-09-25','1997-09-25'),(96221,92084,'1997-09-25','1998-09-25'),(96221,96048,'1998-09-25','1999-09-25'),(96221,100489,'1999-09-25','2000-09-24'),(96221,101571,'2000-09-24','2001-09-24'),(96221,104461,'2001-09-24','9999-01-01'),(96222,40000,'1992-07-22','1993-07-22'),(96222,43592,'1993-07-22','1994-07-22'),(96222,46249,'1994-07-22','1995-01-25'),(96223,40220,'1997-05-11','1998-05-11'),(96223,42984,'1998-05-11','1999-05-11'),(96223,45724,'1999-05-11','2000-05-10'),(96223,50084,'2000-05-10','2001-05-10'),(96223,53704,'2001-05-10','2002-05-10'),(96223,56757,'2002-05-10','9999-01-01'),(96224,40000,'1985-10-06','1986-10-06'),(96224,42823,'1986-10-06','1987-10-06'),(96224,43419,'1987-10-06','1988-10-05'),(96224,46196,'1988-10-05','1989-10-05'),(96224,47698,'1989-10-05','1990-10-05'),(96224,52074,'1990-10-05','1991-10-05'),(96224,52794,'1991-10-05','1992-10-04'),(96224,54271,'1992-10-04','1993-10-04'),(96224,57947,'1993-10-04','1994-10-04'),(96224,60445,'1994-10-04','1995-10-04'),(96224,59999,'1995-10-04','1996-10-03'),(96224,62243,'1996-10-03','1997-10-03'),(96224,65721,'1997-10-03','1998-10-03'),(96224,66405,'1998-10-03','1999-10-03'),(96224,70727,'1999-10-03','2000-10-02'),(96224,72249,'2000-10-02','2001-10-02'),(96224,74412,'2001-10-02','9999-01-01'),(96225,40000,'1986-06-22','1987-06-22'),(96225,44138,'1987-06-22','1988-06-21'),(96225,46613,'1988-06-21','1989-06-21'),(96225,49001,'1989-06-21','1990-06-21'),(96225,52187,'1990-06-21','1991-06-21'),(96225,53835,'1991-06-21','1992-06-20'),(96225,56665,'1992-06-20','1993-06-20'),(96225,56273,'1993-06-20','1994-06-20'),(96225,59960,'1994-06-20','1995-06-20'),(96225,61878,'1995-06-20','1996-06-19'),(96225,64507,'1996-06-19','1997-06-19'),(96225,67634,'1997-06-19','1998-06-19'),(96225,67766,'1998-06-19','1999-06-19'),(96225,70683,'1999-06-19','2000-06-18'),(96225,72473,'2000-06-18','2001-06-18'),(96225,76255,'2001-06-18','2002-06-18'),(96225,78841,'2002-06-18','9999-01-01'),(96226,48034,'1997-02-14','1998-02-14'),(96226,49742,'1998-02-14','1999-02-14'),(96226,51775,'1999-02-14','2000-02-14'),(96226,53334,'2000-02-14','2001-02-13'),(96226,57478,'2001-02-13','2002-02-13'),(96226,60161,'2002-02-13','9999-01-01'),(96227,40000,'1993-06-09','1994-06-09'),(96227,42562,'1994-06-09','1995-06-09'),(96227,44774,'1995-06-09','1996-06-08'),(96227,49078,'1996-06-08','1997-06-08'),(96227,52965,'1997-06-08','1998-06-08'),(96227,53660,'1998-06-08','1999-06-08'),(96227,56109,'1999-06-08','2000-06-07'),(96227,58513,'2000-06-07','2001-06-07'),(96227,62874,'2001-06-07','2002-06-07'),(96227,63022,'2002-06-07','9999-01-01'),(96228,56250,'1998-03-12','1999-03-12'),(96228,58386,'1999-03-12','2000-03-11'),(96228,58248,'2000-03-11','2001-03-11'),(96228,58252,'2001-03-11','2002-03-11'),(96228,59953,'2002-03-11','9999-01-01'),(96229,40524,'1994-06-26','1995-06-26'),(96229,44742,'1995-06-26','1996-06-25'),(96229,47333,'1996-06-25','1997-06-25'),(96229,48843,'1997-06-25','1998-06-25'),(96229,49459,'1998-06-25','1999-06-25'),(96229,53563,'1999-06-25','2000-06-24'),(96229,56414,'2000-06-24','2001-06-24'),(96229,56771,'2001-06-24','2002-06-24'),(96229,59246,'2002-06-24','9999-01-01'),(96230,67697,'1995-10-10','1996-10-09'),(96230,67994,'1996-10-09','1997-10-09'),(96230,70804,'1997-10-09','1998-10-09'),(96230,73440,'1998-10-09','1999-10-09'),(96230,77537,'1999-10-09','2000-10-08'),(96230,79509,'2000-10-08','2001-10-08'),(96230,79755,'2001-10-08','9999-01-01'),(96231,76952,'1997-11-28','1998-11-28'),(96231,77727,'1998-11-28','1999-11-28'),(96231,81525,'1999-11-28','2000-11-27'),(96231,83486,'2000-11-27','2001-01-23'),(96232,40000,'1994-08-21','1995-08-21'),(96232,40159,'1995-08-21','1996-08-20'),(96232,40000,'1996-08-20','1997-08-20'),(96232,40534,'1997-08-20','1998-08-20'),(96232,40953,'1998-08-20','1999-08-20'),(96232,40487,'1999-08-20','2000-08-19'),(96232,43649,'2000-08-19','2001-08-19'),(96232,48065,'2001-08-19','2002-04-09'),(96233,40000,'1994-05-20','1995-05-20'),(96233,40000,'1995-05-20','1996-05-19'),(96233,41122,'1996-05-19','1997-05-19'),(96233,42588,'1997-05-19','1998-05-19'),(96233,44252,'1998-05-19','1999-05-19'),(96233,47191,'1999-05-19','2000-05-18'),(96233,48139,'2000-05-18','2001-05-18'),(96233,48739,'2001-05-18','2002-05-18'),(96233,49055,'2002-05-18','9999-01-01'),(96234,49979,'1989-09-01','1990-09-01'),(96234,53848,'1990-09-01','1991-09-01'),(96234,56985,'1991-09-01','1992-08-31'),(96234,57151,'1992-08-31','1993-08-31'),(96234,61075,'1993-08-31','1994-08-31'),(96234,60654,'1994-08-31','1995-08-31'),(96234,60463,'1995-08-31','1996-08-30'),(96234,64534,'1996-08-30','1997-08-30'),(96234,68537,'1997-08-30','1998-08-30'),(96234,71660,'1998-08-30','1999-08-30'),(96234,74693,'1999-08-30','2000-08-29'),(96234,78791,'2000-08-29','2001-08-29'),(96234,82039,'2001-08-29','9999-01-01'),(96235,40000,'1987-06-14','1988-06-13'),(96235,39891,'1988-06-13','1989-06-13'),(96235,40144,'1989-06-13','1990-06-13'),(96235,44222,'1990-06-13','1991-06-13'),(96235,44592,'1991-06-13','1992-06-12'),(96235,46909,'1992-06-12','1993-06-12'),(96235,51090,'1993-06-12','1994-06-12'),(96235,51217,'1994-06-12','1995-06-12'),(96235,55180,'1995-06-12','1996-06-11'),(96235,58021,'1996-06-11','1997-06-11'),(96235,60886,'1997-06-11','1998-06-11'),(96235,62631,'1998-06-11','1999-06-11'),(96235,64608,'1999-06-11','2000-06-10'),(96235,66287,'2000-06-10','2001-06-10'),(96235,66837,'2001-06-10','2002-06-10'),(96235,71088,'2002-06-10','9999-01-01'),(96236,75848,'1990-12-05','1991-12-05'),(96236,76073,'1991-12-05','1992-12-04'),(96236,77740,'1992-12-04','1993-12-04'),(96236,77725,'1993-12-04','1994-12-04'),(96236,77890,'1994-12-04','1995-12-04'),(96236,80724,'1995-12-04','1996-12-03'),(96236,82935,'1996-12-03','1997-12-03'),(96236,84956,'1997-12-03','1998-12-03'),(96236,85608,'1998-12-03','1999-12-03'),(96236,85334,'1999-12-03','2000-12-02'),(96236,88257,'2000-12-02','2001-12-02'),(96236,91966,'2001-12-02','9999-01-01'),(96237,40000,'1990-11-20','1991-11-20'),(96237,43079,'1991-11-20','1992-11-19'),(96237,44085,'1992-11-19','1993-11-19'),(96237,44132,'1993-11-19','1994-11-19'),(96237,45766,'1994-11-19','1995-11-19'),(96237,47832,'1995-11-19','1996-11-18'),(96237,48437,'1996-11-18','1997-08-10'),(96238,41732,'1999-02-01','1999-07-22'),(96239,72175,'1994-08-23','1995-08-23'),(96239,72366,'1995-08-23','1996-08-22'),(96239,75215,'1996-08-22','1997-08-22'),(96239,79372,'1997-08-22','1998-08-22'),(96239,81019,'1998-08-22','1999-08-22'),(96239,82223,'1999-08-22','2000-08-21'),(96239,83874,'2000-08-21','2001-08-21'),(96239,84243,'2001-08-21','9999-01-01'),(96240,40000,'1994-02-21','1995-02-21'),(96240,43796,'1995-02-21','1996-02-21'),(96240,48011,'1996-02-21','1997-02-20'),(96240,49391,'1997-02-20','1998-02-20'),(96240,50839,'1998-02-20','1999-02-20'),(96240,54100,'1999-02-20','2000-02-20'),(96240,58187,'2000-02-20','2001-02-19'),(96240,59760,'2001-02-19','2002-02-19'),(96240,62355,'2002-02-19','9999-01-01'),(96241,44127,'1987-11-03','1988-11-02'),(96241,48364,'1988-11-02','1989-11-02'),(96241,50784,'1989-11-02','1990-11-02'),(96241,52914,'1990-11-02','1991-11-02'),(96241,55725,'1991-11-02','1992-11-01'),(96241,57026,'1992-11-01','1993-11-01'),(96241,60375,'1993-11-01','1994-11-01'),(96241,62893,'1994-11-01','1995-11-01'),(96241,66668,'1995-11-01','1996-10-31'),(96241,67354,'1996-10-31','1997-10-31'),(96241,69434,'1997-10-31','1998-10-31'),(96241,70192,'1998-10-31','1999-10-31'),(96241,74531,'1999-10-31','2000-10-30'),(96241,78956,'2000-10-30','2001-10-30'),(96241,78934,'2001-10-30','9999-01-01'),(96242,40000,'1997-08-06','1998-08-06'),(96242,43596,'1998-08-06','1999-08-06'),(96242,47893,'1999-08-06','2000-08-05'),(96242,47954,'2000-08-05','2001-08-05'),(96242,50564,'2001-08-05','9999-01-01'),(96243,54077,'1994-02-07','1995-02-07'),(96243,55330,'1995-02-07','1996-02-07'),(96243,55453,'1996-02-07','1997-02-06'),(96243,55445,'1997-02-06','1998-02-06'),(96243,59176,'1998-02-06','1999-02-06'),(96243,61358,'1999-02-06','2000-02-06'),(96243,62052,'2000-02-06','2001-02-05'),(96243,65604,'2001-02-05','2002-02-05'),(96243,69322,'2002-02-05','9999-01-01'),(96244,44496,'1987-11-19','1988-11-18'),(96244,45004,'1988-11-18','1989-11-18'),(96244,47883,'1989-11-18','1990-11-18'),(96244,49512,'1990-11-18','1991-11-18'),(96244,49766,'1991-11-18','1992-11-17'),(96244,50989,'1992-11-17','1993-11-17'),(96244,51046,'1993-11-17','1994-11-17'),(96244,53965,'1994-11-17','1995-11-17'),(96244,56386,'1995-11-17','1996-11-16'),(96244,57102,'1996-11-16','1997-11-16'),(96244,58340,'1997-11-16','1998-11-16'),(96244,61301,'1998-11-16','1999-11-16'),(96244,62838,'1999-11-16','2000-11-15'),(96244,65817,'2000-11-15','2001-11-15'),(96244,70300,'2001-11-15','9999-01-01'),(96245,46987,'1986-03-31','1987-03-31'),(96245,48708,'1987-03-31','1988-03-30'),(96245,51842,'1988-03-30','1989-03-30'),(96245,51460,'1989-03-30','1990-03-30'),(96245,52227,'1990-03-30','1991-03-30'),(96245,55042,'1991-03-30','1992-03-29'),(96245,54578,'1992-03-29','1993-03-29'),(96245,54431,'1993-03-29','1994-03-29'),(96245,57660,'1994-03-29','1995-03-29'),(96245,60070,'1995-03-29','1996-03-28'),(96245,61428,'1996-03-28','1997-03-28'),(96245,61299,'1997-03-28','1998-03-28'),(96245,63307,'1998-03-28','1999-03-28'),(96245,66813,'1999-03-28','2000-03-27'),(96245,70905,'2000-03-27','2001-03-27'),(96245,75074,'2001-03-27','2002-03-27'),(96245,76599,'2002-03-27','9999-01-01'),(96246,55211,'1993-01-27','1994-01-27'),(96246,56716,'1994-01-27','1995-01-27'),(96246,59386,'1995-01-27','1996-01-27'),(96246,59442,'1996-01-27','1997-01-26'),(96246,59530,'1997-01-26','1998-01-26'),(96246,59545,'1998-01-26','1999-01-26'),(96246,62045,'1999-01-26','2000-01-26'),(96246,62141,'2000-01-26','2001-01-25'),(96246,63329,'2001-01-25','2002-01-25'),(96246,64632,'2002-01-25','9999-01-01'),(96247,49218,'1988-12-20','1989-12-20'),(96247,49249,'1989-12-20','1990-12-20'),(96247,50334,'1990-12-20','1991-12-20'),(96247,52036,'1991-12-20','1992-12-19'),(96247,56198,'1992-12-19','1993-12-19'),(96247,60551,'1993-12-19','1994-12-19'),(96247,62615,'1994-12-19','1995-12-19'),(96247,67099,'1995-12-19','1996-12-18'),(96247,69925,'1996-12-18','1997-12-18'),(96247,73556,'1997-12-18','1998-12-18'),(96247,76604,'1998-12-18','1999-12-18'),(96247,78130,'1999-12-18','2000-12-17'),(96247,82205,'2000-12-17','2001-03-23'),(96248,47914,'1995-02-04','1996-02-04'),(96248,49431,'1996-02-04','1997-02-03'),(96248,49770,'1997-02-03','1998-02-03'),(96248,53684,'1998-02-03','1999-02-03'),(96248,54670,'1999-02-03','2000-02-03'),(96248,58433,'2000-02-03','2001-02-02'),(96248,62183,'2001-02-02','2002-02-02'),(96248,63531,'2002-02-02','9999-01-01'),(96249,47721,'1988-08-16','1989-08-16'),(96249,48293,'1989-08-16','1990-08-16'),(96249,52647,'1990-08-16','1991-08-16'),(96249,53303,'1991-08-16','1992-08-15'),(96249,55133,'1992-08-15','1993-08-15'),(96249,59266,'1993-08-15','1994-08-15'),(96249,62750,'1994-08-15','1995-08-15'),(96249,64214,'1995-08-15','1996-08-14'),(96249,65690,'1996-08-14','1997-08-14'),(96249,68967,'1997-08-14','1998-08-14'),(96249,70503,'1998-08-14','1999-08-14'),(96249,71546,'1999-08-14','2000-08-13'),(96249,71633,'2000-08-13','2001-08-13'),(96249,73121,'2001-08-13','9999-01-01'),(96250,56995,'1985-02-14','1986-02-14'),(96250,61009,'1986-02-14','1987-02-14'),(96250,61678,'1987-02-14','1988-02-14'),(96250,61909,'1988-02-14','1989-02-13'),(96250,62430,'1989-02-13','1990-02-13'),(96250,64542,'1990-02-13','1991-01-20'),(96251,40000,'1989-04-26','1990-04-26'),(96251,40228,'1990-04-26','1991-04-26'),(96251,41358,'1991-04-26','1992-04-25'),(96251,44490,'1992-04-25','1993-04-25'),(96251,46639,'1993-04-25','1994-04-25'),(96251,47447,'1994-04-25','1995-04-25'),(96251,50994,'1995-04-25','1996-04-24'),(96251,54412,'1996-04-24','1997-04-24'),(96251,54048,'1997-04-24','1998-04-24'),(96251,57343,'1998-04-24','1999-04-24'),(96251,60548,'1999-04-24','2000-04-23'),(96251,64080,'2000-04-23','2001-04-23'),(96251,64232,'2001-04-23','2002-04-23'),(96251,68525,'2002-04-23','9999-01-01'),(96252,40000,'1987-10-01','1988-09-30'),(96252,43026,'1988-09-30','1989-09-30'),(96252,43671,'1989-09-30','1990-09-30'),(96252,48169,'1990-09-30','1991-06-13'),(96253,46560,'1997-09-14','1998-09-14'),(96253,48011,'1998-09-14','1999-09-14'),(96253,51628,'1999-09-14','2000-09-13'),(96253,52432,'2000-09-13','2001-09-13'),(96253,52296,'2001-09-13','9999-01-01'),(96254,40000,'1998-03-08','1999-03-08'),(96254,41338,'1999-03-08','2000-03-07'),(96254,43290,'2000-03-07','2001-03-07'),(96254,45080,'2001-03-07','2002-03-07'),(96254,46903,'2002-03-07','9999-01-01'),(96255,43737,'1992-03-04','1993-03-04'),(96255,47821,'1993-03-04','1994-03-04'),(96255,48036,'1994-03-04','1995-03-04'),(96255,48188,'1995-03-04','1996-03-03'),(96255,52232,'1996-03-03','1997-03-03'),(96255,52562,'1997-03-03','1998-03-03'),(96255,52648,'1998-03-03','1999-03-03'),(96255,55980,'1999-03-03','2000-03-02'),(96255,59523,'2000-03-02','2001-03-02'),(96255,61995,'2001-03-02','2002-03-02'),(96255,64517,'2002-03-02','9999-01-01'),(96256,40000,'1989-10-30','1990-10-30'),(96256,41231,'1990-10-30','1991-10-30'),(96256,45364,'1991-10-30','1992-10-29'),(96256,49157,'1992-10-29','1993-10-29'),(96256,53465,'1993-10-29','1994-10-29'),(96256,56064,'1994-10-29','1995-10-29'),(96256,55566,'1995-10-29','1996-10-28'),(96256,56386,'1996-10-28','1997-10-28'),(96256,56569,'1997-10-28','1998-10-28'),(96256,56916,'1998-10-28','1999-07-25'),(96257,49005,'1992-08-05','1993-08-05'),(96257,48992,'1993-08-05','1994-08-05'),(96257,50203,'1994-08-05','1995-08-05'),(96257,53568,'1995-08-05','1996-08-04'),(96257,54845,'1996-08-04','1997-08-04'),(96257,58568,'1997-08-04','1998-08-04'),(96257,60058,'1998-08-04','1999-08-04'),(96257,62737,'1999-08-04','2000-08-03'),(96257,62461,'2000-08-03','2001-08-03'),(96257,65722,'2001-08-03','9999-01-01'),(96258,76537,'1998-03-26','1999-03-26'),(96258,77756,'1999-03-26','1999-07-03'),(96259,40000,'1993-05-08','1994-05-08'),(96259,41322,'1994-05-08','1995-05-08'),(96259,42625,'1995-05-08','1996-05-07'),(96259,45803,'1996-05-07','1997-05-07'),(96259,48395,'1997-05-07','1998-05-07'),(96259,48849,'1998-05-07','1999-05-07'),(96259,51150,'1999-05-07','2000-05-06'),(96259,53620,'2000-05-06','2001-05-06'),(96259,55551,'2001-05-06','2002-05-06'),(96259,56037,'2002-05-06','9999-01-01'),(96260,51896,'1993-12-05','1994-12-05'),(96260,54125,'1994-12-05','1995-12-05'),(96260,56820,'1995-12-05','1996-12-04'),(96260,59139,'1996-12-04','1997-12-04'),(96260,63036,'1997-12-04','1998-12-04'),(96260,64778,'1998-12-04','1999-12-04'),(96260,68741,'1999-12-04','2000-12-03'),(96260,73178,'2000-12-03','2001-12-03'),(96260,74044,'2001-12-03','9999-01-01'),(96261,40000,'1985-07-19','1986-07-19'),(96261,40383,'1986-07-19','1987-07-19'),(96261,41235,'1987-07-19','1988-07-18'),(96261,41902,'1988-07-18','1989-07-18'),(96261,44757,'1989-07-18','1990-07-18'),(96261,48402,'1990-07-18','1991-07-18'),(96261,52664,'1991-07-18','1992-07-17'),(96261,53397,'1992-07-17','1993-07-17'),(96261,57863,'1993-07-17','1994-07-17'),(96261,59273,'1994-07-17','1995-07-17'),(96261,62254,'1995-07-17','1996-07-16'),(96261,62699,'1996-07-16','1997-05-17'),(96262,52976,'1988-06-08','1989-06-08'),(96262,53574,'1989-06-08','1990-06-08'),(96262,53702,'1990-06-08','1991-06-08'),(96262,54265,'1991-06-08','1992-06-07'),(96262,57861,'1992-06-07','1993-06-07'),(96262,61821,'1993-06-07','1994-06-07'),(96262,65852,'1994-06-07','1995-06-07'),(96262,69483,'1995-06-07','1996-06-06'),(96262,70201,'1996-06-06','1997-06-06'),(96262,72612,'1997-06-06','1998-06-06'),(96262,73885,'1998-06-06','1999-06-06'),(96262,76220,'1999-06-06','2000-06-05'),(96262,78400,'2000-06-05','2001-06-05'),(96262,79964,'2001-06-05','2002-06-05'),(96262,84063,'2002-06-05','9999-01-01'),(96263,40000,'1994-10-18','1995-10-18'),(96263,42120,'1995-10-18','1996-10-17'),(96263,44182,'1996-10-17','1997-10-17'),(96263,44422,'1997-10-17','1998-10-17'),(96263,47548,'1998-10-17','1999-10-17'),(96263,50825,'1999-10-17','2000-10-16'),(96263,54182,'2000-10-16','2001-10-16'),(96263,54315,'2001-10-16','9999-01-01'),(96264,81677,'1996-09-01','1997-09-01'),(96264,85950,'1997-09-01','1998-09-01'),(96264,86985,'1998-09-01','1999-09-01'),(96264,91287,'1999-09-01','2000-08-31'),(96264,92362,'2000-08-31','2001-08-31'),(96264,95565,'2001-08-31','9999-01-01'),(96265,40000,'1997-11-09','1998-11-09'),(96265,44127,'1998-11-09','1999-11-09'),(96265,44193,'1999-11-09','2000-11-08'),(96265,43991,'2000-11-08','2001-11-08'),(96265,44904,'2001-11-08','9999-01-01'),(96266,92876,'1995-07-28','1996-07-27'),(96266,96650,'1996-07-27','1997-07-27'),(96266,100251,'1997-07-27','1998-07-27'),(96266,103236,'1998-07-27','1999-07-27'),(96266,103955,'1999-07-27','2000-07-26'),(96266,107014,'2000-07-26','2001-07-26'),(96266,111198,'2001-07-26','2001-12-29'),(96267,79542,'1992-01-21','1993-01-20'),(96267,79239,'1993-01-20','1994-01-20'),(96267,80248,'1994-01-20','1995-01-20'),(96267,83776,'1995-01-20','1996-01-20'),(96267,85842,'1996-01-20','1997-01-19'),(96267,89827,'1997-01-19','1998-01-19'),(96267,89825,'1998-01-19','1999-01-19'),(96267,91452,'1999-01-19','2000-01-19'),(96267,94160,'2000-01-19','2001-01-18'),(96267,94748,'2001-01-18','2002-01-18'),(96267,97987,'2002-01-18','9999-01-01'),(96268,75994,'1989-11-02','1990-11-02'),(96268,78278,'1990-11-02','1991-11-02'),(96268,82528,'1991-11-02','1992-11-01'),(96268,82690,'1992-11-01','1993-11-01'),(96268,84444,'1993-11-01','1994-11-01'),(96268,84999,'1994-11-01','1995-11-01'),(96268,87245,'1995-11-01','1996-10-31'),(96268,87647,'1996-10-31','1997-10-31'),(96268,91130,'1997-10-31','1998-10-31'),(96268,90867,'1998-10-31','1999-10-31'),(96268,92068,'1999-10-31','2000-10-30'),(96268,92804,'2000-10-30','2001-10-30'),(96268,96034,'2001-10-30','9999-01-01'),(96269,70643,'1998-10-17','1998-12-11'),(96270,92555,'1999-06-07','2000-06-06'),(96270,93346,'2000-06-06','2001-06-06'),(96270,96443,'2001-06-06','2002-06-06'),(96270,97490,'2002-06-06','9999-01-01'),(96271,74972,'1990-01-29','1991-01-29'),(96271,76337,'1991-01-29','1992-01-29'),(96271,79535,'1992-01-29','1993-01-28'),(96271,83492,'1993-01-28','1994-01-28'),(96271,87472,'1994-01-28','1995-01-28'),(96271,91840,'1995-01-28','1996-01-28'),(96271,93463,'1996-01-28','1997-01-27'),(96271,93904,'1997-01-27','1998-01-27'),(96271,94891,'1998-01-27','1999-01-27'),(96271,95573,'1999-01-27','2000-01-27'),(96271,96466,'2000-01-27','2001-01-26'),(96271,96089,'2001-01-26','2002-01-26'),(96271,100262,'2002-01-26','9999-01-01'),(96272,65272,'1996-11-22','1997-11-22'),(96272,68769,'1997-11-22','1998-11-22'),(96272,72571,'1998-11-22','1999-11-22'),(96272,73975,'1999-11-22','2000-11-21'),(96272,78401,'2000-11-21','2001-11-21'),(96272,81170,'2001-11-21','9999-01-01'),(96273,40000,'1987-01-31','1988-01-31'),(96273,42237,'1988-01-31','1989-01-30'),(96273,46664,'1989-01-30','1990-01-30'),(96273,47685,'1990-01-30','1991-01-30'),(96273,49910,'1991-01-30','1992-01-30'),(96273,51848,'1992-01-30','1993-01-29'),(96273,54869,'1993-01-29','1994-01-29'),(96273,58999,'1994-01-29','1995-01-29'),(96273,62156,'1995-01-29','1996-01-29'),(96273,62125,'1996-01-29','1997-01-28'),(96273,66530,'1997-01-28','1998-01-28'),(96273,70733,'1998-01-28','1999-01-28'),(96273,71232,'1999-01-28','2000-01-28'),(96273,72879,'2000-01-28','2001-01-27'),(96273,75239,'2001-01-27','2002-01-27'),(96273,76433,'2002-01-27','9999-01-01'),(96274,40000,'1996-07-02','1997-07-02'),(96274,43093,'1997-07-02','1998-07-02'),(96274,43330,'1998-07-02','1999-07-02'),(96274,43931,'1999-07-02','2000-07-01'),(96274,45929,'2000-07-01','2001-07-01'),(96274,49975,'2001-07-01','2002-07-01'),(96274,53155,'2002-07-01','9999-01-01'),(96275,70012,'1992-01-08','1993-01-07'),(96275,71352,'1993-01-07','1994-01-07'),(96275,72648,'1994-01-07','1995-01-07'),(96275,76413,'1995-01-07','1996-01-07'),(96275,79443,'1996-01-07','1997-01-06'),(96275,81377,'1997-01-06','1998-01-06'),(96275,85507,'1998-01-06','1999-01-06'),(96275,88151,'1999-01-06','2000-01-06'),(96275,87691,'2000-01-06','2001-01-05'),(96275,87686,'2001-01-05','2002-01-05'),(96275,90948,'2002-01-05','9999-01-01'),(96276,40000,'1988-11-22','1989-11-22'),(96276,42293,'1989-11-22','1990-11-22'),(96276,43826,'1990-11-22','1991-11-22'),(96276,43950,'1991-11-22','1992-11-21'),(96276,44240,'1992-11-21','1993-11-21'),(96276,48176,'1993-11-21','1994-11-21'),(96276,51480,'1994-11-21','1995-11-21'),(96276,54696,'1995-11-21','1996-11-20'),(96276,56659,'1996-11-20','1997-11-20'),(96276,56509,'1997-11-20','1998-11-20'),(96276,56802,'1998-11-20','1999-11-20'),(96276,59121,'1999-11-20','2000-11-19'),(96276,61119,'2000-11-19','2001-11-19'),(96276,64851,'2001-11-19','9999-01-01'),(96277,50475,'1995-03-27','1996-03-26'),(96277,53140,'1996-03-26','1997-03-26'),(96277,55377,'1997-03-26','1998-03-26'),(96277,59241,'1998-03-26','1999-03-26'),(96277,62699,'1999-03-26','2000-03-25'),(96277,66007,'2000-03-25','2001-03-25'),(96277,69321,'2001-03-25','2002-03-25'),(96277,71050,'2002-03-25','9999-01-01'),(96278,70644,'1997-06-30','1998-06-30'),(96278,70668,'1998-06-30','1999-06-30'),(96278,74063,'1999-06-30','1999-07-02'),(96279,47604,'1994-06-22','1995-06-22'),(96279,50994,'1995-06-22','1996-06-21'),(96279,50762,'1996-06-21','1997-06-21'),(96279,55095,'1997-06-21','1998-06-21'),(96279,59478,'1998-06-21','1999-06-21'),(96279,60005,'1999-06-21','2000-06-20'),(96279,64480,'2000-06-20','2001-06-20'),(96279,68644,'2001-06-20','2002-06-20'),(96279,68405,'2002-06-20','9999-01-01'),(96280,40000,'1994-07-27','1995-07-27'),(96280,42881,'1995-07-27','1996-07-26'),(96280,43444,'1996-07-26','1997-07-26'),(96280,45257,'1997-07-26','1998-07-26'),(96280,48654,'1998-07-26','1999-07-26'),(96280,49749,'1999-07-26','2000-07-25'),(96280,52933,'2000-07-25','2001-07-25'),(96280,56827,'2001-07-25','2002-07-25'),(96280,60422,'2002-07-25','9999-01-01'),(96281,46774,'1987-12-03','1988-12-02'),(96281,49402,'1988-12-02','1989-12-02'),(96281,52419,'1989-12-02','1990-12-02'),(96281,55665,'1990-12-02','1991-12-02'),(96281,58974,'1991-12-02','1992-12-01'),(96281,60738,'1992-12-01','1993-12-01'),(96281,61472,'1993-12-01','1994-12-01'),(96281,65693,'1994-12-01','1995-12-01'),(96281,67724,'1995-12-01','1996-11-30'),(96281,71142,'1996-11-30','1997-03-12'),(96282,40000,'1990-04-07','1991-04-06'),(96282,43918,'1991-04-06','1992-04-06'),(96282,45308,'1992-04-06','1993-04-06'),(96282,49357,'1993-04-06','1994-04-06'),(96282,52802,'1994-04-06','1995-04-06'),(96282,55185,'1995-04-06','1996-04-04'),(96282,58500,'1996-04-04','1997-04-04'),(96282,59128,'1997-04-04','1998-04-04'),(96282,62033,'1998-04-04','1999-04-05'),(96282,64154,'1999-04-05','2000-04-04'),(96282,66327,'2000-04-04','2001-04-04'),(96282,66965,'2001-04-04','2002-04-03'),(96282,70558,'2002-04-03','9999-01-01'),(96283,53539,'1989-05-19','1990-05-19'),(96283,57400,'1990-05-19','1991-05-19'),(96283,59288,'1991-05-19','1992-05-18'),(96283,59176,'1992-05-18','1993-05-18'),(96283,61398,'1993-05-18','1994-05-18'),(96283,65688,'1994-05-18','1995-05-18'),(96283,67572,'1995-05-18','1996-05-17'),(96283,71718,'1996-05-17','1997-05-17'),(96283,72527,'1997-05-17','1998-05-17'),(96283,74058,'1998-05-17','1999-05-17'),(96283,74843,'1999-05-17','2000-05-16'),(96283,79233,'2000-05-16','2001-05-16'),(96283,80452,'2001-05-16','2002-05-16'),(96283,81853,'2002-05-16','9999-01-01'),(96284,70777,'1986-06-11','1987-06-11'),(96284,74912,'1987-06-11','1988-06-10'),(96284,75292,'1988-06-10','1989-06-10'),(96284,77576,'1989-06-10','1990-06-10'),(96284,79872,'1990-06-10','1991-06-10'),(96284,82591,'1991-06-10','1992-06-09'),(96284,82624,'1992-06-09','1993-06-09'),(96284,86233,'1993-06-09','1994-06-09'),(96284,90522,'1994-06-09','1995-06-09'),(96284,93696,'1995-06-09','1996-06-08'),(96284,96072,'1996-06-08','1997-06-08'),(96284,97088,'1997-06-08','1998-06-08'),(96284,99271,'1998-06-08','1999-06-08'),(96284,99633,'1999-06-08','2000-06-07'),(96284,100767,'2000-06-07','2001-06-07'),(96284,100289,'2001-06-07','2002-06-07'),(96284,103093,'2002-06-07','9999-01-01'),(96285,69413,'1986-08-21','1987-08-21'),(96285,70796,'1987-08-21','1988-08-20'),(96285,74879,'1988-08-20','1989-08-20'),(96285,75791,'1989-08-20','1990-08-20'),(96285,79562,'1990-08-20','1991-08-20'),(96285,83828,'1991-08-20','1992-08-19'),(96285,84187,'1992-08-19','1993-08-19'),(96285,88446,'1993-08-19','1994-08-19'),(96285,92817,'1994-08-19','1995-08-19'),(96285,92848,'1995-08-19','1996-08-18'),(96285,96709,'1996-08-18','1997-08-18'),(96285,100892,'1997-08-18','1998-08-18'),(96285,104784,'1998-08-18','1999-08-18'),(96285,105082,'1999-08-18','2000-08-17'),(96285,105812,'2000-08-17','2001-08-17'),(96285,109062,'2001-08-17','9999-01-01'),(96286,40000,'1990-08-25','1991-08-25'),(96286,44002,'1991-08-25','1992-08-24'),(96286,47637,'1992-08-24','1993-08-24'),(96286,50259,'1993-08-24','1994-08-24'),(96286,51946,'1994-08-24','1995-08-24'),(96286,56231,'1995-08-24','1996-08-23'),(96286,58788,'1996-08-23','1997-08-23'),(96286,58985,'1997-08-23','1998-08-23'),(96286,63476,'1998-08-23','1999-08-23'),(96286,67551,'1999-08-23','2000-08-22'),(96286,72040,'2000-08-22','2001-08-22'),(96286,74800,'2001-08-22','9999-01-01'),(96287,58158,'1996-12-10','1997-12-10'),(96287,61251,'1997-12-10','1998-12-10'),(96287,65373,'1998-12-10','1999-12-10'),(96287,69357,'1999-12-10','2000-12-09'),(96287,69867,'2000-12-09','2001-12-09'),(96287,70846,'2001-12-09','9999-01-01'),(96288,80639,'1998-04-27','1999-04-27'),(96288,84037,'1999-04-27','2000-04-26'),(96288,84256,'2000-04-26','2001-04-26'),(96288,84470,'2001-04-26','2001-04-26'),(96289,40000,'1994-02-27','1995-02-27'),(96289,40026,'1995-02-27','1996-02-27'),(96289,39614,'1996-02-27','1997-02-26'),(96289,42728,'1997-02-26','1998-02-26'),(96289,46114,'1998-02-26','1999-02-26'),(96289,48026,'1999-02-26','2000-02-26'),(96289,49436,'2000-02-26','2001-02-25'),(96289,52843,'2001-02-25','2002-02-25'),(96289,56141,'2002-02-25','9999-01-01'),(96290,44078,'1998-08-09','1999-08-09'),(96290,45659,'1999-08-09','2000-08-08'),(96290,47595,'2000-08-08','2001-08-08'),(96290,49277,'2001-08-08','9999-01-01'),(96291,68501,'1995-12-22','1996-12-21'),(96291,71697,'1996-12-21','1997-12-21'),(96291,74381,'1997-12-21','1998-12-21'),(96291,73893,'1998-12-21','1999-12-21'),(96291,77556,'1999-12-21','2000-12-20'),(96291,80682,'2000-12-20','2001-12-20'),(96291,83540,'2001-12-20','9999-01-01'),(96292,40194,'1989-07-31','1990-07-31'),(96292,41886,'1990-07-31','1991-07-31'),(96292,45922,'1991-07-31','1992-07-30'),(96292,47600,'1992-07-30','1993-07-30'),(96292,47526,'1993-07-30','1994-07-30'),(96292,50405,'1994-07-30','1995-07-30'),(96292,54096,'1995-07-30','1996-07-29'),(96292,55880,'1996-07-29','1997-07-29'),(96292,59276,'1997-07-29','1998-07-29'),(96292,62226,'1998-07-29','1999-07-29'),(96292,62793,'1999-07-29','2000-07-28'),(96292,64196,'2000-07-28','2001-07-28'),(96292,68323,'2001-07-28','2002-07-28'),(96292,70594,'2002-07-28','9999-01-01'),(96293,66123,'1993-09-08','1994-09-08'),(96293,68316,'1994-09-08','1995-02-02'),(96294,40000,'1995-10-07','1996-10-06'),(96294,40591,'1996-10-06','1997-10-06'),(96294,44264,'1997-10-06','1998-10-06'),(96294,47163,'1998-10-06','1999-10-06'),(96294,50784,'1999-10-06','2000-10-05'),(96294,51759,'2000-10-05','2001-10-05'),(96294,55363,'2001-10-05','9999-01-01'),(96295,40000,'1997-07-19','1998-07-19'),(96295,41656,'1998-07-19','1999-07-19'),(96295,44360,'1999-07-19','2000-07-18'),(96295,46423,'2000-07-18','2001-07-18'),(96295,50473,'2001-07-18','2002-07-18'),(96295,53530,'2002-07-18','9999-01-01'),(96296,50900,'1997-11-05','1998-11-05'),(96296,51469,'1998-11-05','1999-11-05'),(96296,52702,'1999-11-05','2000-11-04'),(96296,52535,'2000-11-04','2001-11-04'),(96296,56233,'2001-11-04','9999-01-01'),(96297,63102,'1999-01-14','2000-01-13'),(96297,66768,'2000-01-13','2001-01-12'),(96297,67212,'2001-01-12','2002-01-12'),(96297,69017,'2002-01-12','9999-01-01'),(96298,63321,'1998-04-02','1999-04-02'),(96298,63162,'1999-04-02','2000-04-01'),(96298,63209,'2000-04-01','2001-04-01'),(96298,66107,'2001-04-01','2002-04-01'),(96298,66524,'2002-04-01','9999-01-01'),(96299,40000,'1985-03-04','1986-03-04'),(96299,41402,'1986-03-04','1987-03-04'),(96299,42750,'1987-03-04','1988-03-03'),(96299,44684,'1988-03-03','1989-03-03'),(96299,47848,'1989-03-03','1990-03-03'),(96299,51274,'1990-03-03','1991-03-03'),(96299,54782,'1991-03-03','1992-03-02'),(96299,57230,'1992-03-02','1993-03-02'),(96299,59438,'1993-03-02','1994-03-02'),(96299,59918,'1994-03-02','1995-03-02'),(96299,63344,'1995-03-02','1996-03-01'),(96299,65289,'1996-03-01','1997-03-01'),(96299,68745,'1997-03-01','1998-03-01'),(96299,68802,'1998-03-01','1999-03-01'),(96299,69404,'1999-03-01','2000-02-29'),(96299,73588,'2000-02-29','2001-02-28'),(96299,76931,'2001-02-28','2002-02-28'),(96299,80154,'2002-02-28','9999-01-01'),(96300,40000,'1989-07-14','1990-07-14'),(96300,42317,'1990-07-14','1991-07-14'),(96300,45345,'1991-07-14','1992-07-13'),(96300,45145,'1992-07-13','1993-07-13'),(96300,49400,'1993-07-13','1994-07-13'),(96300,52443,'1994-07-13','1995-07-13'),(96300,55165,'1995-07-13','1996-07-12'),(96300,59412,'1996-07-12','1997-07-12'),(96300,60356,'1997-07-12','1998-07-12'),(96300,63944,'1998-07-12','1999-07-12'),(96300,67267,'1999-07-12','2000-07-11'),(96300,69226,'2000-07-11','2001-07-11'),(96300,72795,'2001-07-11','2002-07-11'),(96300,75754,'2002-07-11','9999-01-01'),(96301,40000,'1989-01-08','1990-01-08'),(96301,41425,'1990-01-08','1991-01-08'),(96301,45242,'1991-01-08','1992-01-08'),(96301,48524,'1992-01-08','1993-01-07'),(96301,49557,'1993-01-07','1994-01-07'),(96301,51194,'1994-01-07','1995-01-07'),(96301,54466,'1995-01-07','1996-01-07'),(96301,54281,'1996-01-07','1997-01-06'),(96301,57188,'1997-01-06','1998-01-06'),(96301,60668,'1998-01-06','1999-01-06'),(96301,64037,'1999-01-06','2000-01-06'),(96301,67961,'2000-01-06','2001-01-05'),(96301,69204,'2001-01-05','2002-01-05'),(96301,70733,'2002-01-05','9999-01-01'),(96302,74968,'1990-02-07','1991-02-07'),(96302,74743,'1991-02-07','1992-02-07'),(96302,76734,'1992-02-07','1993-02-06'),(96302,77744,'1993-02-06','1994-02-06'),(96302,81376,'1994-02-06','1994-06-21'),(96303,54067,'1999-07-18','2000-07-17'),(96303,56129,'2000-07-17','2001-07-17'),(96303,59676,'2001-07-17','2002-07-17'),(96303,61428,'2002-07-17','9999-01-01'),(96304,40227,'1996-10-19','1997-10-19'),(96304,43230,'1997-10-19','1998-10-19'),(96304,45187,'1998-10-19','1999-10-19'),(96304,47435,'1999-10-19','2000-10-18'),(96304,48387,'2000-10-18','2001-10-18'),(96304,48200,'2001-10-18','9999-01-01'),(96305,70538,'1990-12-19','1991-12-19'),(96305,74400,'1991-12-19','1992-12-18'),(96305,76419,'1992-12-18','1993-12-18'),(96305,79514,'1993-12-18','1994-12-18'),(96305,81196,'1994-12-18','1995-12-18'),(96305,80929,'1995-12-18','1996-12-17'),(96305,83585,'1996-12-17','1997-12-17'),(96305,86330,'1997-12-17','1998-12-17'),(96305,86457,'1998-12-17','1999-12-17'),(96305,88738,'1999-12-17','2000-12-16'),(96305,91922,'2000-12-16','2001-12-16'),(96305,93274,'2001-12-16','9999-01-01'),(96306,70029,'1998-03-20','1999-03-20'),(96306,71592,'1999-03-20','2000-03-19'),(96306,74182,'2000-03-19','2001-03-19'),(96306,75818,'2001-03-19','2002-03-19'),(96306,77320,'2002-03-19','9999-01-01'),(96307,56417,'1998-07-02','1999-07-02'),(96307,58395,'1999-07-02','2000-07-01'),(96307,58833,'2000-07-01','2001-07-01'),(96307,60583,'2001-07-01','2002-07-01'),(96307,64602,'2002-07-01','9999-01-01'),(96308,94821,'1985-02-02','1986-02-02'),(96308,98556,'1986-02-02','1987-02-02'),(96308,101559,'1987-02-02','1988-02-02'),(96308,101820,'1988-02-02','1989-02-01'),(96308,104503,'1989-02-01','1990-02-01'),(96308,105777,'1990-02-01','1991-02-01'),(96308,105975,'1991-02-01','1992-02-01'),(96308,109080,'1992-02-01','1993-01-31'),(96308,112368,'1993-01-31','1994-01-31'),(96308,112021,'1994-01-31','1995-01-31'),(96308,114566,'1995-01-31','1996-01-31'),(96308,114415,'1996-01-31','1997-01-30'),(96308,117898,'1997-01-30','1998-01-30'),(96308,118886,'1998-01-30','1999-01-30'),(96308,119288,'1999-01-30','2000-01-30'),(96308,122396,'2000-01-30','2001-01-29'),(96308,124447,'2001-01-29','2002-01-29'),(96308,128292,'2002-01-29','9999-01-01'),(96309,44504,'1995-04-26','1996-04-25'),(96309,45819,'1996-04-25','1997-04-25'),(96309,49343,'1997-04-25','1998-04-25'),(96309,50701,'1998-04-25','1999-04-25'),(96309,50244,'1999-04-25','2000-04-24'),(96309,50725,'2000-04-24','2001-04-24'),(96309,51869,'2001-04-24','2001-07-16'),(96310,56624,'1994-01-20','1995-01-20'),(96310,60858,'1995-01-20','1996-01-20'),(96310,63022,'1996-01-20','1997-01-19'),(96310,65627,'1997-01-19','1998-01-19'),(96310,66281,'1998-01-19','1999-01-19'),(96310,68158,'1999-01-19','2000-01-19'),(96310,68924,'2000-01-19','2001-01-18'),(96310,70865,'2001-01-18','2002-01-18'),(96310,71867,'2002-01-18','9999-01-01'),(96311,51609,'1988-01-06','1989-01-05'),(96311,53896,'1989-01-05','1990-01-05'),(96311,56839,'1990-01-05','1991-01-05'),(96311,57749,'1991-01-05','1992-01-05'),(96311,62124,'1992-01-05','1993-01-04'),(96311,66474,'1993-01-04','1994-01-04'),(96311,69874,'1994-01-04','1995-01-04'),(96311,71393,'1995-01-04','1996-01-04'),(96311,71781,'1996-01-04','1997-01-03'),(96311,72671,'1997-01-03','1998-01-03'),(96311,72335,'1998-01-03','1999-01-03'),(96311,75060,'1999-01-03','2000-01-03'),(96311,78652,'2000-01-03','2001-01-02'),(96311,78620,'2001-01-02','2002-01-02'),(96311,83020,'2002-01-02','9999-01-01'),(96312,51507,'1987-04-30','1988-04-29'),(96312,52521,'1988-04-29','1989-04-29'),(96312,53615,'1989-04-29','1990-04-29'),(96312,55852,'1990-04-29','1991-04-29'),(96312,55874,'1991-04-29','1992-04-28'),(96312,56603,'1992-04-28','1993-04-28'),(96312,58759,'1993-04-28','1994-04-28'),(96312,62129,'1994-04-28','1995-04-28'),(96312,63659,'1995-04-28','1996-04-27'),(96312,63721,'1996-04-27','1997-04-27'),(96312,66875,'1997-04-27','1998-04-27'),(96312,71344,'1998-04-27','1999-04-27'),(96312,73813,'1999-04-27','2000-04-26'),(96312,77090,'2000-04-26','2001-04-26'),(96312,81223,'2001-04-26','2002-04-26'),(96312,81111,'2002-04-26','9999-01-01'),(96313,40000,'1990-06-23','1991-06-23'),(96313,41964,'1991-06-23','1992-06-22'),(96313,46337,'1992-06-22','1993-06-22'),(96313,48867,'1993-06-22','1994-06-22'),(96313,49942,'1994-06-22','1995-06-22'),(96313,52569,'1995-06-22','1996-06-21'),(96313,54912,'1996-06-21','1997-06-21'),(96313,55255,'1997-06-21','1998-06-21'),(96313,57147,'1998-06-21','1999-06-21'),(96313,57050,'1999-06-21','2000-06-20'),(96313,60271,'2000-06-20','2001-06-20'),(96313,63377,'2001-06-20','2002-06-20'),(96313,63742,'2002-06-20','9999-01-01'),(96314,79963,'1985-09-02','1986-09-02'),(96314,83133,'1986-09-02','1987-08-13'),(96315,46304,'1997-12-07','1998-12-07'),(96315,50590,'1998-12-07','1999-12-07'),(96315,53185,'1999-12-07','2000-12-06'),(96315,57149,'2000-12-06','2001-12-06'),(96315,59587,'2001-12-06','9999-01-01'),(96316,40000,'1989-04-16','1990-04-16'),(96316,41171,'1990-04-16','1991-04-16'),(96316,41249,'1991-04-16','1992-04-15'),(96316,41582,'1992-04-15','1993-04-15'),(96316,43627,'1993-04-15','1994-04-15'),(96316,47750,'1994-04-15','1995-04-15'),(96316,51040,'1995-04-15','1996-04-14'),(96316,53884,'1996-04-14','1997-04-14'),(96316,58036,'1997-04-14','1998-04-14'),(96316,58381,'1998-04-14','1999-04-14'),(96316,61394,'1999-04-14','2000-04-13'),(96316,61883,'2000-04-13','2001-04-13'),(96316,62012,'2001-04-13','2002-04-13'),(96316,62170,'2002-04-13','9999-01-01'),(96317,69499,'1999-04-16','2000-04-15'),(96317,73828,'2000-04-15','2001-04-15'),(96317,78196,'2001-04-15','2002-04-15'),(96317,80385,'2002-04-15','9999-01-01'),(96318,41305,'1985-10-23','1986-10-23'),(96318,42023,'1986-10-23','1987-10-23'),(96318,45161,'1987-10-23','1988-10-22'),(96318,48674,'1988-10-22','1989-10-22'),(96318,49390,'1989-10-22','1990-10-22'),(96318,51538,'1990-10-22','1991-10-22'),(96318,52026,'1991-10-22','1992-10-21'),(96318,52866,'1992-10-21','1993-10-21'),(96318,52664,'1993-10-21','1994-10-21'),(96318,54910,'1994-10-21','1995-10-21'),(96318,55571,'1995-10-21','1996-10-20'),(96318,56353,'1996-10-20','1997-10-20'),(96318,60767,'1997-10-20','1998-10-20'),(96318,63154,'1998-10-20','1999-10-20'),(96318,66841,'1999-10-20','2000-10-19'),(96318,70404,'2000-10-19','2001-10-19'),(96318,72961,'2001-10-19','9999-01-01'),(96319,46238,'1991-09-17','1992-09-16'),(96319,50053,'1992-09-16','1993-09-16'),(96319,54220,'1993-09-16','1994-09-16'),(96319,56351,'1994-09-16','1995-09-16'),(96319,60691,'1995-09-16','1996-09-15'),(96319,61031,'1996-09-15','1997-09-15'),(96319,61881,'1997-09-15','1998-09-15'),(96319,63349,'1998-09-15','1999-09-15'),(96319,66156,'1999-09-15','2000-09-14'),(96319,66452,'2000-09-14','2001-09-14'),(96319,66856,'2001-09-14','9999-01-01'),(96320,40000,'1995-05-23','1996-05-22'),(96320,41408,'1996-05-22','1997-05-22'),(96320,44117,'1997-05-22','1998-05-22'),(96320,46874,'1998-05-22','1999-05-22'),(96320,51115,'1999-05-22','2000-05-21'),(96320,54175,'2000-05-21','2001-05-21'),(96320,58177,'2001-05-21','2002-05-21'),(96320,58402,'2002-05-21','9999-01-01'),(96321,62297,'1986-02-22','1987-02-22'),(96321,66286,'1987-02-22','1988-02-22'),(96321,66964,'1988-02-22','1989-02-21'),(96321,68160,'1989-02-21','1990-02-21'),(96321,70516,'1990-02-21','1991-02-21'),(96321,70022,'1991-02-21','1992-02-21'),(96321,70154,'1992-02-21','1993-02-20'),(96321,73126,'1993-02-20','1994-02-20'),(96321,76005,'1994-02-20','1995-02-20'),(96321,78865,'1995-02-20','1996-02-20'),(96321,80988,'1996-02-20','1997-02-19'),(96321,84656,'1997-02-19','1998-02-19'),(96321,84193,'1998-02-19','1999-02-19'),(96321,86978,'1999-02-19','2000-02-19'),(96321,89939,'2000-02-19','2001-02-18'),(96321,94289,'2001-02-18','2002-02-18'),(96321,94039,'2002-02-18','9999-01-01'),(96322,73431,'1997-12-18','1998-12-18'),(96322,74929,'1998-12-18','1999-12-18'),(96322,77945,'1999-12-18','2000-12-17'),(96322,79112,'2000-12-17','2001-12-17'),(96322,81815,'2001-12-17','9999-01-01'),(96323,51899,'1997-06-16','1998-06-16'),(96323,51528,'1998-06-16','1999-06-16'),(96323,54462,'1999-06-16','2000-06-15'),(96323,57092,'2000-06-15','2000-08-31'),(96324,58158,'1985-05-01','1986-05-01'),(96324,59878,'1986-05-01','1987-05-01'),(96324,60126,'1987-05-01','1988-04-30'),(96324,60436,'1988-04-30','1989-04-30'),(96324,60671,'1989-04-30','1990-04-30'),(96324,64820,'1990-04-30','1991-04-30'),(96324,64424,'1991-04-30','1992-04-29'),(96324,64240,'1992-04-29','1993-04-29'),(96324,67850,'1993-04-29','1994-04-29'),(96324,72269,'1994-04-29','1995-04-29'),(96324,72531,'1995-04-29','1996-04-28'),(96324,75225,'1996-04-28','1997-04-28'),(96324,77195,'1997-04-28','1998-04-28'),(96324,76795,'1998-04-28','1999-04-28'),(96324,78570,'1999-04-28','2000-04-27'),(96324,80689,'2000-04-27','2001-04-27'),(96324,83898,'2001-04-27','2002-04-27'),(96324,84465,'2002-04-27','9999-01-01'),(96325,80740,'1991-03-02','1992-03-01'),(96325,80621,'1992-03-01','1993-03-01'),(96325,84823,'1993-03-01','1994-03-01'),(96325,85231,'1994-03-01','1995-03-01'),(96325,86075,'1995-03-01','1996-02-29'),(96325,88582,'1996-02-29','1997-02-28'),(96325,88856,'1997-02-28','1998-02-28'),(96325,91734,'1998-02-28','1999-02-28'),(96325,96027,'1999-02-28','2000-02-28'),(96325,95541,'2000-02-28','2001-02-27'),(96325,95230,'2001-02-27','2002-02-27'),(96325,95328,'2002-02-27','9999-01-01'),(96326,45104,'1997-04-09','1998-04-09'),(96326,47178,'1998-04-09','1999-04-09'),(96326,50410,'1999-04-09','2000-04-08'),(96326,53975,'2000-04-08','2001-04-08'),(96326,56092,'2001-04-08','2002-04-08'),(96326,59824,'2002-04-08','9999-01-01'),(96327,40000,'1998-09-02','1999-09-02'),(96327,43287,'1999-09-02','2000-09-01'),(96327,47063,'2000-09-01','2001-09-01'),(96327,51046,'2001-09-01','9999-01-01'),(96328,57375,'1999-09-01','2000-08-31'),(96328,59221,'2000-08-31','2001-08-31'),(96328,61358,'2001-08-31','9999-01-01'),(96329,40000,'1990-12-01','1991-12-01'),(96329,43035,'1991-12-01','1992-11-30'),(96329,42855,'1992-11-30','1993-11-30'),(96329,47235,'1993-11-30','1994-11-30'),(96329,49282,'1994-11-30','1995-11-30'),(96329,50362,'1995-11-30','1996-11-29'),(96329,54324,'1996-11-29','1997-11-29'),(96329,58120,'1997-11-29','1998-11-29'),(96329,58035,'1998-11-29','1999-11-29'),(96329,61856,'1999-11-29','2000-11-28'),(96329,64300,'2000-11-28','2001-11-28'),(96329,66313,'2001-11-28','9999-01-01'),(96330,40000,'1997-01-06','1998-01-06'),(96330,43490,'1998-01-06','1999-01-06'),(96330,45311,'1999-01-06','2000-01-06'),(96330,48039,'2000-01-06','2000-03-04'),(96331,44367,'1991-04-04','1992-04-03'),(96331,44869,'1992-04-03','1993-04-03'),(96331,45915,'1993-04-03','1994-04-03'),(96331,47524,'1994-04-03','1995-04-03'),(96331,50764,'1995-04-03','1996-04-02'),(96331,50930,'1996-04-02','1997-04-02'),(96331,52424,'1997-04-02','1998-04-02'),(96331,55561,'1998-04-02','1999-04-02'),(96331,57311,'1999-04-02','1999-07-15'),(96332,55197,'1996-05-07','1997-05-07'),(96332,56351,'1997-05-07','1998-05-07'),(96332,59601,'1998-05-07','1999-05-07'),(96332,63801,'1999-05-07','2000-05-06'),(96332,66821,'2000-05-06','2001-05-06'),(96332,70278,'2001-05-06','2002-05-06'),(96332,73204,'2002-05-06','9999-01-01'),(96333,57433,'1992-11-11','1993-11-11'),(96333,60116,'1993-11-11','1994-11-11'),(96333,61646,'1994-11-11','1995-11-11'),(96333,61553,'1995-11-11','1996-11-10'),(96333,65596,'1996-11-10','1997-11-10'),(96333,65957,'1997-11-10','1998-11-10'),(96333,70187,'1998-11-10','1999-11-10'),(96333,74445,'1999-11-10','2000-11-09'),(96333,75953,'2000-11-09','2001-11-09'),(96333,78302,'2001-11-09','9999-01-01'),(96334,60244,'1994-06-08','1995-06-08'),(96334,61719,'1995-06-08','1996-06-07'),(96334,64789,'1996-06-07','1997-06-07'),(96334,64387,'1997-06-07','1998-06-07'),(96334,68814,'1998-06-07','1999-06-07'),(96334,70095,'1999-06-07','2000-06-06'),(96334,71599,'2000-06-06','2001-06-06'),(96334,71106,'2001-06-06','2002-06-06'),(96334,72292,'2002-06-06','9999-01-01'),(96335,60460,'1994-10-16','1995-10-16'),(96335,63464,'1995-10-16','1996-10-15'),(96335,62991,'1996-10-15','1997-10-15'),(96335,65292,'1997-10-15','1998-10-15'),(96335,66669,'1998-10-15','1999-10-15'),(96335,68070,'1999-10-15','2000-10-14'),(96335,69711,'2000-10-14','2001-10-14'),(96335,74044,'2001-10-14','9999-01-01'),(96336,40000,'1995-08-15','1996-08-14'),(96336,42861,'1996-08-14','1997-08-14'),(96336,43622,'1997-08-14','1998-08-14'),(96336,43661,'1998-08-14','1999-08-14'),(96336,43357,'1999-08-14','2000-08-13'),(96336,46679,'2000-08-13','2001-08-13'),(96336,48165,'2001-08-13','9999-01-01'),(96337,40000,'1993-12-14','1994-12-14'),(96337,42988,'1994-12-14','1995-12-14'),(96337,46314,'1995-12-14','1996-12-13'),(96337,50544,'1996-12-13','1997-12-13'),(96337,53585,'1997-12-13','1998-12-13'),(96337,55888,'1998-12-13','1999-12-13'),(96337,59641,'1999-12-13','2000-12-12'),(96337,59256,'2000-12-12','2001-12-12'),(96337,61947,'2001-12-12','9999-01-01'),(96338,40000,'1991-02-11','1992-02-11'),(96338,41045,'1992-02-11','1993-02-10'),(96338,42324,'1993-02-10','1994-02-10'),(96338,45180,'1994-02-10','1995-02-10'),(96338,48977,'1995-02-10','1996-02-10'),(96338,48910,'1996-02-10','1997-02-09'),(96338,49517,'1997-02-09','1998-02-09'),(96338,53571,'1998-02-09','1999-02-09'),(96338,54324,'1999-02-09','2000-02-09'),(96338,57821,'2000-02-09','2001-02-08'),(96338,59338,'2001-02-08','2002-02-08'),(96338,61900,'2002-02-08','9999-01-01'),(96339,88429,'1994-09-04','1995-09-04'),(96339,88257,'1995-09-04','1996-09-03'),(96339,88005,'1996-09-03','1997-06-24'),(96340,46907,'1987-08-15','1988-08-14'),(96340,49142,'1988-08-14','1989-08-14'),(96340,53006,'1989-08-14','1990-08-14'),(96340,54274,'1990-08-14','1991-08-14'),(96340,54210,'1991-08-14','1992-08-13'),(96340,56782,'1992-08-13','1993-08-13'),(96340,59127,'1993-08-13','1994-08-13'),(96340,62158,'1994-08-13','1995-08-13'),(96340,65173,'1995-08-13','1996-08-12'),(96340,67873,'1996-08-12','1997-08-12'),(96340,69306,'1997-08-12','1998-08-12'),(96340,69744,'1998-08-12','1999-08-12'),(96340,72344,'1999-08-12','2000-08-11'),(96340,76087,'2000-08-11','2001-08-11'),(96340,76315,'2001-08-11','9999-01-01'),(96341,45843,'1987-01-08','1988-01-08'),(96341,49661,'1988-01-08','1989-01-07'),(96341,52191,'1989-01-07','1990-01-07'),(96341,55114,'1990-01-07','1991-01-07'),(96341,56114,'1991-01-07','1992-01-07'),(96341,59112,'1992-01-07','1993-01-06'),(96341,59713,'1993-01-06','1994-01-06'),(96341,63834,'1994-01-06','1995-01-06'),(96341,63730,'1995-01-06','1996-01-06'),(96341,66786,'1996-01-06','1997-01-05'),(96341,70496,'1997-01-05','1998-01-05'),(96341,74642,'1998-01-05','1999-01-05'),(96341,78394,'1999-01-05','2000-01-05'),(96341,78729,'2000-01-05','2001-01-04'),(96341,80175,'2001-01-04','2002-01-04'),(96341,81019,'2002-01-04','9999-01-01'),(96342,42157,'1989-01-18','1990-01-18'),(96342,46346,'1990-01-18','1991-01-18'),(96342,47507,'1991-01-18','1992-01-18'),(96342,51554,'1992-01-18','1993-01-17'),(96342,53065,'1993-01-17','1994-01-17'),(96342,54111,'1994-01-17','1995-01-17'),(96342,57124,'1995-01-17','1996-01-17'),(96342,56988,'1996-01-17','1997-01-16'),(96342,60655,'1997-01-16','1998-01-16'),(96342,61437,'1998-01-16','1999-01-16'),(96342,65635,'1999-01-16','2000-01-16'),(96342,67247,'2000-01-16','2001-01-15'),(96342,67678,'2001-01-15','2002-01-15'),(96342,69370,'2002-01-15','9999-01-01'),(96343,43764,'1993-05-07','1994-05-07'),(96343,46981,'1994-05-07','1995-05-07'),(96343,47185,'1995-05-07','1996-05-06'),(96343,51305,'1996-05-06','1997-05-06'),(96343,52940,'1997-05-06','1998-05-06'),(96343,56029,'1998-05-06','1999-05-06'),(96343,60509,'1999-05-06','2000-05-05'),(96343,60193,'2000-05-05','2001-05-05'),(96343,60726,'2001-05-05','2002-05-05'),(96343,64569,'2002-05-05','9999-01-01'),(96344,40000,'2000-02-01','2001-01-31'),(96344,39912,'2001-01-31','2001-08-16'),(96345,62214,'1991-12-29','1992-12-28'),(96345,66039,'1992-12-28','1993-12-28'),(96345,70095,'1993-12-28','1994-12-28'),(96345,73422,'1994-12-28','1995-12-28'),(96345,77639,'1995-12-28','1996-12-27'),(96345,79036,'1996-12-27','1997-12-27'),(96345,80794,'1997-12-27','1998-12-27'),(96345,83001,'1998-12-27','1999-12-27'),(96345,85893,'1999-12-27','2000-12-26'),(96345,88654,'2000-12-26','2001-12-26'),(96345,91098,'2001-12-26','9999-01-01'),(96346,70496,'1997-11-17','1998-11-17'),(96346,74256,'1998-11-17','1999-11-17'),(96346,77104,'1999-11-17','2000-11-16'),(96346,81454,'2000-11-16','2001-11-16'),(96346,83112,'2001-11-16','9999-01-01'),(96347,56425,'1992-10-08','1993-10-08'),(96347,59072,'1993-10-08','1994-10-08'),(96347,61796,'1994-10-08','1995-10-08'),(96347,61325,'1995-10-08','1996-10-07'),(96347,62377,'1996-10-07','1997-10-07'),(96347,66740,'1997-10-07','1998-10-07'),(96347,70651,'1998-10-07','1999-10-07'),(96347,73939,'1999-10-07','2000-10-06'),(96347,75729,'2000-10-06','2001-10-06'),(96347,79201,'2001-10-06','2001-12-24'),(96348,77143,'1998-04-24','1999-04-24'),(96348,79193,'1999-04-24','2000-04-23'),(96348,81119,'2000-04-23','2001-04-23'),(96348,85466,'2001-04-23','2002-04-23'),(96348,89524,'2002-04-23','9999-01-01'),(96349,43920,'1992-08-05','1993-08-05'),(96349,43462,'1993-08-05','1994-08-05'),(96349,46599,'1994-08-05','1995-08-05'),(96349,46345,'1995-08-05','1996-08-04'),(96349,46360,'1996-08-04','1997-08-04'),(96349,46984,'1997-08-04','1998-08-04'),(96349,49349,'1998-08-04','1999-08-04'),(96349,52159,'1999-08-04','2000-08-03'),(96349,53150,'2000-08-03','2001-08-03'),(96349,54835,'2001-08-03','2001-12-15'),(96350,40000,'1992-04-13','1993-04-13'),(96350,43332,'1993-04-13','1994-04-13'),(96350,44332,'1994-04-13','1995-04-13'),(96350,46100,'1995-04-13','1996-04-12'),(96350,46891,'1996-04-12','1997-04-12'),(96350,50849,'1997-04-12','1998-04-12'),(96350,54094,'1998-04-12','1999-04-12'),(96350,57942,'1999-04-12','2000-04-11'),(96350,59796,'2000-04-11','2001-04-11'),(96350,63463,'2001-04-11','2002-04-11'),(96350,64975,'2002-04-11','9999-01-01'),(96351,68026,'1987-04-06','1988-04-05'),(96351,70877,'1988-04-05','1989-04-05'),(96351,71324,'1989-04-05','1990-04-05'),(96351,75621,'1990-04-05','1991-04-04'),(96351,79556,'1991-04-04','1992-04-03'),(96351,83641,'1992-04-03','1993-04-03'),(96351,83731,'1993-04-03','1994-04-04'),(96351,88063,'1994-04-04','1995-04-04'),(96351,90143,'1995-04-04','1996-04-02'),(96351,91436,'1996-04-02','1997-04-02'),(96351,91136,'1997-04-02','1998-04-02'),(96351,91385,'1998-04-02','1999-04-02'),(96351,92609,'1999-04-02','2000-04-01'),(96351,92802,'2000-04-01','2001-04-02'),(96351,92785,'2001-04-02','2002-04-01'),(96351,96883,'2002-04-01','9999-01-01'),(96352,43637,'1990-06-15','1991-06-15'),(96352,45258,'1991-06-15','1992-06-14'),(96352,49110,'1992-06-14','1993-05-02'),(96353,40000,'1987-11-07','1988-11-06'),(96353,43805,'1988-11-06','1989-11-06'),(96353,47103,'1989-11-06','1990-11-06'),(96353,47472,'1990-11-06','1991-11-06'),(96353,48812,'1991-11-06','1992-11-05'),(96353,51748,'1992-11-05','1993-11-05'),(96353,53525,'1993-11-05','1994-11-05'),(96353,56375,'1994-11-05','1995-11-05'),(96353,60771,'1995-11-05','1996-11-04'),(96353,61875,'1996-11-04','1997-11-04'),(96353,63128,'1997-11-04','1998-11-04'),(96353,62850,'1998-11-04','1999-11-04'),(96353,66876,'1999-11-04','2000-11-03'),(96353,67917,'2000-11-03','2001-11-03'),(96353,70350,'2001-11-03','9999-01-01'),(96354,50606,'1985-12-14','1986-12-14'),(96354,50664,'1986-12-14','1987-12-14'),(96354,50711,'1987-12-14','1988-12-13'),(96354,51704,'1988-12-13','1989-12-13'),(96354,55066,'1989-12-13','1990-12-13'),(96354,58663,'1990-12-13','1991-12-13'),(96354,60267,'1991-12-13','1992-12-12'),(96354,64491,'1992-12-12','1993-12-12'),(96354,65468,'1993-12-12','1994-12-12'),(96354,65426,'1994-12-12','1995-12-12'),(96354,66025,'1995-12-12','1996-12-11'),(96354,69241,'1996-12-11','1997-12-11'),(96354,71376,'1997-12-11','1998-12-11'),(96354,71764,'1998-12-11','1999-12-11'),(96354,74539,'1999-12-11','2000-12-10'),(96354,78085,'2000-12-10','2001-12-10'),(96354,80185,'2001-12-10','9999-01-01'),(96355,58923,'1985-02-07','1986-02-07'),(96355,61709,'1986-02-07','1987-02-07'),(96355,64649,'1987-02-07','1988-02-07'),(96355,65620,'1988-02-07','1989-02-06'),(96355,67043,'1989-02-06','1990-02-06'),(96355,70822,'1990-02-06','1991-02-06'),(96355,72252,'1991-02-06','1992-02-06'),(96355,76068,'1992-02-06','1993-02-05'),(96355,77779,'1993-02-05','1994-02-05'),(96355,79915,'1994-02-05','1995-02-05'),(96355,83378,'1995-02-05','1996-02-05'),(96355,84996,'1996-02-05','1997-02-04'),(96355,86565,'1997-02-04','1998-02-04'),(96355,87683,'1998-02-04','1999-02-04'),(96355,89133,'1999-02-04','2000-02-04'),(96355,89027,'2000-02-04','2001-02-03'),(96355,90328,'2001-02-03','2002-02-03'),(96355,93542,'2002-02-03','9999-01-01'),(96356,84125,'1988-10-10','1989-10-10'),(96356,86844,'1989-10-10','1990-10-10'),(96356,86841,'1990-10-10','1991-10-10'),(96356,90497,'1991-10-10','1992-10-09'),(96356,94801,'1992-10-09','1993-10-09'),(96356,96122,'1993-10-09','1994-10-09'),(96356,98467,'1994-10-09','1995-10-09'),(96356,101378,'1995-10-09','1996-10-08'),(96356,101873,'1996-10-08','1997-10-08'),(96356,104652,'1997-10-08','1998-10-08'),(96356,105286,'1998-10-08','1999-10-08'),(96356,106467,'1999-10-08','2000-10-07'),(96356,106217,'2000-10-07','2001-10-07'),(96356,105905,'2001-10-07','9999-01-01'),(96357,40000,'1996-08-16','1997-08-16'),(96357,44327,'1997-08-16','1998-08-16'),(96357,47962,'1998-08-16','1999-08-16'),(96357,49921,'1999-08-16','2000-08-15'),(96357,53981,'2000-08-15','2001-08-15'),(96357,55330,'2001-08-15','9999-01-01'),(96358,40000,'1994-09-18','1995-09-18'),(96358,43682,'1995-09-18','1996-09-17'),(96358,43953,'1996-09-17','1997-09-17'),(96358,48147,'1997-09-17','1998-09-17'),(96358,51011,'1998-09-17','1999-09-17'),(96358,50847,'1999-09-17','2000-09-16'),(96358,54235,'2000-09-16','2001-09-16'),(96358,53832,'2001-09-16','9999-01-01'),(96359,48633,'1999-06-30','2000-06-29'),(96359,50674,'2000-06-29','2001-06-29'),(96359,53811,'2001-06-29','2002-06-29'),(96359,56769,'2002-06-29','9999-01-01'),(96360,56240,'1986-03-28','1987-03-28'),(96360,58485,'1987-03-28','1988-03-27'),(96360,62378,'1988-03-27','1989-03-27'),(96360,64859,'1989-03-27','1990-03-27'),(96360,67277,'1990-03-27','1991-03-27'),(96360,68276,'1991-03-27','1992-03-26'),(96360,71942,'1992-03-26','1993-03-26'),(96360,72110,'1993-03-26','1994-03-26'),(96360,75509,'1994-03-26','1995-03-26'),(96360,79046,'1995-03-26','1995-12-22'),(96361,59582,'1997-07-05','1998-07-05'),(96361,61316,'1998-07-05','1999-07-05'),(96361,62613,'1999-07-05','2000-07-04'),(96361,65922,'2000-07-04','2001-07-04'),(96361,67502,'2001-07-04','2001-07-27'),(96362,79343,'1996-08-13','1997-08-13'),(96362,83009,'1997-08-13','1998-08-13'),(96362,86381,'1998-08-13','1999-08-13'),(96362,89182,'1999-08-13','2000-08-12'),(96362,89647,'2000-08-12','2001-08-12'),(96362,89529,'2001-08-12','9999-01-01'),(96363,40000,'1989-02-08','1990-02-08'),(96363,41657,'1990-02-08','1991-02-08'),(96363,41290,'1991-02-08','1992-02-08'),(96363,44687,'1992-02-08','1993-02-07'),(96363,45092,'1993-02-07','1994-02-07'),(96363,46404,'1994-02-07','1995-02-07'),(96363,47263,'1995-02-07','1996-02-07'),(96363,51054,'1996-02-07','1997-02-06'),(96363,52301,'1997-02-06','1998-02-06'),(96363,56679,'1998-02-06','1999-02-06'),(96363,60029,'1999-02-06','2000-02-06'),(96363,61224,'2000-02-06','2001-02-05'),(96363,61552,'2001-02-05','2002-02-05'),(96363,64523,'2002-02-05','9999-01-01'),(96364,59642,'1988-01-27','1989-01-26'),(96364,63100,'1989-01-26','1990-01-26'),(96364,65277,'1990-01-26','1991-01-26'),(96364,67538,'1991-01-26','1992-01-26'),(96364,67391,'1992-01-26','1993-01-25'),(96364,67350,'1993-01-25','1994-01-25'),(96364,69832,'1994-01-25','1995-01-25'),(96364,72747,'1995-01-25','1996-01-25'),(96364,76480,'1996-01-25','1997-01-24'),(96364,77010,'1997-01-24','1998-01-24'),(96364,77435,'1998-01-24','1999-01-24'),(96364,78919,'1999-01-24','2000-01-24'),(96364,83113,'2000-01-24','2001-01-23'),(96364,83819,'2001-01-23','2002-01-23'),(96364,88057,'2002-01-23','9999-01-01'),(96365,63537,'1995-06-14','1996-06-13'),(96365,63194,'1996-06-13','1997-06-13'),(96365,63373,'1997-06-13','1998-06-13'),(96365,64017,'1998-06-13','1999-06-13'),(96365,66598,'1999-06-13','2000-06-12'),(96365,66192,'2000-06-12','2001-06-12'),(96365,67513,'2001-06-12','2002-06-12'),(96365,71544,'2002-06-12','9999-01-01'),(96366,98323,'1995-11-11','1996-11-10'),(96366,101300,'1996-11-10','1997-11-10'),(96366,100912,'1997-11-10','1998-11-10'),(96366,104161,'1998-11-10','1999-07-13'),(96367,40000,'1990-12-08','1991-12-08'),(96367,40187,'1991-12-08','1992-12-07'),(96367,42408,'1992-12-07','1993-12-07'),(96367,46335,'1993-12-07','1994-12-07'),(96367,47489,'1994-12-07','1995-12-07'),(96367,47220,'1995-12-07','1996-12-06'),(96367,48403,'1996-12-06','1997-12-06'),(96367,48671,'1997-12-06','1998-12-06'),(96367,49248,'1998-12-06','1999-12-06'),(96367,50433,'1999-12-06','2000-12-05'),(96367,54000,'2000-12-05','2001-12-05'),(96367,55946,'2001-12-05','9999-01-01'),(96368,49753,'1989-09-08','1990-09-08'),(96368,50101,'1990-09-08','1991-09-08'),(96368,50637,'1991-09-08','1992-09-07'),(96368,54944,'1992-09-07','1993-09-07'),(96368,58721,'1993-09-07','1994-09-07'),(96368,58774,'1994-09-07','1995-09-07'),(96368,61887,'1995-09-07','1996-09-06'),(96368,65158,'1996-09-06','1997-09-06'),(96368,69447,'1997-09-06','1998-09-06'),(96368,72698,'1998-09-06','1999-09-06'),(96368,74748,'1999-09-06','2000-09-05'),(96368,78621,'2000-09-05','2001-09-05'),(96368,78418,'2001-09-05','9999-01-01'),(96369,41825,'1990-12-27','1991-12-27'),(96369,44713,'1991-12-27','1992-12-26'),(96369,44999,'1992-12-26','1993-12-26'),(96369,48999,'1993-12-26','1994-12-26'),(96369,53284,'1994-12-26','1995-12-26'),(96369,55272,'1995-12-26','1996-12-25'),(96369,58556,'1996-12-25','1997-12-25'),(96369,61939,'1997-12-25','1998-12-25'),(96369,64408,'1998-12-25','1999-12-25'),(96369,65189,'1999-12-25','2000-12-24'),(96369,67820,'2000-12-24','2001-12-24'),(96369,69994,'2001-12-24','9999-01-01'),(96370,41137,'1990-06-02','1991-06-02'),(96370,43232,'1991-06-02','1992-06-01'),(96370,44107,'1992-06-01','1993-06-01'),(96370,45320,'1993-06-01','1994-06-01'),(96370,45354,'1994-06-01','1995-06-01'),(96370,45665,'1995-06-01','1996-05-31'),(96370,48593,'1996-05-31','1997-05-31'),(96370,52558,'1997-05-31','1998-05-31'),(96370,56024,'1998-05-31','1999-05-31'),(96370,58885,'1999-05-31','2000-05-30'),(96370,60454,'2000-05-30','2001-05-30'),(96370,64532,'2001-05-30','2002-05-30'),(96370,66012,'2002-05-30','9999-01-01'),(96371,56363,'1988-03-09','1989-03-09'),(96371,60401,'1989-03-09','1990-03-09'),(96371,60379,'1990-03-09','1991-03-09'),(96371,63448,'1991-03-09','1992-03-08'),(96371,64394,'1992-03-08','1993-03-08'),(96371,63898,'1993-03-08','1994-03-08'),(96371,65534,'1994-03-08','1995-03-08'),(96371,69935,'1995-03-08','1996-03-07'),(96371,73061,'1996-03-07','1997-03-07'),(96371,76632,'1997-03-07','1998-03-07'),(96371,79837,'1998-03-07','1999-03-07'),(96371,84006,'1999-03-07','2000-03-06'),(96371,85970,'2000-03-06','2001-03-06'),(96371,88054,'2001-03-06','2002-03-06'),(96371,88521,'2002-03-06','9999-01-01'),(96372,92993,'1990-03-26','1991-03-26'),(96372,96879,'1991-03-26','1992-03-25'),(96372,99567,'1992-03-25','1993-03-25'),(96372,101340,'1993-03-25','1994-03-25'),(96372,104794,'1994-03-25','1995-03-25'),(96372,104439,'1995-03-25','1996-03-24'),(96372,105576,'1996-03-24','1997-03-24'),(96372,107426,'1997-03-24','1998-03-24'),(96372,110138,'1998-03-24','1999-03-24'),(96372,113837,'1999-03-24','2000-03-23'),(96372,113862,'2000-03-23','2001-03-23'),(96372,117522,'2001-03-23','2002-03-23'),(96372,118190,'2002-03-23','9999-01-01'),(96373,40000,'1997-06-03','1998-06-03'),(96373,44054,'1998-06-03','1999-06-03'),(96373,47122,'1999-06-03','2000-06-02'),(96373,51500,'2000-06-02','2001-06-02'),(96373,52156,'2001-06-02','2002-06-02'),(96373,51969,'2002-06-02','9999-01-01'),(96374,70210,'1990-01-31','1991-01-31'),(96374,71659,'1991-01-31','1992-01-31'),(96374,72795,'1992-01-31','1992-06-24'),(96375,40000,'1988-08-25','1989-08-25'),(96375,41037,'1989-08-25','1990-08-25'),(96375,40823,'1990-08-25','1991-08-25'),(96375,40469,'1991-08-25','1992-08-24'),(96375,42916,'1992-08-24','1993-08-24'),(96375,46136,'1993-08-24','1994-08-24'),(96375,50525,'1994-08-24','1995-08-24'),(96375,54566,'1995-08-24','1996-08-23'),(96375,59044,'1996-08-23','1997-08-23'),(96375,59129,'1997-08-23','1998-08-23'),(96375,60088,'1998-08-23','1999-08-23'),(96375,63127,'1999-08-23','2000-08-22'),(96375,63665,'2000-08-22','2001-08-22'),(96375,64179,'2001-08-22','9999-01-01'),(96376,40000,'1985-09-20','1986-09-20'),(96376,40377,'1986-09-20','1987-09-20'),(96376,42049,'1987-09-20','1988-09-19'),(96376,45187,'1988-09-19','1989-09-19'),(96376,46409,'1989-09-19','1990-09-19'),(96376,49770,'1990-09-19','1991-09-19'),(96376,51527,'1991-09-19','1992-09-18'),(96376,55641,'1992-09-18','1993-09-18'),(96376,59741,'1993-09-18','1994-09-18'),(96376,62567,'1994-09-18','1995-09-18'),(96376,63322,'1995-09-18','1996-09-17'),(96376,62919,'1996-09-17','1997-09-17'),(96376,63505,'1997-09-17','1998-09-17'),(96376,63043,'1998-09-17','1999-09-17'),(96376,66430,'1999-09-17','2000-09-16'),(96376,69492,'2000-09-16','2001-09-16'),(96376,73908,'2001-09-16','9999-01-01'),(96377,83534,'1995-11-09','1996-11-08'),(96377,85115,'1996-11-08','1997-11-08'),(96377,85048,'1997-11-08','1998-11-08'),(96377,86353,'1998-11-08','1999-11-08'),(96377,86565,'1999-11-08','2000-11-07'),(96377,90914,'2000-11-07','2001-11-07'),(96377,94782,'2001-11-07','9999-01-01'),(96378,81750,'1987-07-14','1988-07-13'),(96378,81696,'1988-07-13','1989-07-13'),(96378,84715,'1989-07-13','1990-07-13'),(96378,86059,'1990-07-13','1991-07-13'),(96378,90267,'1991-07-13','1992-07-12'),(96378,92247,'1992-07-12','1993-07-12'),(96378,95078,'1993-07-12','1994-07-12'),(96378,97657,'1994-07-12','1995-07-12'),(96378,102068,'1995-07-12','1996-07-11'),(96378,102045,'1996-07-11','1997-07-11'),(96378,105625,'1997-07-11','1998-07-11'),(96378,106917,'1998-07-11','1999-07-11'),(96378,107174,'1999-07-11','2000-07-10'),(96378,106944,'2000-07-10','2001-07-10'),(96378,109797,'2001-07-10','2002-07-10'),(96378,111230,'2002-07-10','9999-01-01'),(96379,80687,'1994-05-06','1995-05-06'),(96379,84127,'1995-05-06','1996-05-05'),(96379,84948,'1996-05-05','1997-05-05'),(96379,86750,'1997-05-05','1998-05-05'),(96379,89468,'1998-05-05','1999-05-05'),(96379,90371,'1999-05-05','2000-05-04'),(96379,91437,'2000-05-04','2001-05-04'),(96379,95770,'2001-05-04','2002-05-04'),(96379,97769,'2002-05-04','9999-01-01'),(96380,80904,'1996-05-17','1997-05-17'),(96380,83071,'1997-05-17','1998-05-17'),(96380,84732,'1998-05-17','1999-05-17'),(96380,85425,'1999-05-17','2000-05-16'),(96380,89833,'2000-05-16','2001-05-16'),(96380,92820,'2001-05-16','2002-05-16'),(96380,92794,'2002-05-16','9999-01-01'),(96381,41314,'1992-12-12','1993-12-12'),(96381,44280,'1993-12-12','1994-12-12'),(96381,44293,'1994-12-12','1995-12-12'),(96381,47937,'1995-12-12','1996-12-11'),(96381,50082,'1996-12-11','1997-12-11'),(96381,53952,'1997-12-11','1998-12-11'),(96381,55634,'1998-12-11','1999-12-11'),(96381,59784,'1999-12-11','2000-12-10'),(96381,59498,'2000-12-10','2001-12-10'),(96381,59925,'2001-12-10','9999-01-01'),(96382,54704,'1999-07-22','2000-07-21'),(96382,57206,'2000-07-21','2000-09-02'),(96383,40000,'1991-04-24','1992-04-23'),(96383,41426,'1992-04-23','1993-04-23'),(96383,44557,'1993-04-23','1994-04-23'),(96383,45361,'1994-04-23','1995-04-23'),(96383,46708,'1995-04-23','1996-04-22'),(96383,46930,'1996-04-22','1997-04-22'),(96383,50410,'1997-04-22','1998-04-22'),(96383,50988,'1998-04-22','1999-04-22'),(96383,54134,'1999-04-22','2000-04-21'),(96383,54348,'2000-04-21','2001-04-21'),(96383,56687,'2001-04-21','2002-04-21'),(96383,60899,'2002-04-21','9999-01-01'),(96384,40000,'1995-03-31','1995-05-15'),(96385,62358,'1996-02-27','1997-02-26'),(96385,63345,'1997-02-26','1998-02-26'),(96385,64588,'1998-02-26','1999-02-26'),(96385,68100,'1999-02-26','2000-02-26'),(96385,71479,'2000-02-26','2001-02-25'),(96385,71908,'2001-02-25','2002-02-25'),(96385,73966,'2002-02-25','9999-01-01'),(96386,48101,'1994-06-01','1995-06-01'),(96386,52449,'1995-06-01','1996-05-31'),(96386,53436,'1996-05-31','1997-05-31'),(96386,55751,'1997-05-31','1998-05-31'),(96386,56094,'1998-05-31','1999-05-31'),(96386,59502,'1999-05-31','2000-05-30'),(96386,63030,'2000-05-30','2001-05-30'),(96386,66953,'2001-05-30','2002-05-30'),(96386,69972,'2002-05-30','9999-01-01'),(96387,40000,'1994-01-07','1995-01-07'),(96387,40554,'1995-01-07','1996-01-07'),(96387,44922,'1996-01-07','1997-01-06'),(96387,44448,'1997-01-06','1997-12-19'),(96388,41438,'1988-09-22','1989-09-22'),(96388,42397,'1989-09-22','1990-09-22'),(96388,42348,'1990-09-22','1991-09-22'),(96388,44485,'1991-09-22','1992-09-21'),(96388,44762,'1992-09-21','1993-09-21'),(96388,46153,'1993-09-21','1994-09-21'),(96388,47141,'1994-09-21','1995-09-21'),(96388,48408,'1995-09-21','1996-09-20'),(96388,48297,'1996-09-20','1996-12-27'),(96389,54667,'1991-05-13','1992-05-12'),(96389,58804,'1992-05-12','1993-05-12'),(96389,60767,'1993-05-12','1994-05-12'),(96389,61765,'1994-05-12','1995-05-12'),(96389,63520,'1995-05-12','1996-05-11'),(96389,63347,'1996-05-11','1997-05-11'),(96389,64491,'1997-05-11','1998-05-11'),(96389,64417,'1998-05-11','1999-05-11'),(96389,64409,'1999-05-11','2000-05-10'),(96389,68316,'2000-05-10','2001-05-10'),(96389,68274,'2001-05-10','2002-05-10'),(96389,68511,'2002-05-10','9999-01-01'),(96390,59459,'1993-08-20','1994-08-20'),(96390,60846,'1994-08-20','1995-08-20'),(96390,60872,'1995-08-20','1996-08-19'),(96390,64083,'1996-08-19','1997-08-19'),(96390,68412,'1997-08-19','1998-08-19'),(96390,70805,'1998-08-19','1999-08-19'),(96390,70776,'1999-08-19','2000-08-18'),(96390,72383,'2000-08-18','2001-08-18'),(96390,73794,'2001-08-18','9999-01-01'),(96391,40000,'1992-04-11','1993-04-11'),(96391,40093,'1993-04-11','1994-04-11'),(96391,39882,'1994-04-11','1995-04-11'),(96391,42233,'1995-04-11','1996-04-10'),(96391,45287,'1996-04-10','1997-04-10'),(96391,48882,'1997-04-10','1998-04-10'),(96391,52068,'1998-04-10','1999-04-10'),(96391,56368,'1999-04-10','2000-04-09'),(96391,60709,'2000-04-09','2001-04-09'),(96391,63033,'2001-04-09','2002-04-09'),(96391,66639,'2002-04-09','9999-01-01'),(96392,41966,'1999-10-13','2000-03-11'),(96393,74745,'1998-02-01','1999-02-01'),(96393,74660,'1999-02-01','1999-12-08'),(96394,49078,'1992-12-26','1993-12-26'),(96394,50560,'1993-12-26','1994-12-26'),(96394,51140,'1994-12-26','1995-12-26'),(96394,51719,'1995-12-26','1996-12-25'),(96394,54030,'1996-12-25','1997-12-25'),(96394,56270,'1997-12-25','1998-12-25'),(96394,59354,'1998-12-25','1999-12-25'),(96394,63468,'1999-12-25','2000-12-24'),(96394,65221,'2000-12-24','2001-12-24'),(96394,67759,'2001-12-24','9999-01-01'),(96395,50174,'1999-06-14','2000-06-13'),(96395,54512,'2000-06-13','2001-06-13'),(96395,57409,'2001-06-13','2002-06-13'),(96395,59749,'2002-06-13','9999-01-01'),(96396,54003,'1986-03-08','1987-03-08'),(96396,54931,'1987-03-08','1988-03-07'),(96396,55343,'1988-03-07','1989-03-02'),(96397,63441,'1987-12-19','1988-12-18'),(96397,66476,'1988-12-18','1989-12-18'),(96397,67462,'1989-12-18','1990-12-18'),(96397,69865,'1990-12-18','1991-12-18'),(96397,69980,'1991-12-18','1992-12-17'),(96397,73891,'1992-12-17','1993-12-17'),(96397,76340,'1993-12-17','1994-12-17'),(96397,80541,'1994-12-17','1995-12-17'),(96397,84169,'1995-12-17','1996-12-16'),(96397,85643,'1996-12-16','1997-12-16'),(96397,86574,'1997-12-16','1998-12-16'),(96397,90422,'1998-12-16','1999-12-16'),(96397,90748,'1999-12-16','2000-12-15'),(96397,92722,'2000-12-15','2001-12-15'),(96397,93391,'2001-12-15','9999-01-01'),(96398,42497,'1987-11-16','1988-11-15'),(96398,46124,'1988-11-15','1989-11-15'),(96398,50088,'1989-11-15','1990-11-15'),(96398,50759,'1990-11-15','1991-11-15'),(96398,50779,'1991-11-15','1992-11-14'),(96398,51924,'1992-11-14','1993-11-14'),(96398,54273,'1993-11-14','1994-11-14'),(96398,54845,'1994-11-14','1995-11-14'),(96398,55632,'1995-11-14','1996-11-13'),(96398,57985,'1996-11-13','1997-06-22'),(96399,106428,'1999-07-10','2000-07-09'),(96399,106811,'2000-07-09','2001-07-09'),(96399,107404,'2001-07-09','2002-07-09'),(96399,109297,'2002-07-09','9999-01-01'),(96400,53113,'1993-11-10','1994-11-10'),(96400,54824,'1994-11-10','1995-11-10'),(96400,54466,'1995-11-10','1996-11-09'),(96400,55314,'1996-11-09','1997-11-09'),(96400,59405,'1997-11-09','1998-11-09'),(96400,63098,'1998-11-09','1999-11-09'),(96400,62778,'1999-11-09','2000-11-08'),(96400,62734,'2000-11-08','2001-11-08'),(96400,62786,'2001-11-08','9999-01-01'),(96401,40000,'1992-08-27','1993-08-27'),(96401,40916,'1993-08-27','1994-08-27'),(96401,41824,'1994-08-27','1995-08-27'),(96401,42169,'1995-08-27','1996-08-26'),(96401,44259,'1996-08-26','1997-08-26'),(96401,45836,'1997-08-26','1998-08-26'),(96401,47028,'1998-08-26','1999-08-26'),(96401,49585,'1999-08-26','2000-08-25'),(96401,52300,'2000-08-25','2001-08-25'),(96401,55028,'2001-08-25','9999-01-01'),(96402,66727,'1987-05-17','1988-05-16'),(96402,69987,'1988-05-16','1989-05-16'),(96402,73438,'1989-05-16','1990-05-16'),(96402,74912,'1990-05-16','1991-05-16'),(96402,76043,'1991-05-16','1992-05-15'),(96402,78755,'1992-05-15','1993-05-15'),(96402,79776,'1993-05-15','1994-05-15'),(96402,79539,'1994-05-15','1995-05-15'),(96402,79669,'1995-05-15','1996-05-14'),(96402,81244,'1996-05-14','1997-05-14'),(96402,81534,'1997-05-14','1998-05-14'),(96402,85379,'1998-05-14','1999-05-14'),(96402,89346,'1999-05-14','2000-05-13'),(96402,89765,'2000-05-13','2001-05-13'),(96402,90093,'2001-05-13','2002-05-13'),(96402,90031,'2002-05-13','9999-01-01'),(96403,48536,'1996-09-16','1997-09-16'),(96403,49015,'1997-09-16','1998-09-16'),(96403,51539,'1998-09-16','1999-09-16'),(96403,53580,'1999-09-16','2000-09-15'),(96403,57552,'2000-09-15','2001-09-15'),(96403,61513,'2001-09-15','9999-01-01'),(96404,40000,'1989-12-10','1990-12-10'),(96404,41921,'1990-12-10','1991-12-10'),(96404,41658,'1991-12-10','1992-12-09'),(96404,44329,'1992-12-09','1993-12-09'),(96404,46552,'1993-12-09','1994-12-09'),(96404,49520,'1994-12-09','1995-12-09'),(96404,51448,'1995-12-09','1996-12-08'),(96404,53048,'1996-12-08','1997-06-04'),(96405,65706,'1998-04-11','1999-04-11'),(96405,66300,'1999-04-11','2000-04-10'),(96405,69039,'2000-04-10','2001-04-10'),(96405,72001,'2001-04-10','2002-04-10'),(96405,72194,'2002-04-10','9999-01-01'),(96406,40000,'1989-06-18','1990-06-18'),(96406,40674,'1990-06-18','1991-06-18'),(96406,44340,'1991-06-18','1992-06-17'),(96406,46706,'1992-06-17','1993-06-17'),(96406,49801,'1993-06-17','1994-06-17'),(96406,52930,'1994-06-17','1995-06-17'),(96406,55733,'1995-06-17','1996-06-16'),(96406,58459,'1996-06-16','1997-06-16'),(96406,60282,'1997-06-16','1998-06-16'),(96406,62022,'1998-06-16','1999-06-16'),(96406,62556,'1999-06-16','2000-06-15'),(96406,62564,'2000-06-15','2001-06-15'),(96406,62968,'2001-06-15','2002-06-15'),(96406,63160,'2002-06-15','9999-01-01'),(96407,117180,'1995-06-24','1996-06-23'),(96407,118004,'1996-06-23','1997-06-23'),(96407,120041,'1997-06-23','1998-06-23'),(96407,123614,'1998-06-23','1999-06-23'),(96407,127423,'1999-06-23','2000-06-22'),(96407,129299,'2000-06-22','2001-06-22'),(96407,130962,'2001-06-22','2002-06-22'),(96407,132119,'2002-06-22','9999-01-01'),(96408,40000,'1990-08-18','1991-08-18'),(96408,40563,'1991-08-18','1992-08-17'),(96408,41145,'1992-08-17','1993-08-17'),(96408,41971,'1993-08-17','1994-08-17'),(96408,44440,'1994-08-17','1995-08-17'),(96408,48636,'1995-08-17','1996-08-16'),(96408,49962,'1996-08-16','1997-08-16'),(96408,50316,'1997-08-16','1998-08-16'),(96408,50189,'1998-08-16','1999-08-16'),(96408,52399,'1999-08-16','2000-08-15'),(96408,56883,'2000-08-15','2001-08-15'),(96408,59668,'2001-08-15','9999-01-01'),(96409,62501,'1999-03-19','2000-03-18'),(96409,63733,'2000-03-18','2001-03-18'),(96409,66579,'2001-03-18','2001-10-14'),(96410,40000,'1986-12-28','1987-12-28'),(96410,42428,'1987-12-28','1988-12-27'),(96410,44404,'1988-12-27','1989-10-19'),(96411,40000,'1990-03-28','1991-03-28'),(96411,41581,'1991-03-28','1992-03-27'),(96411,44457,'1992-03-27','1993-03-27'),(96411,45448,'1993-03-27','1994-03-27'),(96411,48974,'1994-03-27','1995-03-27'),(96411,49190,'1995-03-27','1996-03-26'),(96411,51389,'1996-03-26','1997-03-26'),(96411,53482,'1997-03-26','1998-03-26'),(96411,57781,'1998-03-26','1999-03-26'),(96411,58143,'1999-03-26','2000-03-25'),(96411,59922,'2000-03-25','2001-03-25'),(96411,63624,'2001-03-25','2002-03-25'),(96411,66063,'2002-03-25','9999-01-01'),(96412,40000,'1991-04-23','1992-04-22'),(96412,39733,'1992-04-22','1993-04-22'),(96412,43145,'1993-04-22','1994-04-22'),(96412,44499,'1994-04-22','1995-04-22'),(96412,45823,'1995-04-22','1996-04-21'),(96412,47389,'1996-04-21','1997-04-21'),(96412,50593,'1997-04-21','1998-04-21'),(96412,51818,'1998-04-21','1999-04-21'),(96412,53656,'1999-04-21','2000-04-20'),(96412,55842,'2000-04-20','2001-04-20'),(96412,56191,'2001-04-20','2002-04-20'),(96412,59357,'2002-04-20','9999-01-01'),(96413,49227,'1985-04-18','1986-04-18'),(96413,51419,'1986-04-18','1987-04-18'),(96413,54175,'1987-04-18','1988-04-17'),(96413,58238,'1988-04-17','1989-04-17'),(96413,61365,'1989-04-17','1990-04-17'),(96413,64640,'1990-04-17','1991-04-17'),(96413,64267,'1991-04-17','1992-04-16'),(96413,68287,'1992-04-16','1993-04-16'),(96413,71455,'1993-04-16','1994-04-16'),(96413,71638,'1994-04-16','1995-04-16'),(96413,71255,'1995-04-16','1996-04-15'),(96413,74956,'1996-04-15','1997-04-15'),(96413,78527,'1997-04-15','1998-04-15'),(96413,80665,'1998-04-15','1999-04-15'),(96413,84316,'1999-04-15','2000-04-14'),(96413,85719,'2000-04-14','2001-04-14'),(96413,86365,'2001-04-14','2002-04-14'),(96413,89859,'2002-04-14','9999-01-01'),(96414,61817,'1999-10-23','2000-10-22'),(96414,66186,'2000-10-22','2001-10-22'),(96414,66698,'2001-10-22','2002-04-02'),(96415,40000,'1993-06-06','1994-06-06'),(96415,40466,'1994-06-06','1995-03-11'),(96416,40000,'1989-09-03','1990-09-03'),(96416,42872,'1990-09-03','1991-09-03'),(96416,43644,'1991-09-03','1992-09-02'),(96416,47447,'1992-09-02','1993-09-02'),(96416,50588,'1993-09-02','1994-09-02'),(96416,51404,'1994-09-02','1995-09-02'),(96416,51850,'1995-09-02','1996-09-01'),(96416,53019,'1996-09-01','1997-09-01'),(96416,57224,'1997-09-01','1998-09-01'),(96416,60694,'1998-09-01','1999-09-01'),(96416,63354,'1999-09-01','2000-08-31'),(96416,64562,'2000-08-31','2001-08-31'),(96416,68956,'2001-08-31','9999-01-01'),(96417,40000,'1987-08-02','1988-08-01'),(96417,40952,'1988-08-01','1989-08-01'),(96417,44410,'1989-08-01','1990-08-01'),(96417,43912,'1990-08-01','1991-08-01'),(96417,45236,'1991-08-01','1992-07-31'),(96417,49306,'1992-07-31','1993-07-31'),(96417,51203,'1993-07-31','1994-07-31'),(96417,51478,'1994-07-31','1995-07-31'),(96417,53106,'1995-07-31','1996-07-30'),(96417,55031,'1996-07-30','1997-07-30'),(96417,54753,'1997-07-30','1998-07-30'),(96417,58094,'1998-07-30','1999-07-30'),(96417,57773,'1999-07-30','2000-07-29'),(96417,58562,'2000-07-29','2001-07-29'),(96417,58713,'2001-07-29','2002-07-29'),(96417,58625,'2002-07-29','9999-01-01'),(96418,40000,'1988-06-25','1989-06-25'),(96418,44316,'1989-06-25','1990-06-25'),(96418,45681,'1990-06-25','1991-06-25'),(96418,45533,'1991-06-25','1992-06-24'),(96418,49405,'1992-06-24','1993-06-24'),(96418,52353,'1993-06-24','1994-06-24'),(96418,54496,'1994-06-24','1995-06-24'),(96418,56388,'1995-06-24','1996-06-23'),(96418,55994,'1996-06-23','1997-06-23'),(96418,58942,'1997-06-23','1998-06-23'),(96418,60073,'1998-06-23','1999-06-23'),(96418,61277,'1999-06-23','2000-06-22'),(96418,64575,'2000-06-22','2001-06-22'),(96418,68145,'2001-06-22','2002-06-22'),(96418,69823,'2002-06-22','9999-01-01'),(96419,50523,'1987-07-10','1988-07-09'),(96419,53585,'1988-07-09','1989-07-09'),(96419,55518,'1989-07-09','1990-07-09'),(96419,57975,'1990-07-09','1991-07-09'),(96419,58390,'1991-07-09','1992-07-08'),(96419,62579,'1992-07-08','1993-07-08'),(96419,65442,'1993-07-08','1994-07-08'),(96419,69857,'1994-07-08','1995-07-08'),(96419,71529,'1995-07-08','1996-07-07'),(96419,71875,'1996-07-07','1997-07-07'),(96419,73797,'1997-07-07','1998-07-07'),(96419,75101,'1998-07-07','1999-07-07'),(96419,77909,'1999-07-07','2000-07-06'),(96419,81623,'2000-07-06','2001-07-06'),(96419,81163,'2001-07-06','2002-07-06'),(96419,81979,'2002-07-06','9999-01-01'),(96420,60323,'1992-10-01','1993-10-01'),(96420,64336,'1993-10-01','1994-10-01'),(96420,67251,'1994-10-01','1995-10-01'),(96420,69456,'1995-10-01','1996-09-30'),(96420,72845,'1996-09-30','1997-09-30'),(96420,76938,'1997-09-30','1998-09-30'),(96420,80215,'1998-09-30','1999-09-30'),(96420,81150,'1999-09-30','2000-09-29'),(96420,81888,'2000-09-29','2001-09-29'),(96420,82521,'2001-09-29','9999-01-01'),(96421,86482,'1989-04-23','1990-04-23'),(96421,86301,'1990-04-23','1991-04-23'),(96421,90419,'1991-04-23','1992-04-22'),(96421,91692,'1992-04-22','1992-10-26'),(96422,40000,'1988-08-20','1989-08-20'),(96422,43716,'1989-08-20','1990-08-20'),(96422,44210,'1990-08-20','1991-08-20'),(96422,48406,'1991-08-20','1992-08-19'),(96422,50629,'1992-08-19','1993-08-19'),(96422,52718,'1993-08-19','1994-08-19'),(96422,55115,'1994-08-19','1995-08-19'),(96422,56306,'1995-08-19','1996-08-18'),(96422,56712,'1996-08-18','1997-08-18'),(96422,60917,'1997-08-18','1998-08-18'),(96422,64973,'1998-08-18','1999-08-18'),(96422,65971,'1999-08-18','2000-08-17'),(96422,69366,'2000-08-17','2001-08-17'),(96422,73548,'2001-08-17','9999-01-01'),(96423,49019,'1991-01-25','1992-01-25'),(96423,51376,'1992-01-25','1993-01-24'),(96423,54071,'1993-01-24','1994-01-24'),(96423,54393,'1994-01-24','1995-01-24'),(96423,58393,'1995-01-24','1996-01-24'),(96423,61806,'1996-01-24','1997-01-23'),(96423,63689,'1997-01-23','1998-01-23'),(96423,65332,'1998-01-23','1999-01-23'),(96423,69030,'1999-01-23','2000-01-23'),(96423,71462,'2000-01-23','2001-01-22'),(96423,72631,'2001-01-22','2002-01-22'),(96423,72641,'2002-01-22','9999-01-01'),(96424,89548,'1994-12-02','1995-12-02'),(96424,90004,'1995-12-02','1996-12-01'),(96424,93683,'1996-12-01','1997-12-01'),(96424,93206,'1997-12-01','1998-12-01'),(96424,92996,'1998-12-01','1999-12-01'),(96424,93654,'1999-12-01','2000-11-30'),(96424,96388,'2000-11-30','2001-11-30'),(96424,100505,'2001-11-30','9999-01-01'),(96425,41321,'1990-02-21','1991-02-21'),(96425,42222,'1991-02-21','1992-02-21'),(96425,43214,'1992-02-21','1993-02-20'),(96425,42759,'1993-02-20','1994-02-20'),(96425,44460,'1994-02-20','1995-02-20'),(96425,47799,'1995-02-20','1996-02-20'),(96425,48472,'1996-02-20','1997-02-19'),(96425,50702,'1997-02-19','1998-02-19'),(96425,51983,'1998-02-19','1999-02-19'),(96425,54195,'1999-02-19','2000-02-19'),(96425,55815,'2000-02-19','2001-02-18'),(96425,59025,'2001-02-18','2002-02-18'),(96425,60079,'2002-02-18','9999-01-01'),(96426,40000,'1992-10-02','1993-10-02'),(96426,44136,'1993-10-02','1994-10-02'),(96426,46417,'1994-10-02','1995-10-02'),(96426,47366,'1995-10-02','1996-10-01'),(96426,47549,'1996-10-01','1997-10-01'),(96426,47115,'1997-10-01','1998-10-01'),(96426,50480,'1998-10-01','1999-10-01'),(96426,53084,'1999-10-01','2000-09-30'),(96426,52972,'2000-09-30','2001-09-30'),(96426,54986,'2001-09-30','9999-01-01'),(96427,49763,'1996-04-11','1997-04-11'),(96427,50139,'1997-04-11','1998-04-11'),(96427,49982,'1998-04-11','1999-04-11'),(96427,53835,'1999-04-11','2000-04-10'),(96427,57958,'2000-04-10','2001-04-10'),(96427,61245,'2001-04-10','2002-04-10'),(96427,63670,'2002-04-10','9999-01-01'),(96428,90652,'1996-10-27','1997-05-21'),(96429,57640,'1993-07-27','1994-07-27'),(96429,57254,'1994-07-27','1995-07-27'),(96429,59520,'1995-07-27','1996-07-26'),(96429,62593,'1996-07-26','1997-07-26'),(96429,64036,'1997-07-26','1998-07-26'),(96429,64958,'1998-07-26','1999-07-26'),(96429,65622,'1999-07-26','2000-07-25'),(96429,68733,'2000-07-25','2001-07-25'),(96429,70480,'2001-07-25','2002-07-25'),(96429,71081,'2002-07-25','9999-01-01'),(96430,48544,'1997-10-01','1998-10-01'),(96430,51566,'1998-10-01','1999-10-01'),(96430,52226,'1999-10-01','2000-09-30'),(96430,52911,'2000-09-30','2001-09-30'),(96430,57408,'2001-09-30','9999-01-01'),(96431,40000,'1985-04-26','1986-04-26'),(96431,44343,'1986-04-26','1987-04-26'),(96431,44043,'1987-04-26','1988-04-25'),(96431,47282,'1988-04-25','1989-04-25'),(96431,46785,'1989-04-25','1990-04-25'),(96431,49650,'1990-04-25','1991-04-25'),(96431,51114,'1991-04-25','1992-04-24'),(96431,52688,'1992-04-24','1993-04-24'),(96431,55199,'1993-04-24','1994-04-24'),(96431,57261,'1994-04-24','1995-04-24'),(96431,60113,'1995-04-24','1996-04-23'),(96431,60353,'1996-04-23','1997-04-23'),(96431,62707,'1997-04-23','1998-04-07'),(96432,40000,'1994-03-22','1995-03-22'),(96432,40258,'1995-03-22','1996-03-21'),(96432,41028,'1996-03-21','1997-03-21'),(96432,42591,'1997-03-21','1998-03-21'),(96432,46050,'1998-03-21','1999-03-21'),(96432,46717,'1999-03-21','2000-03-20'),(96432,48884,'2000-03-20','2001-03-20'),(96432,53121,'2001-03-20','2002-03-20'),(96432,56111,'2002-03-20','9999-01-01'),(96433,45865,'1999-02-03','2000-02-03'),(96433,48501,'2000-02-03','2001-02-02'),(96433,48631,'2001-02-02','2002-02-02'),(96433,50439,'2002-02-02','9999-01-01'),(96434,76830,'1992-03-08','1993-03-08'),(96434,79531,'1993-03-08','1994-03-08'),(96434,79970,'1994-03-08','1995-03-08'),(96434,80947,'1995-03-08','1996-03-07'),(96434,82432,'1996-03-07','1997-03-07'),(96434,85028,'1997-03-07','1998-03-07'),(96434,89244,'1998-03-07','1999-03-07'),(96434,89957,'1999-03-07','2000-03-06'),(96434,92636,'2000-03-06','2001-03-06'),(96434,93396,'2001-03-06','2002-03-06'),(96434,96968,'2002-03-06','9999-01-01'),(96435,90624,'1990-03-26','1991-03-26'),(96435,92181,'1991-03-26','1992-03-25'),(96435,96000,'1992-03-25','1993-03-25'),(96435,98412,'1993-03-25','1994-03-25'),(96435,101296,'1994-03-25','1995-03-25'),(96435,101813,'1995-03-25','1996-03-24'),(96435,101985,'1996-03-24','1997-03-24'),(96435,103265,'1997-03-24','1998-03-24'),(96435,106873,'1998-03-24','1999-03-24'),(96435,109002,'1999-03-24','2000-03-23'),(96435,108908,'2000-03-23','2001-03-23'),(96435,111846,'2001-03-23','2002-03-23'),(96435,114571,'2002-03-23','9999-01-01'),(96436,43502,'1996-06-10','1997-06-10'),(96436,45086,'1997-06-10','1998-06-10'),(96436,45220,'1998-06-10','1999-06-10'),(96436,47813,'1999-06-10','2000-06-09'),(96436,50831,'2000-06-09','2000-12-18'),(96437,46987,'1992-11-22','1993-11-22'),(96437,49368,'1993-11-22','1994-11-22'),(96437,53832,'1994-11-22','1995-11-22'),(96437,57976,'1995-11-22','1996-11-21'),(96437,58005,'1996-11-21','1997-11-21'),(96437,57587,'1997-11-21','1998-11-21'),(96437,61011,'1998-11-21','1999-11-21'),(96437,64047,'1999-11-21','2000-11-20'),(96437,66456,'2000-11-20','2001-11-20'),(96437,66957,'2001-11-20','9999-01-01'),(96438,61211,'1996-05-05','1997-05-05'),(96438,65426,'1997-05-05','1998-05-05'),(96438,67943,'1998-05-05','1999-05-05'),(96438,69809,'1999-05-05','2000-05-04'),(96438,74152,'2000-05-04','2001-05-04'),(96438,75564,'2001-05-04','2002-05-04'),(96438,77051,'2002-05-04','9999-01-01'),(96439,61369,'1991-07-13','1991-12-20'),(96440,65331,'1995-11-24','1996-11-23'),(96440,66376,'1996-11-23','1997-11-23'),(96440,67326,'1997-11-23','1998-11-23'),(96440,67928,'1998-11-23','1999-11-23'),(96440,69913,'1999-11-23','2000-11-22'),(96440,72458,'2000-11-22','2001-11-22'),(96440,73705,'2001-11-22','9999-01-01'),(96441,66304,'1997-10-30','1998-10-30'),(96441,68777,'1998-10-30','1999-10-30'),(96441,69530,'1999-10-30','2000-10-29'),(96441,69176,'2000-10-29','2001-10-29'),(96441,72655,'2001-10-29','9999-01-01'),(96442,46393,'1986-09-16','1987-09-16'),(96442,46912,'1987-09-16','1988-09-15'),(96442,48924,'1988-09-15','1989-09-15'),(96442,48483,'1989-09-15','1990-09-15'),(96442,48037,'1990-09-15','1991-09-15'),(96442,49387,'1991-09-15','1992-09-14'),(96442,52146,'1992-09-14','1993-09-14'),(96442,54822,'1993-09-14','1994-09-14'),(96442,54939,'1994-09-14','1995-09-14'),(96442,57540,'1995-09-14','1996-09-13'),(96442,59968,'1996-09-13','1997-09-13'),(96442,61794,'1997-09-13','1998-09-13'),(96442,61837,'1998-09-13','1999-09-13'),(96442,61378,'1999-09-13','2000-09-12'),(96442,62101,'2000-09-12','2001-09-12'),(96442,65669,'2001-09-12','9999-01-01'),(96443,40000,'1998-05-13','1999-05-13'),(96443,43115,'1999-05-13','2000-05-12'),(96443,45923,'2000-05-12','2001-05-12'),(96443,46717,'2001-05-12','2002-05-12'),(96443,51047,'2002-05-12','9999-01-01'),(96444,46443,'1988-09-30','1989-09-30'),(96444,47021,'1989-09-30','1990-09-30'),(96444,48130,'1990-09-30','1991-09-30'),(96444,47840,'1991-09-30','1992-09-29'),(96444,50447,'1992-09-29','1993-09-29'),(96444,53552,'1993-09-29','1994-09-29'),(96444,57919,'1994-09-29','1995-09-29'),(96444,62248,'1995-09-29','1996-09-28'),(96444,66722,'1996-09-28','1997-09-28'),(96444,71195,'1997-09-28','1998-09-28'),(96444,70744,'1998-09-28','1999-03-27'),(96445,47790,'1985-12-11','1986-12-11'),(96445,51067,'1986-12-11','1987-12-11'),(96445,54475,'1987-12-11','1988-12-10'),(96445,57403,'1988-12-10','1989-12-10'),(96445,60698,'1989-12-10','1990-12-10'),(96445,60437,'1990-12-10','1991-12-10'),(96445,62184,'1991-12-10','1992-12-09'),(96445,64917,'1992-12-09','1993-12-09'),(96445,67532,'1993-12-09','1994-12-09'),(96445,67643,'1994-12-09','1995-12-09'),(96445,67858,'1995-12-09','1996-12-08'),(96445,71769,'1996-12-08','1997-12-08'),(96445,73829,'1997-12-08','1998-12-08'),(96445,74292,'1998-12-08','1999-12-08'),(96445,77808,'1999-12-08','2000-12-07'),(96445,80395,'2000-12-07','2001-12-07'),(96445,83645,'2001-12-07','9999-01-01'),(96446,40000,'1998-07-10','1999-07-10'),(96446,40838,'1999-07-10','2000-07-09'),(96446,45309,'2000-07-09','2001-07-09'),(96446,47849,'2001-07-09','2002-07-09'),(96446,47975,'2002-07-09','9999-01-01'),(96447,40000,'1998-09-19','1999-09-19'),(96447,42163,'1999-09-19','2000-09-18'),(96447,43205,'2000-09-18','2001-09-18'),(96447,44092,'2001-09-18','9999-01-01'),(96448,40000,'1996-05-11','1997-05-11'),(96448,41006,'1997-05-11','1997-07-23'),(96449,40000,'1999-01-21','2000-01-21'),(96449,41449,'2000-01-21','2001-01-20'),(96449,41806,'2001-01-20','2001-02-25'),(96450,74314,'1986-05-10','1987-05-10'),(96450,76111,'1987-05-10','1988-05-09'),(96450,77526,'1988-05-09','1989-05-09'),(96450,81013,'1989-05-09','1990-05-09'),(96450,82059,'1990-05-09','1991-05-09'),(96450,84305,'1991-05-09','1992-05-08'),(96450,83914,'1992-05-08','1993-05-08'),(96450,84901,'1993-05-08','1994-05-08'),(96450,85176,'1994-05-08','1995-05-08'),(96450,87817,'1995-05-08','1996-05-07'),(96450,87766,'1996-05-07','1997-05-07'),(96450,88189,'1997-05-07','1998-05-07'),(96450,92588,'1998-05-07','1999-05-07'),(96450,95628,'1999-05-07','2000-05-06'),(96450,98185,'2000-05-06','2001-05-06'),(96450,100630,'2001-05-06','2002-05-06'),(96450,103099,'2002-05-06','9999-01-01'),(96451,40000,'1996-04-06','1997-04-06'),(96451,42358,'1997-04-06','1998-04-06'),(96451,43547,'1998-04-06','1999-04-06'),(96451,47333,'1999-04-06','2000-04-05'),(96451,47122,'2000-04-05','2001-04-05'),(96451,50736,'2001-04-05','2002-04-05'),(96451,50637,'2002-04-05','9999-01-01'),(96452,54291,'1993-06-22','1994-06-22'),(96452,56342,'1994-06-22','1995-06-22'),(96452,60582,'1995-06-22','1996-06-21'),(96452,63374,'1996-06-21','1997-06-21'),(96452,66226,'1997-06-21','1997-11-13'),(96453,40000,'1990-10-21','1991-10-21'),(96453,40643,'1991-10-21','1992-10-20'),(96453,42063,'1992-10-20','1993-10-20'),(96453,44402,'1993-10-20','1994-10-20'),(96453,44994,'1994-10-20','1995-10-20'),(96453,48334,'1995-10-20','1996-10-19'),(96453,48808,'1996-10-19','1997-10-19'),(96453,51483,'1997-10-19','1998-10-19'),(96453,51694,'1998-10-19','1999-10-19'),(96453,53413,'1999-10-19','2000-10-18'),(96453,54514,'2000-10-18','2001-10-18'),(96453,55854,'2001-10-18','9999-01-01'),(96454,52865,'1997-05-30','1998-05-30'),(96454,53927,'1998-05-30','1999-05-30'),(96454,57648,'1999-05-30','2000-05-29'),(96454,61074,'2000-05-29','2001-05-29'),(96454,60627,'2001-05-29','2002-05-29'),(96454,62785,'2002-05-29','9999-01-01'),(96455,47944,'1991-05-02','1992-05-01'),(96455,51043,'1992-05-01','1993-05-01'),(96455,52323,'1993-05-01','1994-05-01'),(96455,52379,'1994-05-01','1995-05-01'),(96455,54274,'1995-05-01','1996-04-30'),(96455,56724,'1996-04-30','1997-04-30'),(96455,57703,'1997-04-30','1998-04-30'),(96455,60754,'1998-04-30','1999-04-30'),(96455,61301,'1999-04-30','2000-04-29'),(96455,63061,'2000-04-29','2001-04-29'),(96455,64945,'2001-04-29','2002-04-29'),(96455,68898,'2002-04-29','9999-01-01'),(96456,46203,'1996-08-31','1997-08-31'),(96456,46983,'1997-08-31','1998-08-31'),(96456,47156,'1998-08-31','1999-08-31'),(96456,48982,'1999-08-31','2000-08-30'),(96456,51430,'2000-08-30','2001-08-30'),(96456,53013,'2001-08-30','9999-01-01'),(96457,79869,'1996-02-10','1997-02-09'),(96457,80613,'1997-02-09','1998-02-09'),(96457,80642,'1998-02-09','1999-02-09'),(96457,82674,'1999-02-09','2000-02-09'),(96457,83770,'2000-02-09','2001-02-08'),(96457,85267,'2001-02-08','2002-02-08'),(96457,87551,'2002-02-08','9999-01-01'),(96458,66058,'1991-06-24','1992-06-23'),(96458,68886,'1992-06-23','1993-06-23'),(96458,73168,'1993-06-23','1994-06-23'),(96458,74196,'1994-06-23','1995-06-23'),(96458,77126,'1995-06-23','1996-06-22'),(96458,80100,'1996-06-22','1997-06-22'),(96458,81911,'1997-06-22','1998-06-22'),(96458,85132,'1998-06-22','1999-06-22'),(96458,85838,'1999-06-22','2000-06-21'),(96458,86099,'2000-06-21','2001-06-21'),(96458,88365,'2001-06-21','2002-06-21'),(96458,91737,'2002-06-21','9999-01-01'),(96459,44096,'1986-12-02','1987-12-02'),(96459,44700,'1987-12-02','1988-12-01'),(96459,45763,'1988-12-01','1989-12-01'),(96459,46318,'1989-12-01','1990-12-01'),(96459,48517,'1990-12-01','1991-12-01'),(96459,50200,'1991-12-01','1992-11-30'),(96459,52987,'1992-11-30','1993-11-30'),(96459,54403,'1993-11-30','1994-11-30'),(96459,54123,'1994-11-30','1995-11-30'),(96459,55317,'1995-11-30','1996-11-29'),(96459,59532,'1996-11-29','1997-11-29'),(96459,62578,'1997-11-29','1998-11-29'),(96459,65555,'1998-11-29','1999-11-29'),(96459,69058,'1999-11-29','2000-11-28'),(96459,69218,'2000-11-28','2001-11-28'),(96459,71371,'2001-11-28','9999-01-01'),(96460,40000,'1985-07-12','1986-07-12'),(96460,39935,'1986-07-12','1987-07-12'),(96460,42925,'1987-07-12','1988-07-11'),(96460,45683,'1988-07-11','1989-07-11'),(96460,48911,'1989-07-11','1990-07-02'),(96461,49001,'1992-02-09','1993-02-08'),(96461,50642,'1993-02-08','1994-02-08'),(96461,54214,'1994-02-08','1995-02-08'),(96461,55837,'1995-02-08','1996-02-08'),(96461,57202,'1996-02-08','1997-02-07'),(96461,58136,'1997-02-07','1998-02-07'),(96461,61624,'1998-02-07','1999-02-07'),(96461,65428,'1999-02-07','2000-02-07'),(96461,65235,'2000-02-07','2001-02-06'),(96461,68788,'2001-02-06','2002-02-06'),(96461,71548,'2002-02-06','9999-01-01'),(96462,40000,'1994-01-01','1995-01-01'),(96462,42160,'1995-01-01','1996-01-01'),(96462,42407,'1996-01-01','1996-12-31'),(96462,43912,'1996-12-31','1997-12-31'),(96462,45980,'1997-12-31','1998-12-31'),(96462,48322,'1998-12-31','1999-12-31'),(96462,49349,'1999-12-31','2000-12-30'),(96462,53254,'2000-12-30','2001-12-30'),(96462,54111,'2001-12-30','9999-01-01'),(96463,40000,'1991-11-09','1992-11-08'),(96463,44015,'1992-11-08','1993-11-08'),(96463,44598,'1993-11-08','1994-11-08'),(96463,46980,'1994-11-08','1995-11-08'),(96463,51089,'1995-11-08','1996-11-07'),(96463,52492,'1996-11-07','1997-11-07'),(96463,53383,'1997-11-07','1998-11-07'),(96463,54637,'1998-11-07','1999-11-07'),(96463,56266,'1999-11-07','2000-11-06'),(96463,57681,'2000-11-06','2001-11-06'),(96463,60904,'2001-11-06','9999-01-01'),(96464,82997,'1994-07-13','1995-07-13'),(96464,85360,'1995-07-13','1996-07-12'),(96464,86003,'1996-07-12','1997-07-12'),(96464,85924,'1997-07-12','1998-07-12'),(96464,87090,'1998-07-12','1999-07-12'),(96464,87564,'1999-07-12','2000-07-11'),(96464,89720,'2000-07-11','2001-07-11'),(96464,92490,'2001-07-11','2002-07-11'),(96464,96286,'2002-07-11','9999-01-01'),(96465,40000,'1992-08-29','1993-08-29'),(96465,42509,'1993-08-29','1994-08-29'),(96465,46385,'1994-08-29','1995-08-29'),(96465,49529,'1995-08-29','1996-08-28'),(96465,49377,'1996-08-28','1997-08-28'),(96465,52184,'1997-08-28','1998-08-28'),(96465,54597,'1998-08-28','1999-08-28'),(96465,55430,'1999-08-28','2000-08-27'),(96465,57336,'2000-08-27','2001-08-27'),(96465,59099,'2001-08-27','9999-01-01'),(96466,40000,'1990-09-14','1991-09-14'),(96466,40135,'1991-09-14','1992-09-13'),(96466,41847,'1992-09-13','1993-09-13'),(96466,44834,'1993-09-13','1994-09-13'),(96466,46744,'1994-09-13','1995-09-13'),(96466,49056,'1995-09-13','1996-09-12'),(96466,51598,'1996-09-12','1997-09-12'),(96466,52947,'1997-09-12','1998-09-12'),(96466,56442,'1998-09-12','1999-09-12'),(96466,59557,'1999-09-12','2000-09-11'),(96466,61323,'2000-09-11','2001-09-11'),(96466,64310,'2001-09-11','9999-01-01'),(96467,40000,'1987-01-20','1988-01-20'),(96467,41115,'1988-01-20','1989-01-19'),(96467,40770,'1989-01-19','1990-01-19'),(96467,42316,'1990-01-19','1991-01-19'),(96467,42425,'1991-01-19','1992-01-19'),(96467,46237,'1992-01-19','1993-01-18'),(96467,47696,'1993-01-18','1994-01-18'),(96467,47405,'1994-01-18','1995-01-18'),(96467,50201,'1995-01-18','1996-01-18'),(96467,53495,'1996-01-18','1997-01-17'),(96467,57193,'1997-01-17','1998-01-17'),(96467,59845,'1998-01-17','1999-01-17'),(96467,60008,'1999-01-17','2000-01-17'),(96467,63663,'2000-01-17','2001-01-16'),(96467,64716,'2001-01-16','2002-01-16'),(96467,66174,'2002-01-16','9999-01-01'),(96468,52396,'1985-04-15','1986-04-15'),(96468,54033,'1986-04-15','1987-04-15'),(96468,55050,'1987-04-15','1988-04-14'),(96468,55347,'1988-04-14','1989-04-14'),(96468,59030,'1989-04-14','1990-04-14'),(96468,62372,'1990-04-14','1991-04-14'),(96468,65380,'1991-04-14','1992-04-13'),(96468,68952,'1992-04-13','1992-12-21'),(96469,51104,'1986-10-07','1987-10-07'),(96469,53434,'1987-10-07','1988-10-06'),(96469,57591,'1988-10-06','1989-10-06'),(96469,58529,'1989-10-06','1990-10-06'),(96469,59360,'1990-10-06','1991-10-06'),(96469,60833,'1991-10-06','1992-10-05'),(96469,61641,'1992-10-05','1993-10-05'),(96469,63382,'1993-10-05','1994-10-05'),(96469,67528,'1994-10-05','1995-10-05'),(96469,67437,'1995-10-05','1996-10-04'),(96469,68579,'1996-10-04','1997-10-04'),(96469,71147,'1997-10-04','1998-10-04'),(96469,74516,'1998-10-04','1999-10-04'),(96469,74517,'1999-10-04','2000-10-03'),(96469,74387,'2000-10-03','2001-10-03'),(96469,77312,'2001-10-03','9999-01-01'),(96470,40000,'1997-08-24','1998-08-24'),(96470,42199,'1998-08-24','1999-08-24'),(96470,45705,'1999-08-24','2000-08-23'),(96470,46910,'2000-08-23','2001-08-23'),(96470,49780,'2001-08-23','9999-01-01'),(96471,70981,'1992-02-16','1993-02-15'),(96471,71758,'1993-02-15','1994-02-15'),(96471,71659,'1994-02-15','1995-02-15'),(96471,74853,'1995-02-15','1996-02-15'),(96471,75480,'1996-02-15','1997-02-14'),(96471,76304,'1997-02-14','1998-02-14'),(96471,76383,'1998-02-14','1999-02-14'),(96471,80464,'1999-02-14','2000-02-14'),(96471,84817,'2000-02-14','2001-02-13'),(96471,86555,'2001-02-13','2002-02-13'),(96471,86382,'2002-02-13','9999-01-01'),(96472,60085,'1987-02-27','1988-02-27'),(96472,61739,'1988-02-27','1989-02-26'),(96472,62270,'1989-02-26','1990-02-26'),(96472,63507,'1990-02-26','1991-02-26'),(96472,66239,'1991-02-26','1992-02-26'),(96472,68659,'1992-02-26','1993-02-25'),(96472,69245,'1993-02-25','1994-02-25'),(96472,71112,'1994-02-25','1995-02-25'),(96472,72530,'1995-02-25','1996-02-25'),(96472,75894,'1996-02-25','1997-02-24'),(96472,78788,'1997-02-24','1998-02-24'),(96472,78966,'1998-02-24','1999-02-24'),(96472,83114,'1999-02-24','2000-02-24'),(96472,83357,'2000-02-24','2001-02-23'),(96472,87665,'2001-02-23','2002-02-23'),(96472,91075,'2002-02-23','9999-01-01'),(96473,40000,'1994-09-09','1995-09-09'),(96473,40850,'1995-09-09','1996-09-08'),(96473,43486,'1996-09-08','1997-09-08'),(96473,47153,'1997-09-08','1998-09-08'),(96473,51479,'1998-09-08','1999-09-08'),(96473,55050,'1999-09-08','2000-09-07'),(96473,57465,'2000-09-07','2001-09-07'),(96473,57033,'2001-09-07','9999-01-01'),(96474,55934,'1990-05-07','1991-05-07'),(96474,59137,'1991-05-07','1992-05-06'),(96474,60357,'1992-05-06','1993-05-06'),(96474,64267,'1993-05-06','1994-05-06'),(96474,65082,'1994-05-06','1995-05-06'),(96474,67135,'1995-05-06','1996-05-05'),(96474,69338,'1996-05-05','1997-05-05'),(96474,70173,'1997-05-05','1998-05-05'),(96474,70732,'1998-05-05','1999-05-05'),(96474,70608,'1999-05-05','2000-05-04'),(96474,71839,'2000-05-04','2001-05-04'),(96474,73740,'2001-05-04','2002-05-04'),(96474,77890,'2002-05-04','9999-01-01'),(96475,45604,'1998-12-06','1999-12-06'),(96475,49716,'1999-12-06','2000-12-05'),(96475,52841,'2000-12-05','2001-12-05'),(96475,57027,'2001-12-05','9999-01-01'),(96476,45293,'1998-10-05','1999-10-05'),(96476,46370,'1999-10-05','2000-10-04'),(96476,48850,'2000-10-04','2001-10-04'),(96476,50792,'2001-10-04','2002-05-04'),(96477,40000,'1999-02-15','2000-02-15'),(96477,40500,'2000-02-15','2001-02-14'),(96477,43718,'2001-02-14','2002-02-14'),(96477,44803,'2002-02-14','9999-01-01'),(96478,46034,'1998-10-23','1999-10-23'),(96478,49145,'1999-10-23','2000-10-22'),(96478,53568,'2000-10-22','2001-10-22'),(96478,53358,'2001-10-22','9999-01-01'),(96479,48576,'1990-03-23','1991-03-23'),(96479,52594,'1991-03-23','1992-03-22'),(96479,52146,'1992-03-22','1993-03-22'),(96479,56340,'1993-03-22','1994-03-22'),(96479,60382,'1994-03-22','1995-03-22'),(96479,62049,'1995-03-22','1996-03-21'),(96479,61998,'1996-03-21','1997-03-21'),(96479,66373,'1997-03-21','1998-03-21'),(96479,69089,'1998-03-21','1999-03-21'),(96479,68676,'1999-03-21','2000-03-20'),(96479,72135,'2000-03-20','2001-03-20'),(96479,74151,'2001-03-20','2002-03-20'),(96479,75920,'2002-03-20','9999-01-01'),(96480,40000,'1993-12-29','1994-12-29'),(96480,42143,'1994-12-29','1995-12-29'),(96480,42255,'1995-12-29','1996-12-28'),(96480,44372,'1996-12-28','1997-12-28'),(96480,44999,'1997-12-28','1998-12-28'),(96480,45053,'1998-12-28','1999-12-28'),(96480,45150,'1999-12-28','2000-12-27'),(96480,45457,'2000-12-27','2001-12-27'),(96480,48002,'2001-12-27','9999-01-01'),(96481,40000,'1987-06-17','1988-06-16'),(96481,43596,'1988-06-16','1989-06-16'),(96481,46531,'1989-06-16','1990-06-16'),(96481,50533,'1990-06-16','1991-06-16'),(96481,50789,'1991-06-16','1992-06-15'),(96481,54320,'1992-06-15','1993-06-15'),(96481,58586,'1993-06-15','1994-06-15'),(96481,60389,'1994-06-15','1995-06-15'),(96481,64513,'1995-06-15','1996-06-14'),(96481,64239,'1996-06-14','1997-06-14'),(96481,67845,'1997-06-14','1998-06-14'),(96481,72338,'1998-06-14','1999-06-14'),(96481,71872,'1999-06-14','2000-06-13'),(96481,74916,'2000-06-13','2001-06-13'),(96481,75879,'2001-06-13','2002-06-13'),(96481,75699,'2002-06-13','9999-01-01'),(96482,51948,'1987-11-20','1988-11-19'),(96482,53004,'1988-11-19','1989-11-19'),(96482,57326,'1989-11-19','1990-11-19'),(96482,60969,'1990-11-19','1991-11-19'),(96482,63168,'1991-11-19','1992-09-14'),(96483,49687,'1991-02-25','1992-02-25'),(96483,52921,'1992-02-25','1993-02-24'),(96483,53073,'1993-02-24','1994-02-24'),(96483,55016,'1994-02-24','1995-02-24'),(96483,57561,'1995-02-24','1996-02-24'),(96483,59048,'1996-02-24','1997-02-23'),(96483,62802,'1997-02-23','1998-02-23'),(96483,66462,'1998-02-23','1999-02-23'),(96483,69214,'1999-02-23','2000-02-23'),(96483,70955,'2000-02-23','2001-02-22'),(96483,71396,'2001-02-22','2002-02-22'),(96483,73899,'2002-02-22','9999-01-01'),(96484,72379,'1998-08-11','1999-08-11'),(96484,76098,'1999-08-11','2000-08-10'),(96484,79954,'2000-08-10','2001-08-10'),(96484,80988,'2001-08-10','9999-01-01'),(96485,56664,'1985-02-05','1986-02-05'),(96485,56260,'1986-02-05','1986-07-08'),(96486,46525,'1993-07-09','1994-07-09'),(96486,46946,'1994-07-09','1995-07-09'),(96486,48778,'1995-07-09','1996-07-08'),(96486,51906,'1996-07-08','1997-07-08'),(96486,52116,'1997-07-08','1998-07-08'),(96486,54347,'1998-07-08','1999-07-08'),(96486,57417,'1999-07-08','2000-07-07'),(96486,61724,'2000-07-07','2001-07-07'),(96486,61439,'2001-07-07','2002-07-07'),(96486,63056,'2002-07-07','9999-01-01'),(96487,66723,'1993-04-23','1994-04-23'),(96487,66405,'1994-04-23','1995-04-23'),(96487,69603,'1995-04-23','1996-04-22'),(96487,73204,'1996-04-22','1997-04-22'),(96487,77568,'1997-04-22','1998-04-22'),(96487,79509,'1998-04-22','1999-04-22'),(96487,83336,'1999-04-22','2000-04-21'),(96487,84367,'2000-04-21','2001-04-21'),(96487,84025,'2001-04-21','2002-04-21'),(96487,86524,'2002-04-21','9999-01-01'),(96488,85762,'1992-03-12','1993-03-12'),(96488,86570,'1993-03-12','1994-03-12'),(96488,86614,'1994-03-12','1995-03-12'),(96488,90373,'1995-03-12','1996-03-11'),(96488,90303,'1996-03-11','1997-03-11'),(96488,93083,'1997-03-11','1997-09-05'),(96489,40000,'1998-11-08','1999-11-08'),(96489,40001,'1999-11-08','2000-11-07'),(96489,41474,'2000-11-07','2001-11-07'),(96489,42932,'2001-11-07','9999-01-01'),(96490,51878,'1985-08-26','1986-08-26'),(96490,55794,'1986-08-26','1987-08-26'),(96490,59079,'1987-08-26','1988-08-25'),(96490,59402,'1988-08-25','1989-08-25'),(96490,61917,'1989-08-25','1990-08-25'),(96490,65421,'1990-08-25','1991-08-25'),(96490,69023,'1991-08-25','1992-08-24'),(96490,72139,'1992-08-24','1993-08-24'),(96490,72019,'1993-08-24','1994-08-24'),(96490,73333,'1994-08-24','1995-08-24'),(96490,75736,'1995-08-24','1996-08-23'),(96490,76369,'1996-08-23','1997-08-23'),(96490,77087,'1997-08-23','1998-08-23'),(96490,79054,'1998-08-23','1999-08-23'),(96490,82214,'1999-08-23','2000-08-22'),(96490,84452,'2000-08-22','2001-08-22'),(96490,86266,'2001-08-22','9999-01-01'),(96491,45089,'1990-11-18','1991-11-18'),(96491,44646,'1991-11-18','1992-11-17'),(96491,44808,'1992-11-17','1993-11-17'),(96491,48386,'1993-11-17','1994-11-17'),(96491,49994,'1994-11-17','1995-11-17'),(96491,49558,'1995-11-17','1996-11-16'),(96491,49099,'1996-11-16','1997-11-16'),(96491,51013,'1997-11-16','1998-11-16'),(96491,53484,'1998-11-16','1999-11-16'),(96491,56954,'1999-11-16','2000-11-15'),(96491,56962,'2000-11-15','2001-11-15'),(96491,58250,'2001-11-15','9999-01-01'),(96492,65221,'1990-09-22','1991-09-22'),(96492,67030,'1991-09-22','1992-09-21'),(96492,69603,'1992-09-21','1993-09-21'),(96492,69175,'1993-09-21','1994-09-21'),(96492,70653,'1994-09-21','1995-09-21'),(96492,73796,'1995-09-21','1996-09-20'),(96492,74992,'1996-09-20','1997-09-20'),(96492,77179,'1997-09-20','1998-09-20'),(96492,78766,'1998-09-20','1999-09-20'),(96492,81112,'1999-09-20','2000-09-19'),(96492,81970,'2000-09-19','2001-09-19'),(96492,81759,'2001-09-19','9999-01-01'),(96493,47600,'1998-07-16','1999-07-16'),(96493,48839,'1999-07-16','2000-07-15'),(96493,48426,'2000-07-15','2001-07-15'),(96493,49437,'2001-07-15','2002-07-15'),(96493,50164,'2002-07-15','9999-01-01'),(96494,40000,'1992-08-11','1993-08-11'),(96494,39521,'1993-08-11','1994-08-11'),(96494,43857,'1994-08-11','1995-08-11'),(96494,47496,'1995-08-11','1996-08-10'),(96494,47397,'1996-08-10','1997-08-10'),(96494,51653,'1997-08-10','1998-08-10'),(96494,55655,'1998-08-10','1999-08-10'),(96494,58980,'1999-08-10','2000-08-09'),(96494,63255,'2000-08-09','2001-08-09'),(96494,64962,'2001-08-09','9999-01-01'),(96495,58817,'1985-10-02','1986-08-14'),(96496,44319,'1991-06-03','1992-06-02'),(96496,45690,'1992-06-02','1993-06-02'),(96496,47114,'1993-06-02','1994-06-02'),(96496,46676,'1994-06-02','1995-06-02'),(96496,46192,'1995-06-02','1996-06-01'),(96496,48255,'1996-06-01','1997-06-01'),(96496,50870,'1997-06-01','1998-06-01'),(96496,50897,'1998-06-01','1999-06-01'),(96496,54430,'1999-06-01','2000-05-31'),(96496,55042,'2000-05-31','2001-05-31'),(96496,59457,'2001-05-31','2002-05-31'),(96496,62784,'2002-05-31','9999-01-01'),(96497,40000,'1994-05-02','1995-05-02'),(96497,42224,'1995-05-02','1996-05-01'),(96497,44877,'1996-05-01','1997-05-01'),(96497,45094,'1997-05-01','1998-05-01'),(96497,46326,'1998-05-01','1999-05-01'),(96497,46810,'1999-05-01','2000-04-30'),(96497,47709,'2000-04-30','2001-04-30'),(96497,51711,'2001-04-30','2002-04-30'),(96497,51603,'2002-04-30','9999-01-01'),(96498,50056,'1994-11-08','1995-11-08'),(96498,53098,'1995-11-08','1996-11-07'),(96498,57347,'1996-11-07','1997-11-07'),(96498,57559,'1997-11-07','1998-11-07'),(96498,57577,'1998-11-07','1999-11-07'),(96498,58670,'1999-11-07','2000-11-06'),(96498,61119,'2000-11-06','2001-11-06'),(96498,61257,'2001-11-06','9999-01-01'),(96499,72165,'1988-08-02','1989-08-02'),(96499,75167,'1989-08-02','1990-08-02'),(96499,79619,'1990-08-02','1991-08-02'),(96499,82740,'1991-08-02','1992-08-01'),(96499,84569,'1992-08-01','1993-08-01'),(96499,88092,'1993-08-01','1994-08-01'),(96499,88404,'1994-08-01','1995-08-01'),(96499,92320,'1995-08-01','1996-07-31'),(96499,96036,'1996-07-31','1997-07-31'),(96499,98653,'1997-07-31','1998-07-31'),(96499,102286,'1998-07-31','1999-07-31'),(96499,102051,'1999-07-31','2000-07-30'),(96499,105161,'2000-07-30','2001-07-30'),(96499,107732,'2001-07-30','2002-07-30'),(96499,111037,'2002-07-30','9999-01-01'),(96500,68137,'1989-10-22','1990-10-22'),(96500,72014,'1990-10-22','1991-10-22'),(96500,76259,'1991-10-22','1992-10-21'),(96500,77471,'1992-10-21','1993-10-21'),(96500,79960,'1993-10-21','1994-10-21'),(96500,81231,'1994-10-21','1995-10-21'),(96500,82994,'1995-10-21','1996-10-20'),(96500,86368,'1996-10-20','1997-10-20'),(96500,87309,'1997-10-20','1998-10-20'),(96500,87351,'1998-10-20','1999-02-10'),(96501,44645,'1991-12-15','1992-12-14'),(96501,49083,'1992-12-14','1993-12-14'),(96501,50412,'1993-12-14','1994-12-14'),(96501,52147,'1994-12-14','1995-12-14'),(96501,55667,'1995-12-14','1996-12-13'),(96501,56090,'1996-12-13','1997-12-13'),(96501,60109,'1997-12-13','1998-12-13'),(96501,64607,'1998-12-13','1999-12-13'),(96501,65353,'1999-12-13','2000-12-12'),(96501,64868,'2000-12-12','2001-12-12'),(96501,66600,'2001-12-12','9999-01-01'),(96502,40000,'1997-09-12','1998-09-12'),(96502,42171,'1998-09-12','1999-09-12'),(96502,45579,'1999-09-12','2000-09-11'),(96502,45357,'2000-09-11','2001-09-11'),(96502,49058,'2001-09-11','9999-01-01'),(96503,40000,'1985-06-15','1986-06-15'),(96503,43362,'1986-06-15','1987-06-15'),(96503,42870,'1987-06-15','1988-06-14'),(96503,43199,'1988-06-14','1989-06-14'),(96503,43980,'1989-06-14','1990-06-14'),(96503,46527,'1990-06-14','1991-06-14'),(96503,49042,'1991-06-14','1992-06-13'),(96503,53320,'1992-06-13','1993-06-13'),(96503,57273,'1993-06-13','1994-06-13'),(96503,57996,'1994-06-13','1995-06-13'),(96503,57726,'1995-06-13','1996-06-12'),(96503,58353,'1996-06-12','1997-06-12'),(96503,60257,'1997-06-12','1998-06-12'),(96503,59921,'1998-06-12','1999-06-12'),(96503,59814,'1999-06-12','2000-06-11'),(96503,61161,'2000-06-11','2001-06-11'),(96503,63538,'2001-06-11','2002-06-11'),(96503,67087,'2002-06-11','9999-01-01'),(96504,40000,'1998-04-03','1999-04-03'),(96504,42806,'1999-04-03','2000-04-02'),(96504,42852,'2000-04-02','2001-04-02'),(96504,45102,'2001-04-02','2002-04-02'),(96504,47708,'2002-04-02','9999-01-01'),(96505,78034,'1997-05-03','1998-05-03'),(96505,80936,'1998-05-03','1999-05-03'),(96505,82293,'1999-05-03','2000-05-02'),(96505,82871,'2000-05-02','2001-05-02'),(96505,87232,'2001-05-02','2002-05-02'),(96505,91461,'2002-05-02','9999-01-01'),(96506,40000,'1998-08-30','1999-08-30'),(96506,40654,'1999-08-30','2000-08-29'),(96506,42571,'2000-08-29','2001-08-29'),(96506,46813,'2001-08-29','9999-01-01'),(96507,57463,'1990-02-23','1991-02-23'),(96507,58739,'1991-02-23','1992-02-23'),(96507,60510,'1992-02-23','1993-02-22'),(96507,64837,'1993-02-22','1994-02-22'),(96507,68401,'1994-02-22','1995-02-22'),(96507,71864,'1995-02-22','1996-02-22'),(96507,73005,'1996-02-22','1997-02-21'),(96507,75358,'1997-02-21','1998-02-21'),(96507,79749,'1998-02-21','1999-02-21'),(96507,80571,'1999-02-21','2000-02-21'),(96507,80779,'2000-02-21','2001-02-20'),(96507,80945,'2001-02-20','2002-02-20'),(96507,83304,'2002-02-20','9999-01-01'),(96508,40000,'1986-03-07','1987-03-07'),(96508,39654,'1987-03-07','1988-03-06'),(96508,43631,'1988-03-06','1989-03-06'),(96508,47419,'1989-03-06','1989-03-31'),(96509,58986,'1992-04-29','1993-04-29'),(96509,59295,'1993-04-29','1994-04-29'),(96509,63755,'1994-04-29','1995-04-29'),(96509,66096,'1995-04-29','1996-04-28'),(96509,70052,'1996-04-28','1997-04-28'),(96509,72576,'1997-04-28','1998-04-28'),(96509,74047,'1998-04-28','1999-04-28'),(96509,76169,'1999-04-28','2000-04-27'),(96509,78997,'2000-04-27','2001-04-27'),(96509,80379,'2001-04-27','2002-04-27'),(96509,79882,'2002-04-27','9999-01-01'),(96510,56610,'1989-07-03','1990-07-03'),(96510,58486,'1990-07-03','1991-07-03'),(96510,61581,'1991-07-03','1992-07-02'),(96510,62134,'1992-07-02','1993-07-02'),(96510,62755,'1993-07-02','1994-07-02'),(96510,65879,'1994-07-02','1995-07-02'),(96510,68436,'1995-07-02','1996-07-01'),(96510,69594,'1996-07-01','1997-07-01'),(96510,70962,'1997-07-01','1998-07-01'),(96510,72008,'1998-07-01','1999-07-01'),(96510,72419,'1999-07-01','2000-06-30'),(96510,72360,'2000-06-30','2001-06-30'),(96510,72220,'2001-06-30','2002-06-30'),(96510,71908,'2002-06-30','9999-01-01'),(96511,40000,'1985-02-20','1986-02-20'),(96511,43767,'1986-02-20','1987-02-20'),(96511,44906,'1987-02-20','1988-02-20'),(96511,45043,'1988-02-20','1989-02-19'),(96511,46372,'1989-02-19','1990-02-19'),(96511,50323,'1990-02-19','1991-02-19'),(96511,51957,'1991-02-19','1992-02-19'),(96511,54482,'1992-02-19','1993-02-18'),(96511,56520,'1993-02-18','1994-02-18'),(96511,58707,'1994-02-18','1995-02-18'),(96511,60666,'1995-02-18','1996-02-18'),(96511,63311,'1996-02-18','1997-02-17'),(96511,63661,'1997-02-17','1998-02-17'),(96511,66829,'1998-02-17','1999-02-17'),(96511,70739,'1999-02-17','2000-02-17'),(96511,72648,'2000-02-17','2001-02-16'),(96511,76309,'2001-02-16','2002-02-16'),(96511,79115,'2002-02-16','9999-01-01'),(96512,76099,'1999-05-25','2000-05-24'),(96512,79942,'2000-05-24','2001-05-24'),(96512,83964,'2001-05-24','2002-05-24'),(96512,86147,'2002-05-24','9999-01-01'),(96513,50544,'1992-11-27','1993-11-27'),(96513,53775,'1993-11-27','1994-11-27'),(96513,57981,'1994-11-27','1995-11-27'),(96513,57999,'1995-11-27','1996-11-26'),(96513,61270,'1996-11-26','1997-11-26'),(96513,64943,'1997-11-26','1998-11-26'),(96513,64445,'1998-11-26','1999-11-26'),(96513,68313,'1999-11-26','2000-11-25'),(96513,72803,'2000-11-25','2001-11-25'),(96513,73265,'2001-11-25','9999-01-01'),(96514,58817,'1996-11-16','1997-11-16'),(96514,60490,'1997-11-16','1998-11-16'),(96514,62002,'1998-11-16','1999-11-16'),(96514,64065,'1999-11-16','2000-11-15'),(96514,66838,'2000-11-15','2001-11-15'),(96514,70682,'2001-11-15','9999-01-01'),(96515,41808,'1999-12-20','2000-12-19'),(96515,45282,'2000-12-19','2001-12-15'),(96516,40000,'1989-10-05','1990-10-05'),(96516,42227,'1990-10-05','1991-10-05'),(96516,45347,'1991-10-05','1992-10-04'),(96516,45813,'1992-10-04','1993-10-04'),(96516,45695,'1993-10-04','1994-10-04'),(96516,47295,'1994-10-04','1995-10-04'),(96516,50145,'1995-10-04','1996-10-03'),(96516,51310,'1996-10-03','1997-10-03'),(96516,53095,'1997-10-03','1998-10-03'),(96516,56948,'1998-10-03','1999-10-03'),(96516,59989,'1999-10-03','2000-10-02'),(96516,60030,'2000-10-02','2001-10-02'),(96516,64205,'2001-10-02','9999-01-01'),(96517,40000,'1986-08-06','1987-08-06'),(96517,43898,'1987-08-06','1988-08-05'),(96517,44188,'1988-08-05','1989-08-05'),(96517,45876,'1989-08-05','1990-08-05'),(96517,49884,'1990-08-05','1991-08-05'),(96517,52145,'1991-08-05','1992-08-04'),(96517,51994,'1992-08-04','1993-08-04'),(96517,51987,'1993-08-04','1994-08-04'),(96517,52776,'1994-08-04','1995-08-04'),(96517,54349,'1995-08-04','1996-08-03'),(96517,54768,'1996-08-03','1997-08-03'),(96517,55394,'1997-08-03','1998-08-03'),(96517,58456,'1998-08-03','1999-08-03'),(96517,62345,'1999-08-03','2000-08-02'),(96517,63098,'2000-08-02','2001-08-02'),(96517,66275,'2001-08-02','9999-01-01'),(96518,50421,'1992-11-29','1993-11-29'),(96518,51595,'1993-11-29','1994-11-29'),(96518,53683,'1994-11-29','1995-11-29'),(96518,56525,'1995-11-29','1996-11-28'),(96518,60656,'1996-11-28','1997-11-28'),(96518,60942,'1997-11-28','1998-11-28'),(96518,61654,'1998-11-28','1999-11-28'),(96518,61792,'1999-11-28','2000-11-27'),(96518,63951,'2000-11-27','2001-11-27'),(96518,66415,'2001-11-27','9999-01-01'),(96519,40000,'1999-02-13','2000-02-13'),(96519,41476,'2000-02-13','2001-02-12'),(96519,43151,'2001-02-12','2002-02-12'),(96519,45958,'2002-02-12','9999-01-01'),(96520,40000,'1991-05-11','1992-05-10'),(96520,43066,'1992-05-10','1993-05-10'),(96520,44141,'1993-05-10','1994-05-10'),(96520,48610,'1994-05-10','1995-05-10'),(96520,48858,'1995-05-10','1996-05-09'),(96520,53204,'1996-05-09','1997-05-09'),(96520,57297,'1997-05-09','1998-05-09'),(96520,59088,'1998-05-09','1999-05-09'),(96520,58736,'1999-05-09','2000-05-08'),(96520,62081,'2000-05-08','2001-05-08'),(96520,63654,'2001-05-08','2002-05-08'),(96520,67873,'2002-05-08','9999-01-01'),(96521,71383,'1985-11-18','1986-11-18'),(96521,71023,'1986-11-18','1987-11-18'),(96521,72757,'1987-11-18','1988-11-17'),(96521,73991,'1988-11-17','1989-11-17'),(96521,77430,'1989-11-17','1990-11-17'),(96521,78001,'1990-11-17','1991-11-17'),(96521,80150,'1991-11-17','1992-11-16'),(96521,83586,'1992-11-16','1993-11-16'),(96521,84419,'1993-11-16','1994-11-16'),(96521,84856,'1994-11-16','1995-11-16'),(96521,88877,'1995-11-16','1996-11-15'),(96521,91592,'1996-11-15','1997-11-15'),(96521,95442,'1997-11-15','1998-11-15'),(96521,97369,'1998-11-15','1999-11-15'),(96521,98951,'1999-11-15','2000-11-14'),(96521,102082,'2000-11-14','2001-11-14'),(96521,105026,'2001-11-14','9999-01-01'),(96522,40000,'1988-06-09','1989-06-09'),(96522,40555,'1989-06-09','1990-06-09'),(96522,43535,'1990-06-09','1991-06-09'),(96522,45263,'1991-06-09','1992-06-08'),(96522,45961,'1992-06-08','1993-06-08'),(96522,46600,'1993-06-08','1994-06-08'),(96522,48562,'1994-06-08','1995-06-08'),(96522,51679,'1995-06-08','1996-06-07'),(96522,54027,'1996-06-07','1997-06-07'),(96522,56843,'1997-06-07','1998-06-07'),(96522,59456,'1998-06-07','1999-06-07'),(96522,59019,'1999-06-07','2000-06-06'),(96522,62539,'2000-06-06','2001-06-06'),(96522,66390,'2001-06-06','2002-04-04'),(96523,41165,'1992-06-07','1993-06-07'),(96523,44177,'1993-06-07','1994-06-07'),(96523,44174,'1994-06-07','1995-06-07'),(96523,45642,'1995-06-07','1996-06-06'),(96523,47346,'1996-06-06','1997-06-06'),(96523,47827,'1997-06-06','1998-06-06'),(96523,50867,'1998-06-06','1999-06-06'),(96523,51331,'1999-06-06','2000-06-05'),(96523,52585,'2000-06-05','2001-06-05'),(96523,56879,'2001-06-05','2002-06-05'),(96523,60369,'2002-06-05','9999-01-01'),(96524,40000,'1985-12-10','1986-12-10'),(96524,40291,'1986-12-10','1987-12-10'),(96524,43880,'1987-12-10','1988-12-09'),(96524,45227,'1988-12-09','1989-12-09'),(96524,48927,'1989-12-09','1990-12-09'),(96524,52908,'1990-12-09','1991-12-09'),(96524,57372,'1991-12-09','1992-12-08'),(96524,58675,'1992-12-08','1993-12-08'),(96524,59616,'1993-12-08','1994-12-08'),(96524,61642,'1994-12-08','1995-12-08'),(96524,62070,'1995-12-08','1996-12-07'),(96524,62216,'1996-12-07','1997-12-07'),(96524,66349,'1997-12-07','1998-12-07'),(96524,66668,'1998-12-07','1999-12-07'),(96524,70759,'1999-12-07','2000-12-06'),(96524,70672,'2000-12-06','2001-12-06'),(96524,74010,'2001-12-06','9999-01-01'),(96525,63336,'1995-02-18','1996-02-18'),(96525,66299,'1996-02-18','1997-02-17'),(96525,69491,'1997-02-17','1998-02-17'),(96525,72115,'1998-02-17','1999-02-17'),(96525,75088,'1999-02-17','2000-02-17'),(96525,79022,'2000-02-17','2001-02-16'),(96525,80457,'2001-02-16','2002-02-16'),(96525,83526,'2002-02-16','9999-01-01'),(96526,40000,'1986-12-24','1987-12-24'),(96526,40022,'1987-12-24','1988-12-23'),(96526,43300,'1988-12-23','1989-12-23'),(96526,45883,'1989-12-23','1990-12-23'),(96526,49033,'1990-12-23','1991-12-23'),(96526,50478,'1991-12-23','1992-12-22'),(96526,54661,'1992-12-22','1993-12-22'),(96526,57549,'1993-12-22','1994-12-22'),(96526,57494,'1994-12-22','1995-12-22'),(96526,58062,'1995-12-22','1996-12-21'),(96526,59830,'1996-12-21','1997-12-21'),(96526,60588,'1997-12-21','1998-12-21'),(96526,61134,'1998-12-21','1999-05-04'),(96527,42874,'1989-10-02','1990-10-02'),(96527,43376,'1990-10-02','1991-10-02'),(96527,46286,'1991-10-02','1992-10-01'),(96527,47790,'1992-10-01','1993-10-01'),(96527,51733,'1993-10-01','1994-10-01'),(96527,55258,'1994-10-01','1995-10-01'),(96527,59007,'1995-10-01','1996-09-30'),(96527,63131,'1996-09-30','1997-09-30'),(96527,67088,'1997-09-30','1998-05-04'),(96528,68384,'1998-05-07','1999-05-07'),(96528,72298,'1999-05-07','2000-05-06'),(96528,75084,'2000-05-06','2001-05-06'),(96528,76412,'2001-05-06','2002-05-06'),(96528,78674,'2002-05-06','9999-01-01'),(96529,65359,'1988-11-17','1989-11-17'),(96529,68344,'1989-11-17','1990-11-17'),(96529,70970,'1990-11-17','1991-11-17'),(96529,74415,'1991-11-17','1992-11-16'),(96529,76486,'1992-11-16','1993-11-16'),(96529,80355,'1993-11-16','1994-11-16'),(96529,82881,'1994-11-16','1995-11-16'),(96529,84296,'1995-11-16','1996-11-15'),(96529,85207,'1996-11-15','1997-11-15'),(96529,85397,'1997-11-15','1998-11-15'),(96529,87237,'1998-11-15','1999-11-15'),(96529,91036,'1999-11-15','2000-11-14'),(96529,91280,'2000-11-14','2001-11-14'),(96529,93212,'2001-11-14','9999-01-01'),(96530,70857,'1991-10-30','1992-10-29'),(96530,72195,'1992-10-29','1993-10-29'),(96530,74853,'1993-10-29','1994-10-29'),(96530,75242,'1994-10-29','1995-10-29'),(96530,78857,'1995-10-29','1996-10-28'),(96530,79075,'1996-10-28','1997-10-28'),(96530,82208,'1997-10-28','1998-10-28'),(96530,83529,'1998-10-28','1999-10-28'),(96530,87981,'1999-10-28','2000-10-27'),(96530,89193,'2000-10-27','2001-10-27'),(96530,91033,'2001-10-27','9999-01-01'),(96531,43463,'1992-11-04','1993-11-04'),(96531,46883,'1993-11-04','1994-11-04'),(96531,49140,'1994-11-04','1995-11-04'),(96531,49068,'1995-11-04','1996-11-03'),(96531,53533,'1996-11-03','1997-11-03'),(96531,55748,'1997-11-03','1998-11-03'),(96531,58462,'1998-11-03','1999-11-03'),(96531,60388,'1999-11-03','2000-11-02'),(96531,63927,'2000-11-02','2001-11-02'),(96531,66368,'2001-11-02','9999-01-01'),(96532,40000,'1986-10-08','1987-10-08'),(96532,43074,'1987-10-08','1988-10-07'),(96532,45635,'1988-10-07','1989-10-07'),(96532,48608,'1989-10-07','1990-10-07'),(96532,48141,'1990-10-07','1991-10-07'),(96532,52606,'1991-10-07','1992-10-06'),(96532,52481,'1992-10-06','1993-10-06'),(96532,54274,'1993-10-06','1994-10-06'),(96532,55033,'1994-10-06','1995-10-06'),(96532,54823,'1995-10-06','1996-10-05'),(96532,54871,'1996-10-05','1997-10-05'),(96532,55380,'1997-10-05','1998-10-05'),(96532,59191,'1998-10-05','1999-10-05'),(96532,58797,'1999-10-05','2000-10-04'),(96532,61885,'2000-10-04','2001-10-04'),(96532,61534,'2001-10-04','9999-01-01'),(96533,66875,'1990-03-21','1991-03-21'),(96533,69438,'1991-03-21','1992-03-20'),(96533,70937,'1992-03-20','1993-03-20'),(96533,74359,'1993-03-20','1994-03-20'),(96533,75667,'1994-03-20','1995-03-20'),(96533,78817,'1995-03-20','1996-03-19'),(96533,82973,'1996-03-19','1997-03-19'),(96533,84012,'1997-03-19','1998-03-19'),(96533,85039,'1998-03-19','1998-12-23'),(96534,40000,'1986-08-27','1987-08-27'),(96534,43199,'1987-08-27','1988-08-26'),(96534,44021,'1988-08-26','1989-08-26'),(96534,47674,'1989-08-26','1990-08-26'),(96534,51564,'1990-08-26','1991-08-26'),(96534,54876,'1991-08-26','1992-08-25'),(96534,57688,'1992-08-25','1993-08-25'),(96534,61814,'1993-08-25','1994-08-25'),(96534,62317,'1994-08-25','1995-08-25'),(96534,64723,'1995-08-25','1996-08-24'),(96534,67239,'1996-08-24','1997-08-24'),(96534,67288,'1997-08-24','1998-08-24'),(96534,67745,'1998-08-24','1999-08-24'),(96534,70311,'1999-08-24','2000-08-23'),(96534,71994,'2000-08-23','2001-08-23'),(96534,75925,'2001-08-23','9999-01-01'),(96535,41666,'1991-07-17','1992-07-16'),(96535,44592,'1992-07-16','1993-07-16'),(96535,49007,'1993-07-16','1994-07-16'),(96535,48800,'1994-07-16','1995-07-16'),(96535,51757,'1995-07-16','1996-07-15'),(96535,53039,'1996-07-15','1997-07-15'),(96535,53881,'1997-07-15','1998-07-15'),(96535,57924,'1998-07-15','1999-07-15'),(96535,59531,'1999-07-15','2000-07-14'),(96535,60558,'2000-07-14','2001-07-14'),(96535,60670,'2001-07-14','2002-07-14'),(96535,62440,'2002-07-14','9999-01-01'),(96536,47819,'1993-08-12','1994-08-12'),(96536,51572,'1994-08-12','1995-08-12'),(96536,54430,'1995-08-12','1996-08-11'),(96536,58433,'1996-08-11','1997-08-11'),(96536,61601,'1997-08-11','1998-08-11'),(96536,64631,'1998-08-11','1999-08-11'),(96536,65009,'1999-08-11','2000-08-10'),(96536,67675,'2000-08-10','2001-08-10'),(96536,69457,'2001-08-10','9999-01-01'),(96537,40000,'1988-12-25','1989-12-25'),(96537,41364,'1989-12-25','1990-12-25'),(96537,41213,'1990-12-25','1991-12-25'),(96537,41469,'1991-12-25','1992-12-24'),(96537,44071,'1992-12-24','1993-12-24'),(96537,44640,'1993-12-24','1994-12-24'),(96537,47015,'1994-12-24','1995-12-24'),(96537,51334,'1995-12-24','1996-12-23'),(96537,53833,'1996-12-23','1997-12-23'),(96537,54641,'1997-12-23','1998-12-23'),(96537,56718,'1998-12-23','1999-12-23'),(96537,58763,'1999-12-23','2000-12-22'),(96537,59193,'2000-12-22','2001-12-22'),(96537,61761,'2001-12-22','9999-01-01'),(96538,45010,'1997-02-11','1998-02-11'),(96538,47150,'1998-02-11','1999-02-11'),(96538,50402,'1999-02-11','2000-02-11'),(96538,50457,'2000-02-11','2001-02-10'),(96538,50933,'2001-02-10','2002-02-10'),(96538,55046,'2002-02-10','9999-01-01'),(96539,40000,'1987-09-04','1988-09-03'),(96539,42931,'1988-09-03','1989-09-03'),(96539,43318,'1989-09-03','1990-09-03'),(96539,46266,'1990-09-03','1991-09-03'),(96539,50728,'1991-09-03','1992-09-02'),(96539,51424,'1992-09-02','1993-09-02'),(96539,52087,'1993-09-02','1994-09-02'),(96539,53272,'1994-09-02','1995-09-02'),(96539,54453,'1995-09-02','1996-09-01'),(96539,54759,'1996-09-01','1997-09-01'),(96539,58648,'1997-09-01','1998-09-01'),(96539,63138,'1998-09-01','1999-09-01'),(96539,65334,'1999-09-01','2000-08-31'),(96539,65076,'2000-08-31','2001-08-31'),(96539,69472,'2001-08-31','9999-01-01'),(96540,60455,'1989-09-23','1990-09-23'),(96540,61635,'1990-09-23','1991-09-23'),(96540,63087,'1991-09-23','1992-09-22'),(96540,64036,'1992-09-22','1993-09-22'),(96540,67355,'1993-09-22','1994-09-22'),(96540,68058,'1994-09-22','1995-09-22'),(96540,70814,'1995-09-22','1996-09-21'),(96540,74298,'1996-09-21','1997-09-21'),(96540,76417,'1997-09-21','1998-09-21'),(96540,79048,'1998-09-21','1998-11-16'),(96541,40000,'1995-05-05','1996-05-04'),(96541,40965,'1996-05-04','1997-05-04'),(96541,43718,'1997-05-04','1998-05-04'),(96541,46863,'1998-05-04','1999-05-04'),(96541,49235,'1999-05-04','2000-05-03'),(96541,48827,'2000-05-03','2001-05-03'),(96541,50291,'2001-05-03','2002-05-03'),(96541,53044,'2002-05-03','9999-01-01'),(96542,49472,'1996-12-31','1997-12-31'),(96542,50796,'1997-12-31','1998-12-31'),(96542,54495,'1998-12-31','1999-12-31'),(96542,56666,'1999-12-31','2000-12-30'),(96542,58369,'2000-12-30','2001-12-30'),(96542,59516,'2001-12-30','9999-01-01'),(96543,40000,'1989-09-16','1990-09-16'),(96543,41802,'1990-09-16','1991-09-16'),(96543,41362,'1991-09-16','1992-09-15'),(96543,45715,'1992-09-15','1993-09-15'),(96543,48273,'1993-09-15','1994-09-15'),(96543,48840,'1994-09-15','1995-09-15'),(96543,52002,'1995-09-15','1996-09-14'),(96543,54738,'1996-09-14','1997-09-14'),(96543,58536,'1997-09-14','1998-09-14'),(96543,59807,'1998-09-14','1999-09-14'),(96543,59574,'1999-09-14','2000-09-13'),(96543,63255,'2000-09-13','2001-09-13'),(96543,65725,'2001-09-13','9999-01-01'),(96544,40000,'1988-05-04','1989-05-04'),(96544,42363,'1989-05-04','1990-05-04'),(96544,42075,'1990-05-04','1991-05-04'),(96544,44082,'1991-05-04','1992-05-03'),(96544,46071,'1992-05-03','1993-05-03'),(96544,49051,'1993-05-03','1994-05-03'),(96544,51581,'1994-05-03','1995-05-03'),(96544,51839,'1995-05-03','1996-05-02'),(96544,52122,'1996-05-02','1997-05-02'),(96544,55034,'1997-05-02','1998-05-02'),(96544,55259,'1998-05-02','1999-05-02'),(96544,55834,'1999-05-02','2000-05-01'),(96544,59522,'2000-05-01','2001-05-01'),(96544,59908,'2001-05-01','2002-05-01'),(96544,60470,'2002-05-01','9999-01-01'),(96545,90989,'1990-10-18','1991-10-18'),(96545,93067,'1991-10-18','1992-10-17'),(96545,96294,'1992-10-17','1993-10-17'),(96545,96252,'1993-10-17','1994-10-17'),(96545,99561,'1994-10-17','1995-10-17'),(96545,102133,'1995-10-17','1996-05-27'),(96546,43989,'1987-02-23','1988-02-23'),(96546,47568,'1988-02-23','1989-02-22'),(96546,51574,'1989-02-22','1990-02-22'),(96546,55903,'1990-02-22','1991-02-22'),(96546,57366,'1991-02-22','1992-02-22'),(96546,59456,'1992-02-22','1993-02-21'),(96546,62004,'1993-02-21','1994-02-21'),(96546,62810,'1994-02-21','1995-02-21'),(96546,64362,'1995-02-21','1996-02-21'),(96546,65449,'1996-02-21','1997-02-20'),(96546,68060,'1997-02-20','1998-02-20'),(96546,68675,'1998-02-20','1999-02-20'),(96546,69412,'1999-02-20','2000-02-20'),(96546,71088,'2000-02-20','2001-02-19'),(96546,71034,'2001-02-19','2002-02-19'),(96546,71106,'2002-02-19','9999-01-01'),(96547,90144,'1987-10-15','1988-10-14'),(96547,90890,'1988-10-14','1989-10-14'),(96547,91760,'1989-10-14','1990-10-14'),(96547,94429,'1990-10-14','1991-10-14'),(96547,96279,'1991-10-14','1992-10-13'),(96547,99994,'1992-10-13','1993-10-13'),(96547,101622,'1993-10-13','1994-10-13'),(96547,104950,'1994-10-13','1995-10-13'),(96547,108783,'1995-10-13','1996-10-12'),(96547,112603,'1996-10-12','1997-10-12'),(96547,114516,'1997-10-12','1998-10-12'),(96547,117450,'1998-10-12','1999-10-12'),(96547,117575,'1999-10-12','2000-10-11'),(96547,117755,'2000-10-11','2001-10-11'),(96547,122121,'2001-10-11','9999-01-01'),(96548,63075,'1989-12-20','1990-12-20'),(96548,65871,'1990-12-20','1991-12-20'),(96548,68024,'1991-12-20','1992-12-19'),(96548,71967,'1992-12-19','1993-12-19'),(96548,74533,'1993-12-19','1994-12-19'),(96548,76847,'1994-12-19','1995-12-19'),(96548,77928,'1995-12-19','1996-12-18'),(96548,79742,'1996-12-18','1997-12-18'),(96548,82880,'1997-12-18','1998-12-18'),(96548,86346,'1998-12-18','1999-12-18'),(96548,88682,'1999-12-18','2000-12-17'),(96548,88944,'2000-12-17','2001-12-17'),(96548,89098,'2001-12-17','9999-01-01'),(96549,42218,'1999-11-14','2000-11-13'),(96549,42656,'2000-11-13','2001-11-13'),(96549,46722,'2001-11-13','9999-01-01'),(96550,40000,'1994-03-22','1995-03-22'),(96550,44309,'1995-03-22','1996-03-21'),(96550,48706,'1996-03-21','1997-03-21'),(96550,49363,'1997-03-21','1998-03-21'),(96550,53146,'1998-03-21','1999-03-21'),(96550,55272,'1999-03-21','2000-03-20'),(96550,55279,'2000-03-20','2001-03-20'),(96550,56822,'2001-03-20','2002-03-20'),(96550,58101,'2002-03-20','9999-01-01'),(96551,40000,'1998-08-25','1998-10-08'),(96552,82947,'1985-12-08','1986-12-08'),(96552,84534,'1986-12-08','1987-12-08'),(96552,84553,'1987-12-08','1988-12-07'),(96552,85003,'1988-12-07','1989-12-07'),(96552,86137,'1989-12-07','1990-12-07'),(96552,88752,'1990-12-07','1991-12-07'),(96552,88789,'1991-12-07','1992-12-06'),(96552,92367,'1992-12-06','1993-12-06'),(96552,92159,'1993-12-06','1994-12-06'),(96552,96512,'1994-12-06','1995-12-06'),(96552,97596,'1995-12-06','1996-12-05'),(96552,100732,'1996-12-05','1997-12-05'),(96552,100955,'1997-12-05','1998-12-05'),(96552,105180,'1998-12-05','1999-12-05'),(96552,108410,'1999-12-05','2000-12-04'),(96552,109092,'2000-12-04','2001-12-04'),(96552,110737,'2001-12-04','9999-01-01'),(96553,40000,'1997-04-25','1998-04-25'),(96553,41433,'1998-04-25','1999-04-25'),(96553,42647,'1999-04-25','2000-04-24'),(96553,45965,'2000-04-24','2001-04-24'),(96553,48629,'2001-04-24','2002-04-24'),(96553,49420,'2002-04-24','9999-01-01'),(96554,56485,'1989-03-10','1990-03-10'),(96554,58120,'1990-03-10','1991-03-10'),(96554,61548,'1991-03-10','1992-03-09'),(96554,64976,'1992-03-09','1993-03-09'),(96554,68584,'1993-03-09','1994-03-09'),(96554,72289,'1994-03-09','1995-03-09'),(96554,73987,'1995-03-09','1996-03-08'),(96554,75090,'1996-03-08','1997-03-08'),(96554,76058,'1997-03-08','1998-03-08'),(96554,77819,'1998-03-08','1999-03-08'),(96554,80280,'1999-03-08','2000-03-07'),(96554,83314,'2000-03-07','2001-03-07'),(96554,84211,'2001-03-07','2002-03-07'),(96554,87151,'2002-03-07','9999-01-01'),(96555,48724,'1986-12-11','1987-12-11'),(96555,48525,'1987-12-11','1988-12-10'),(96555,51979,'1988-12-10','1989-12-10'),(96555,51841,'1989-12-10','1990-12-10'),(96555,54287,'1990-12-10','1991-12-10'),(96555,56731,'1991-12-10','1992-12-09'),(96555,59241,'1992-12-09','1993-12-09'),(96555,59731,'1993-12-09','1994-12-09'),(96555,61560,'1994-12-09','1995-12-09'),(96555,61737,'1995-12-09','1996-12-08'),(96555,62391,'1996-12-08','1997-12-08'),(96555,64035,'1997-12-08','1998-12-08'),(96555,66637,'1998-12-08','1999-12-08'),(96555,71087,'1999-12-08','2000-12-07'),(96555,73258,'2000-12-07','2001-12-07'),(96555,77067,'2001-12-07','9999-01-01'),(96556,82186,'1985-10-19','1986-10-19'),(96556,85431,'1986-10-19','1987-10-19'),(96556,86260,'1987-10-19','1988-10-18'),(96556,90002,'1988-10-18','1989-10-18'),(96556,92224,'1989-10-18','1990-10-18'),(96556,94644,'1990-10-18','1991-10-18'),(96556,95834,'1991-10-18','1992-10-17'),(96556,98247,'1992-10-17','1993-10-17'),(96556,100624,'1993-10-17','1994-10-17'),(96556,100350,'1994-10-17','1995-10-17'),(96556,104251,'1995-10-17','1996-10-16'),(96556,106582,'1996-10-16','1997-10-16'),(96556,108881,'1997-10-16','1998-10-16'),(96556,111805,'1998-10-16','1999-10-16'),(96556,112531,'1999-10-16','2000-10-15'),(96556,113429,'2000-10-15','2001-10-15'),(96556,116900,'2001-10-15','9999-01-01'),(96557,40000,'1987-06-02','1988-06-01'),(96557,41893,'1988-06-01','1989-06-01'),(96557,41788,'1989-06-01','1990-06-01'),(96557,44525,'1990-06-01','1991-06-01'),(96557,46949,'1991-06-01','1992-05-31'),(96557,46902,'1992-05-31','1993-05-31'),(96557,47468,'1993-05-31','1994-05-31'),(96557,51502,'1994-05-31','1995-05-31'),(96557,54265,'1995-05-31','1996-05-30'),(96557,56625,'1996-05-30','1997-05-30'),(96557,56549,'1997-05-30','1998-05-30'),(96557,56897,'1998-05-30','1999-05-30'),(96557,59735,'1999-05-30','2000-05-29'),(96557,59712,'2000-05-29','2001-05-29'),(96557,59988,'2001-05-29','2002-05-29'),(96557,62920,'2002-05-29','9999-01-01'),(96558,40000,'1986-08-26','1987-08-26'),(96558,42392,'1987-08-26','1988-08-25'),(96558,45481,'1988-08-25','1989-08-25'),(96558,45272,'1989-08-25','1990-08-25'),(96558,47296,'1990-08-25','1991-08-25'),(96558,49501,'1991-08-25','1992-08-24'),(96558,50824,'1992-08-24','1993-08-24'),(96558,52842,'1993-08-24','1994-08-24'),(96558,53098,'1994-08-24','1995-08-24'),(96558,57302,'1995-08-24','1996-08-23'),(96558,57765,'1996-08-23','1997-08-23'),(96558,58649,'1997-08-23','1998-08-23'),(96558,59227,'1998-08-23','1999-08-23'),(96558,59804,'1999-08-23','2000-08-22'),(96558,60501,'2000-08-22','2001-08-22'),(96558,60144,'2001-08-22','9999-01-01'),(96559,68947,'1994-07-11','1995-07-11'),(96559,69597,'1995-07-11','1996-07-10'),(96559,73673,'1996-07-10','1997-07-10'),(96559,77203,'1997-07-10','1997-10-12'),(96560,40000,'1998-04-19','1999-04-19'),(96560,44197,'1999-04-19','2000-04-18'),(96560,43822,'2000-04-18','2001-04-18'),(96560,46980,'2001-04-18','2002-04-18'),(96560,48082,'2002-04-18','9999-01-01'),(96561,40000,'1988-10-06','1989-10-06'),(96561,43242,'1989-10-06','1990-10-06'),(96561,46914,'1990-10-06','1991-10-06'),(96561,46485,'1991-10-06','1992-10-05'),(96561,48677,'1992-10-05','1993-10-05'),(96561,48634,'1993-10-05','1994-10-05'),(96561,52014,'1994-10-05','1995-10-05'),(96561,54716,'1995-10-05','1996-10-04'),(96561,58241,'1996-10-04','1997-10-04'),(96561,60548,'1997-10-04','1998-10-04'),(96561,64936,'1998-10-04','1999-10-04'),(96561,69293,'1999-10-04','2000-10-03'),(96561,72585,'2000-10-03','2001-10-03'),(96561,74230,'2001-10-03','9999-01-01'),(96562,51945,'1987-01-08','1988-01-08'),(96562,54127,'1988-01-08','1989-01-07'),(96562,53748,'1989-01-07','1990-01-07'),(96562,54752,'1990-01-07','1991-01-07'),(96562,56625,'1991-01-07','1992-01-07'),(96562,59710,'1992-01-07','1993-01-06'),(96562,63809,'1993-01-06','1994-01-06'),(96562,67678,'1994-01-06','1995-01-06'),(96562,72118,'1995-01-06','1996-01-06'),(96562,72914,'1996-01-06','1997-01-05'),(96562,73077,'1997-01-05','1998-01-05'),(96562,73007,'1998-01-05','1999-01-05'),(96562,75318,'1999-01-05','2000-01-05'),(96562,77074,'2000-01-05','2001-01-04'),(96562,76866,'2001-01-04','2002-01-04'),(96562,78913,'2002-01-04','9999-01-01'),(96563,45518,'1996-09-27','1997-09-27'),(96563,49849,'1997-09-27','1998-09-27'),(96563,52658,'1998-09-27','1999-09-27'),(96563,56858,'1999-09-27','2000-09-26'),(96563,56566,'2000-09-26','2001-09-26'),(96563,56223,'2001-09-26','9999-01-01'),(96564,49851,'1995-10-21','1996-10-20'),(96564,51130,'1996-10-20','1997-10-20'),(96564,51866,'1997-10-20','1998-10-20'),(96564,54167,'1998-10-20','1999-10-20'),(96564,54609,'1999-10-20','2000-10-19'),(96564,55262,'2000-10-19','2001-10-19'),(96564,55754,'2001-10-19','9999-01-01'),(96565,67929,'1989-11-21','1990-11-21'),(96565,71070,'1990-11-21','1991-11-21'),(96565,70681,'1991-11-21','1992-11-20'),(96565,75171,'1992-11-20','1993-11-20'),(96565,75771,'1993-11-20','1994-11-20'),(96565,78878,'1994-11-20','1995-11-20'),(96565,83190,'1995-11-20','1996-11-19'),(96565,85261,'1996-11-19','1997-11-19'),(96565,88756,'1997-11-19','1998-11-19'),(96565,89888,'1998-11-19','1999-11-19'),(96565,89511,'1999-11-19','2000-11-18'),(96565,91060,'2000-11-18','2001-11-18'),(96565,92362,'2001-11-18','9999-01-01'),(96566,40000,'1987-08-16','1988-08-15'),(96566,41180,'1988-08-15','1989-08-15'),(96566,42364,'1989-08-15','1990-08-15'),(96566,42424,'1990-08-15','1991-08-15'),(96566,44468,'1991-08-15','1992-08-14'),(96566,46060,'1992-08-14','1993-08-14'),(96566,45742,'1993-08-14','1994-08-14'),(96566,46040,'1994-08-14','1995-03-05'),(96567,56546,'1990-01-06','1991-01-06'),(96567,57193,'1991-01-06','1992-01-06'),(96567,60009,'1992-01-06','1993-01-05'),(96567,59549,'1993-01-05','1994-01-05'),(96567,59163,'1994-01-05','1995-01-05'),(96567,60661,'1995-01-05','1996-01-05'),(96567,64314,'1996-01-05','1997-01-04'),(96567,68050,'1997-01-04','1998-01-04'),(96567,68563,'1998-01-04','1999-01-04'),(96567,69499,'1999-01-04','2000-01-04'),(96567,73570,'2000-01-04','2001-01-03'),(96567,74987,'2001-01-03','2002-01-03'),(96567,75782,'2002-01-03','9999-01-01'),(96568,40000,'1994-05-19','1995-05-19'),(96568,42171,'1995-05-19','1996-05-18'),(96568,41727,'1996-05-18','1997-05-18'),(96568,41576,'1997-05-18','1998-05-18'),(96568,43825,'1998-05-18','1999-05-18'),(96568,45822,'1999-05-18','2000-05-17'),(96568,48574,'2000-05-17','2001-05-17'),(96568,50855,'2001-05-17','2002-05-17'),(96568,54799,'2002-05-17','9999-01-01'),(96569,81952,'1993-05-06','1994-05-06'),(96569,85104,'1994-05-06','1995-05-06'),(96569,87913,'1995-05-06','1996-05-05'),(96569,91447,'1996-05-05','1997-05-05'),(96569,91132,'1997-05-05','1998-05-05'),(96569,94487,'1998-05-05','1999-05-05'),(96569,95966,'1999-05-05','2000-05-04'),(96569,96418,'2000-05-04','2001-05-04'),(96569,100509,'2001-05-04','2002-05-04'),(96569,102321,'2002-05-04','9999-01-01'),(96570,70122,'1992-03-30','1993-03-30'),(96570,72633,'1993-03-30','1994-03-30'),(96570,72493,'1994-03-30','1995-03-30'),(96570,75655,'1995-03-30','1996-03-29'),(96570,77149,'1996-03-29','1997-03-29'),(96570,79430,'1997-03-29','1998-03-29'),(96570,81817,'1998-03-29','1999-03-29'),(96570,84659,'1999-03-29','2000-03-28'),(96570,85266,'2000-03-28','2001-03-28'),(96570,85193,'2001-03-28','2002-03-28'),(96570,86461,'2002-03-28','9999-01-01'),(96571,47390,'1997-11-05','1998-11-05'),(96571,50711,'1998-11-05','1999-11-05'),(96571,55118,'1999-11-05','2000-11-04'),(96571,59613,'2000-11-04','2001-11-04'),(96571,60914,'2001-11-04','9999-01-01'),(96572,40000,'1989-11-11','1990-11-11'),(96572,42316,'1990-11-11','1991-11-11'),(96572,46327,'1991-11-11','1992-11-10'),(96572,46017,'1992-11-10','1993-11-10'),(96572,50222,'1993-11-10','1994-11-10'),(96572,52756,'1994-11-10','1995-11-10'),(96572,54667,'1995-11-10','1996-11-09'),(96572,58594,'1996-11-09','1997-11-09'),(96572,61527,'1997-11-09','1998-11-09'),(96572,63452,'1998-11-09','1999-11-09'),(96572,63085,'1999-11-09','2000-11-08'),(96572,67323,'2000-11-08','2001-11-08'),(96572,71331,'2001-11-08','9999-01-01'),(96573,52089,'1993-02-04','1993-03-24'),(96574,59659,'1990-11-12','1991-11-12'),(96574,59698,'1991-11-12','1992-11-11'),(96574,61120,'1992-11-11','1993-11-11'),(96574,63650,'1993-11-11','1994-11-11'),(96574,67090,'1994-11-11','1995-11-11'),(96574,67131,'1995-11-11','1996-11-10'),(96574,71007,'1996-11-10','1997-11-10'),(96574,72361,'1997-11-10','1998-11-10'),(96574,76014,'1998-11-10','1999-11-10'),(96574,79485,'1999-11-10','2000-11-09'),(96574,79627,'2000-11-09','2001-11-09'),(96574,83713,'2001-11-09','9999-01-01'),(96575,67444,'1987-12-02','1988-12-01'),(96575,68164,'1988-12-01','1989-12-01'),(96575,72025,'1989-12-01','1990-12-01'),(96575,75744,'1990-12-01','1991-12-01'),(96575,76667,'1991-12-01','1992-11-30'),(96575,79933,'1992-11-30','1993-11-30'),(96575,80630,'1993-11-30','1994-11-30'),(96575,81507,'1994-11-30','1995-11-30'),(96575,84132,'1995-11-30','1996-11-29'),(96575,85802,'1996-11-29','1997-11-29'),(96575,87815,'1997-11-29','1998-11-29'),(96575,90251,'1998-11-29','1999-11-29'),(96575,93513,'1999-11-29','2000-11-28'),(96575,97072,'2000-11-28','2001-11-28'),(96575,99216,'2001-11-28','9999-01-01'),(96576,52794,'1985-02-17','1986-02-17'),(96576,52737,'1986-02-17','1987-02-17'),(96576,54306,'1987-02-17','1988-02-17'),(96576,58441,'1988-02-17','1989-02-16'),(96576,59156,'1989-02-16','1990-02-16'),(96576,62505,'1990-02-16','1991-02-16'),(96576,65145,'1991-02-16','1992-02-16'),(96576,67720,'1992-02-16','1993-02-15'),(96576,67766,'1993-02-15','1994-02-15'),(96576,69615,'1994-02-15','1995-02-15'),(96576,72463,'1995-02-15','1996-02-15'),(96576,76069,'1996-02-15','1997-02-14'),(96576,76584,'1997-02-14','1998-02-14'),(96576,78533,'1998-02-14','1999-02-14'),(96576,79388,'1999-02-14','2000-02-14'),(96576,80763,'2000-02-14','2001-02-13'),(96576,83033,'2001-02-13','2002-02-13'),(96576,84768,'2002-02-13','9999-01-01'),(96577,54440,'1987-07-31','1988-07-30'),(96577,55909,'1988-07-30','1989-07-30'),(96577,56790,'1989-07-30','1990-07-30'),(96577,58739,'1990-07-30','1991-07-30'),(96577,61687,'1991-07-30','1992-07-29'),(96577,63669,'1992-07-29','1993-07-29'),(96577,64253,'1993-07-29','1994-07-29'),(96577,63919,'1994-07-29','1995-07-29'),(96577,66687,'1995-07-29','1996-07-28'),(96577,68960,'1996-07-28','1997-07-28'),(96577,72231,'1997-07-28','1998-07-28'),(96577,71854,'1998-07-28','1999-07-28'),(96577,71976,'1999-07-28','2000-07-27'),(96577,72619,'2000-07-27','2001-07-27'),(96577,73541,'2001-07-27','2002-07-27'),(96577,75647,'2002-07-27','9999-01-01'),(96578,40000,'1992-04-28','1993-04-28'),(96578,41939,'1993-04-28','1994-04-28'),(96578,43814,'1994-04-28','1995-04-28'),(96578,46879,'1995-04-28','1996-04-27'),(96578,47442,'1996-04-27','1997-04-27'),(96578,50445,'1997-04-27','1998-04-27'),(96578,52868,'1998-04-27','1999-04-27'),(96578,54993,'1999-04-27','2000-04-26'),(96578,54637,'2000-04-26','2001-04-26'),(96578,58622,'2001-04-26','2002-04-26'),(96578,58654,'2002-04-26','9999-01-01'),(96579,50866,'1996-02-10','1997-02-09'),(96579,54175,'1997-02-09','1998-02-09'),(96579,58029,'1998-02-09','1999-02-09'),(96579,58792,'1999-02-09','2000-02-09'),(96579,60092,'2000-02-09','2001-02-08'),(96579,60987,'2001-02-08','2002-02-08'),(96579,62450,'2002-02-08','9999-01-01'),(96580,43151,'1999-12-30','2000-12-29'),(96580,47534,'2000-12-29','2001-12-29'),(96580,48434,'2001-12-29','9999-01-01'),(96581,48066,'1988-06-03','1989-06-03'),(96581,50222,'1989-06-03','1990-06-03'),(96581,50102,'1990-06-03','1991-06-03'),(96581,49972,'1991-06-03','1992-06-02'),(96581,50160,'1992-06-02','1993-06-02'),(96581,49936,'1993-06-02','1994-06-02'),(96581,51482,'1994-06-02','1995-06-02'),(96581,55109,'1995-06-02','1996-06-01'),(96581,56070,'1996-06-01','1997-06-01'),(96581,59373,'1997-06-01','1998-06-01'),(96581,63092,'1998-06-01','1999-01-10'),(96582,59311,'1997-10-10','1998-10-10'),(96582,62662,'1998-10-10','1999-10-10'),(96582,64628,'1999-10-10','2000-10-09'),(96582,64731,'2000-10-09','2001-10-09'),(96582,65972,'2001-10-09','9999-01-01'),(96583,53467,'1989-02-18','1990-02-18'),(96583,54709,'1990-02-18','1991-02-18'),(96583,56268,'1991-02-18','1992-02-18'),(96583,57565,'1992-02-18','1993-02-17'),(96583,61046,'1993-02-17','1994-02-17'),(96583,61788,'1994-02-17','1995-02-17'),(96583,61394,'1995-02-17','1996-02-17'),(96583,64801,'1996-02-17','1997-02-16'),(96583,64948,'1997-02-16','1998-02-16'),(96583,69202,'1998-02-16','1999-02-16'),(96583,69528,'1999-02-16','2000-02-16'),(96583,71241,'2000-02-16','2001-02-15'),(96583,71899,'2001-02-15','2002-02-15'),(96583,75945,'2002-02-15','9999-01-01'),(96584,56048,'1987-09-01','1988-08-31'),(96584,56304,'1988-08-31','1989-08-31'),(96584,58249,'1989-08-31','1990-08-31'),(96584,61240,'1990-08-31','1991-08-31'),(96584,62282,'1991-08-31','1992-08-30'),(96584,64246,'1992-08-30','1993-08-30'),(96584,66736,'1993-08-30','1994-08-30'),(96584,67508,'1994-08-30','1995-08-30'),(96584,68815,'1995-08-30','1996-08-29'),(96584,73222,'1996-08-29','1997-08-29'),(96584,73438,'1997-08-29','1998-08-29'),(96584,74872,'1998-08-29','1999-08-29'),(96584,77699,'1999-08-29','2000-08-28'),(96584,77820,'2000-08-28','2001-08-28'),(96584,81748,'2001-08-28','9999-01-01'),(96585,74755,'1997-08-15','1998-08-15'),(96585,78630,'1998-08-15','1999-08-15'),(96585,79235,'1999-08-15','2000-08-14'),(96585,81715,'2000-08-14','2001-08-14'),(96585,82353,'2001-08-14','9999-01-01'),(96586,40000,'1991-08-31','1992-08-30'),(96586,40975,'1992-08-30','1993-08-30'),(96586,42178,'1993-08-30','1994-08-30'),(96586,45540,'1994-08-30','1995-08-30'),(96586,46676,'1995-08-30','1996-08-29'),(96586,47386,'1996-08-29','1997-08-29'),(96586,50958,'1997-08-29','1998-08-29'),(96586,53437,'1998-08-29','1999-08-29'),(96586,56198,'1999-08-29','2000-08-28'),(96586,60571,'2000-08-28','2001-08-28'),(96586,62035,'2001-08-28','9999-01-01'),(96587,40000,'1985-12-11','1986-12-11'),(96587,44459,'1986-12-11','1987-12-11'),(96587,48384,'1987-12-11','1988-12-10'),(96587,49955,'1988-12-10','1989-12-10'),(96587,53700,'1989-12-10','1990-12-10'),(96587,57256,'1990-12-10','1991-12-10'),(96587,58922,'1991-12-10','1992-12-09'),(96587,63196,'1992-12-09','1993-12-09'),(96587,65839,'1993-12-09','1994-12-09'),(96587,69340,'1994-12-09','1995-12-09'),(96587,69783,'1995-12-09','1996-12-08'),(96587,70951,'1996-12-08','1997-12-08'),(96587,72315,'1997-12-08','1998-12-08'),(96587,73902,'1998-12-08','1999-12-08'),(96587,76362,'1999-12-08','2000-12-07'),(96587,80319,'2000-12-07','2001-12-07'),(96587,81825,'2001-12-07','9999-01-01'),(96588,59631,'1990-10-02','1991-10-02'),(96588,61175,'1991-10-02','1992-10-01'),(96588,63221,'1992-10-01','1993-10-01'),(96588,67283,'1993-10-01','1994-10-01'),(96588,69697,'1994-10-01','1995-10-01'),(96588,73852,'1995-10-01','1996-09-30'),(96588,77828,'1996-09-30','1997-09-30'),(96588,79219,'1997-09-30','1998-09-30'),(96588,83147,'1998-09-30','1999-09-30'),(96588,85969,'1999-09-30','2000-09-29'),(96588,89167,'2000-09-29','2001-09-29'),(96588,90604,'2001-09-29','9999-01-01'),(96589,58164,'1988-11-11','1989-11-11'),(96589,59180,'1989-11-11','1990-11-11'),(96589,62713,'1990-11-11','1991-11-11'),(96589,63821,'1991-11-11','1992-11-10'),(96589,66831,'1992-11-10','1993-11-10'),(96589,70211,'1993-11-10','1994-11-10'),(96589,69926,'1994-11-10','1995-11-10'),(96589,71317,'1995-11-10','1996-11-09'),(96589,72621,'1996-11-09','1997-11-09'),(96589,73120,'1997-11-09','1998-11-09'),(96589,75645,'1998-11-09','1999-06-29'),(96590,75387,'1999-10-11','2000-10-10'),(96590,76799,'2000-10-10','2001-10-10'),(96590,76690,'2001-10-10','9999-01-01'),(96591,44632,'1994-03-23','1995-03-23'),(96591,47104,'1995-03-23','1996-03-22'),(96591,48100,'1996-03-22','1997-03-22'),(96591,51497,'1997-03-22','1998-03-22'),(96591,51884,'1998-03-22','1999-03-22'),(96591,51599,'1999-03-22','2000-03-21'),(96591,55896,'2000-03-21','2001-03-21'),(96591,58754,'2001-03-21','2002-03-21'),(96591,59023,'2002-03-21','9999-01-01'),(96592,42461,'1990-03-27','1991-03-27'),(96592,42223,'1991-03-27','1992-03-26'),(96592,42307,'1992-03-26','1993-03-26'),(96592,42622,'1993-03-26','1994-03-26'),(96592,44923,'1994-03-26','1995-03-26'),(96592,47378,'1995-03-26','1996-03-25'),(96592,50922,'1996-03-25','1997-03-25'),(96592,51813,'1997-03-25','1998-03-25'),(96592,55360,'1998-03-25','1999-03-25'),(96592,55650,'1999-03-25','2000-03-24'),(96592,56931,'2000-03-24','2001-03-24'),(96592,57175,'2001-03-24','2002-03-24'),(96592,59934,'2002-03-24','9999-01-01'),(96593,70174,'1996-10-22','1997-10-22'),(96593,74206,'1997-10-22','1998-10-22'),(96593,76822,'1998-10-22','1999-10-22'),(96593,81019,'1999-10-22','2000-10-21'),(96593,83257,'2000-10-21','2001-10-21'),(96593,82800,'2001-10-21','9999-01-01'),(96594,86782,'1990-09-13','1991-09-13'),(96594,90032,'1991-09-13','1992-09-12'),(96594,93580,'1992-09-12','1993-09-12'),(96594,97495,'1993-09-12','1994-09-12'),(96594,97858,'1994-09-12','1995-09-12'),(96594,100324,'1995-09-12','1996-09-11'),(96594,100128,'1996-09-11','1997-09-11'),(96594,99644,'1997-09-11','1998-09-11'),(96594,101445,'1998-09-11','1999-09-11'),(96594,101660,'1999-09-11','2000-09-10'),(96594,103673,'2000-09-10','2001-09-10'),(96594,104782,'2001-09-10','9999-01-01'),(96595,40000,'1987-02-03','1988-02-03'),(96595,41136,'1988-02-03','1989-02-02'),(96595,40662,'1989-02-02','1990-02-02'),(96595,45083,'1990-02-02','1991-02-02'),(96595,46382,'1991-02-02','1992-02-02'),(96595,46474,'1992-02-02','1993-02-01'),(96595,49075,'1993-02-01','1994-02-01'),(96595,53495,'1994-02-01','1995-02-01'),(96595,55065,'1995-02-01','1996-02-01'),(96595,54971,'1996-02-01','1997-01-31'),(96595,55854,'1997-01-31','1998-01-31'),(96595,56024,'1998-01-31','1999-01-31'),(96595,59054,'1999-01-31','2000-01-31'),(96595,60234,'2000-01-31','2001-01-30'),(96595,60381,'2001-01-30','2002-01-30'),(96595,62648,'2002-01-30','9999-01-01'),(96596,107775,'1987-07-28','1988-07-27'),(96596,108671,'1988-07-27','1989-07-27'),(96596,108839,'1989-07-27','1990-07-27'),(96596,110203,'1990-07-27','1991-07-27'),(96596,114285,'1991-07-27','1992-07-26'),(96596,116891,'1992-07-26','1993-07-26'),(96596,117219,'1993-07-26','1994-07-26'),(96596,118902,'1994-07-26','1995-07-26'),(96596,119612,'1995-07-26','1996-07-25'),(96596,123954,'1996-07-25','1997-07-25'),(96596,126736,'1997-07-25','1998-07-25'),(96596,129125,'1998-07-25','1999-07-25'),(96596,131149,'1999-07-25','2000-07-24'),(96596,133253,'2000-07-24','2001-07-24'),(96596,135018,'2001-07-24','2002-07-24'),(96596,137109,'2002-07-24','9999-01-01'),(96597,40000,'1996-07-02','1997-07-02'),(96597,40946,'1997-07-02','1998-07-02'),(96597,42161,'1998-07-02','1999-07-02'),(96597,43461,'1999-07-02','2000-07-01'),(96597,47182,'2000-07-01','2001-06-03'),(96598,44102,'1987-08-06','1988-08-05'),(96598,48037,'1988-08-05','1989-08-05'),(96598,50282,'1989-08-05','1990-08-05'),(96598,52365,'1990-08-05','1991-08-05'),(96598,55536,'1991-08-05','1992-08-04'),(96598,57131,'1992-08-04','1993-08-04'),(96598,59086,'1993-08-04','1994-08-04'),(96598,62122,'1994-08-04','1995-08-04'),(96598,62575,'1995-08-04','1996-08-03'),(96598,66110,'1996-08-03','1997-08-03'),(96598,65879,'1997-08-03','1998-08-03'),(96598,65890,'1998-08-03','1999-08-03'),(96598,67304,'1999-08-03','2000-08-02'),(96598,70123,'2000-08-02','2001-08-02'),(96598,73789,'2001-08-02','9999-01-01'),(96599,40000,'1986-08-01','1987-08-01'),(96599,39971,'1987-08-01','1988-07-31'),(96599,43833,'1988-07-31','1989-07-31'),(96599,45703,'1989-07-31','1990-07-31'),(96599,49856,'1990-07-31','1991-07-31'),(96599,52129,'1991-07-31','1992-07-30'),(96599,54034,'1992-07-30','1993-07-30'),(96599,57259,'1993-07-30','1994-07-30'),(96599,58428,'1994-07-30','1995-07-30'),(96599,58243,'1995-07-30','1996-07-29'),(96599,59238,'1996-07-29','1997-07-29'),(96599,59614,'1997-07-29','1998-07-29'),(96599,60937,'1998-07-29','1999-07-29'),(96599,62432,'1999-07-29','2000-07-28'),(96599,66295,'2000-07-28','2001-07-28'),(96599,67090,'2001-07-28','2002-07-28'),(96599,68971,'2002-07-28','9999-01-01'),(96600,85342,'1998-04-27','1999-04-27'),(96600,89141,'1999-04-27','2000-04-26'),(96600,93228,'2000-04-26','2001-04-26'),(96600,93555,'2001-04-26','2002-04-26'),(96600,96879,'2002-04-26','9999-01-01'),(96601,46592,'1993-04-05','1994-04-05'),(96601,49954,'1994-04-05','1995-04-05'),(96601,49480,'1995-04-05','1996-04-03'),(96601,49875,'1996-04-03','1997-04-03'),(96601,53929,'1997-04-03','1998-04-03'),(96601,57988,'1998-04-03','1999-04-03'),(96601,60169,'1999-04-03','2000-04-03'),(96601,61990,'2000-04-03','2001-04-03'),(96601,66084,'2001-04-03','2002-04-02'),(96601,67560,'2002-04-02','9999-01-01'),(96602,71933,'1991-10-16','1992-10-15'),(96602,76347,'1992-10-15','1993-10-15'),(96602,77945,'1993-10-15','1994-10-15'),(96602,82134,'1994-10-15','1995-10-15'),(96602,81792,'1995-10-15','1996-10-14'),(96602,85360,'1996-10-14','1997-10-14'),(96602,87067,'1997-10-14','1998-10-14'),(96602,89840,'1998-10-14','1999-10-14'),(96602,89479,'1999-10-14','2000-10-13'),(96602,92647,'2000-10-13','2001-10-13'),(96602,94504,'2001-10-13','9999-01-01'),(96603,54523,'1994-08-14','1995-08-14'),(96603,55192,'1995-08-14','1996-08-13'),(96603,56798,'1996-08-13','1997-08-13'),(96603,60704,'1997-08-13','1998-08-13'),(96603,61788,'1998-08-13','1999-08-13'),(96603,64026,'1999-08-13','2000-08-12'),(96603,66524,'2000-08-12','2001-08-12'),(96603,67989,'2001-08-12','9999-01-01'),(96604,70970,'1990-05-24','1991-05-24'),(96604,72281,'1991-05-24','1992-05-23'),(96604,74200,'1992-05-23','1993-05-23'),(96604,77645,'1993-05-23','1994-05-23'),(96604,78771,'1994-05-23','1995-05-23'),(96604,83043,'1995-05-23','1996-05-22'),(96604,84812,'1996-05-22','1997-05-22'),(96604,86593,'1997-05-22','1998-05-22'),(96604,87355,'1998-05-22','1999-05-22'),(96604,89068,'1999-05-22','2000-05-21'),(96604,92698,'2000-05-21','2001-05-21'),(96604,92931,'2001-05-21','2002-05-21'),(96604,92433,'2002-05-21','9999-01-01'),(96605,53284,'1987-03-23','1988-03-22'),(96605,55685,'1988-03-22','1989-03-22'),(96605,59726,'1989-03-22','1990-03-22'),(96605,61278,'1990-03-22','1991-03-22'),(96605,65121,'1991-03-22','1992-03-21'),(96605,68397,'1992-03-21','1993-03-21'),(96605,69259,'1993-03-21','1994-03-21'),(96605,69276,'1994-03-21','1995-03-21'),(96605,70754,'1995-03-21','1996-03-20'),(96605,71774,'1996-03-20','1997-03-20'),(96605,74620,'1997-03-20','1998-03-20'),(96605,76849,'1998-03-20','1999-03-20'),(96605,77248,'1999-03-20','2000-03-19'),(96605,81694,'2000-03-19','2001-03-19'),(96605,83766,'2001-03-19','2002-03-19'),(96605,86880,'2002-03-19','9999-01-01'),(96606,40000,'1988-02-21','1989-02-20'),(96606,42142,'1989-02-20','1990-02-20'),(96606,44485,'1990-02-20','1991-02-20'),(96606,48734,'1991-02-20','1992-02-20'),(96606,53018,'1992-02-20','1993-02-19'),(96606,56180,'1993-02-19','1994-02-19'),(96606,57042,'1994-02-19','1995-02-19'),(96606,60406,'1995-02-19','1996-02-19'),(96606,61204,'1996-02-19','1997-02-18'),(96606,63636,'1997-02-18','1998-02-18'),(96606,67703,'1998-02-18','1999-02-18'),(96606,67777,'1999-02-18','2000-02-18'),(96606,71638,'2000-02-18','2001-02-17'),(96606,72925,'2001-02-17','2002-02-16'),(96607,40000,'1993-12-01','1994-12-01'),(96607,41051,'1994-12-01','1995-12-01'),(96607,43564,'1995-12-01','1996-11-30'),(96607,44772,'1996-11-30','1997-11-30'),(96607,48231,'1997-11-30','1998-11-30'),(96607,51099,'1998-11-30','1999-11-30'),(96607,55017,'1999-11-30','2000-11-29'),(96607,58770,'2000-11-29','2001-11-29'),(96607,62777,'2001-11-29','9999-01-01'),(96608,40000,'1990-12-08','1991-12-08'),(96608,42591,'1991-12-08','1992-12-07'),(96608,46162,'1992-12-07','1993-12-07'),(96608,47735,'1993-12-07','1994-12-07'),(96608,48282,'1994-12-07','1995-12-07'),(96608,50284,'1995-12-07','1996-12-06'),(96608,51390,'1996-12-06','1997-12-06'),(96608,55847,'1997-12-06','1998-12-06'),(96608,59631,'1998-12-06','1999-12-06'),(96608,63421,'1999-12-06','2000-12-05'),(96608,67520,'2000-12-05','2001-12-05'),(96608,69596,'2001-12-05','9999-01-01'),(96609,40000,'1985-04-20','1986-04-20'),(96609,41861,'1986-04-20','1987-04-20'),(96609,45482,'1987-04-20','1988-04-19'),(96609,45757,'1988-04-19','1989-04-19'),(96609,47004,'1989-04-19','1990-04-19'),(96609,51443,'1990-04-19','1991-04-19'),(96609,53579,'1991-04-19','1992-04-18'),(96609,56898,'1992-04-18','1993-04-18'),(96609,59847,'1993-04-18','1994-04-18'),(96609,62586,'1994-04-18','1995-04-18'),(96609,65325,'1995-04-18','1996-04-17'),(96609,65817,'1996-04-17','1997-04-17'),(96609,70303,'1997-04-17','1998-04-17'),(96609,71321,'1998-04-17','1999-04-17'),(96609,73365,'1999-04-17','2000-04-16'),(96609,74123,'2000-04-16','2001-04-16'),(96609,76743,'2001-04-16','2002-04-16'),(96609,79810,'2002-04-16','9999-01-01'),(96610,50704,'1989-06-06','1990-06-06'),(96610,51658,'1990-06-06','1991-06-06'),(96610,55769,'1991-06-06','1992-06-05'),(96610,57407,'1992-06-05','1993-06-05'),(96610,61758,'1993-06-05','1994-06-05'),(96610,62429,'1994-06-05','1995-06-05'),(96610,63588,'1995-06-05','1996-06-04'),(96610,64587,'1996-06-04','1997-06-04'),(96610,65944,'1997-06-04','1998-06-04'),(96610,70298,'1998-06-04','1999-06-04'),(96610,72061,'1999-06-04','2000-06-03'),(96610,72726,'2000-06-03','2001-06-03'),(96610,72312,'2001-06-03','2002-06-03'),(96610,74111,'2002-06-03','9999-01-01'),(96611,48873,'1985-10-05','1986-10-05'),(96611,51609,'1986-10-05','1987-10-05'),(96611,54852,'1987-10-05','1988-10-04'),(96611,55189,'1988-10-04','1989-10-04'),(96611,56399,'1989-10-04','1990-10-04'),(96611,58583,'1990-10-04','1991-10-04'),(96611,59380,'1991-10-04','1992-10-03'),(96611,63518,'1992-10-03','1993-10-03'),(96611,67615,'1993-10-03','1994-10-03'),(96611,69658,'1994-10-03','1995-10-03'),(96611,70226,'1995-10-03','1996-10-02'),(96611,70434,'1996-10-02','1997-10-02'),(96611,71844,'1997-10-02','1998-10-02'),(96611,72628,'1998-10-02','1999-10-02'),(96611,75475,'1999-10-02','2000-10-01'),(96611,77309,'2000-10-01','2001-10-01'),(96611,78536,'2001-10-01','9999-01-01'),(96612,49605,'1998-05-19','1999-05-19'),(96612,49646,'1999-05-19','2000-05-18'),(96612,50592,'2000-05-18','2001-05-18'),(96612,52508,'2001-05-18','2002-05-18'),(96612,53222,'2002-05-18','9999-01-01'),(96613,40000,'1997-03-04','1997-11-25'),(96614,55683,'1998-05-20','1999-05-20'),(96614,57828,'1999-05-20','2000-05-19'),(96614,60388,'2000-05-19','2001-05-19'),(96614,61601,'2001-05-19','2002-05-19'),(96614,64220,'2002-05-19','9999-01-01'),(96615,40000,'1998-07-22','1999-07-22'),(96615,40138,'1999-07-22','2000-07-21'),(96615,43913,'2000-07-21','2001-07-21'),(96615,47953,'2001-07-21','2002-07-21'),(96615,52225,'2002-07-21','9999-01-01'),(96616,44300,'1994-12-30','1995-12-30'),(96616,47176,'1995-12-30','1996-12-29'),(96616,48863,'1996-12-29','1997-12-29'),(96616,51089,'1997-12-29','1998-12-29'),(96616,50979,'1998-12-29','1999-12-29'),(96616,51245,'1999-12-29','2000-07-10'),(96617,86569,'1991-02-02','1992-02-02'),(96617,90412,'1992-02-02','1993-02-01'),(96617,93598,'1993-02-01','1994-02-01'),(96617,93629,'1994-02-01','1995-02-01'),(96617,96113,'1995-02-01','1996-02-01'),(96617,98851,'1996-02-01','1997-01-31'),(96617,100695,'1997-01-31','1998-01-31'),(96617,100893,'1998-01-31','1999-01-31'),(96617,103188,'1999-01-31','2000-01-31'),(96617,104364,'2000-01-31','2001-01-30'),(96617,108343,'2001-01-30','2002-01-30'),(96617,112256,'2002-01-30','9999-01-01'),(96618,58299,'1996-01-20','1997-01-19'),(96618,59510,'1997-01-19','1998-01-19'),(96618,59139,'1998-01-19','1999-01-19'),(96618,59418,'1999-01-19','2000-01-19'),(96618,63475,'2000-01-19','2001-01-18'),(96618,66795,'2001-01-18','2002-01-18'),(96618,66397,'2002-01-18','9999-01-01'),(96619,44657,'1995-12-26','1996-12-25'),(96619,45678,'1996-12-25','1997-12-25'),(96619,45623,'1997-12-25','1998-12-25'),(96619,45617,'1998-12-25','1999-12-25'),(96619,48298,'1999-12-25','2000-12-24'),(96619,49132,'2000-12-24','2001-12-24'),(96619,50487,'2001-12-24','9999-01-01'),(96620,40000,'1995-07-19','1996-07-18'),(96620,39656,'1996-07-18','1997-07-18'),(96620,42761,'1997-07-18','1998-07-18'),(96620,44198,'1998-07-18','1999-07-18'),(96620,43892,'1999-07-18','2000-07-17'),(96620,47867,'2000-07-17','2001-07-17'),(96620,50538,'2001-07-17','2002-07-17'),(96620,53142,'2002-07-17','9999-01-01'),(96621,54108,'1994-04-30','1995-04-30'),(96621,54736,'1995-04-30','1996-04-29'),(96621,55282,'1996-04-29','1997-04-29'),(96621,55594,'1997-04-29','1998-04-29'),(96621,58449,'1998-04-29','1999-04-29'),(96621,60132,'1999-04-29','2000-04-28'),(96621,62385,'2000-04-28','2001-04-28'),(96621,62282,'2001-04-28','2002-04-28'),(96621,63807,'2002-04-28','9999-01-01'),(96622,58023,'1989-05-03','1990-05-03'),(96622,60863,'1990-05-03','1991-05-03'),(96622,60781,'1991-05-03','1992-05-02'),(96622,64473,'1992-05-02','1993-05-02'),(96622,67430,'1993-05-02','1994-05-02'),(96622,70086,'1994-05-02','1995-05-02'),(96622,72877,'1995-05-02','1996-05-01'),(96622,73334,'1996-05-01','1997-05-01'),(96622,74839,'1997-05-01','1998-05-01'),(96622,77021,'1998-05-01','1999-05-01'),(96622,77755,'1999-05-01','2000-04-30'),(96622,79040,'2000-04-30','2001-04-30'),(96622,81983,'2001-04-30','2002-04-30'),(96622,85855,'2002-04-30','9999-01-01'),(96623,42088,'1995-10-14','1996-10-13'),(96623,44723,'1996-10-13','1997-10-13'),(96623,47939,'1997-10-13','1998-10-13'),(96623,51571,'1998-10-13','1999-10-13'),(96623,54252,'1999-10-13','2000-10-12'),(96623,56971,'2000-10-12','2001-10-12'),(96623,57037,'2001-10-12','9999-01-01'),(96624,40000,'1994-04-18','1995-04-18'),(96624,43529,'1995-04-18','1996-04-17'),(96624,45307,'1996-04-17','1996-04-26'),(96625,68667,'1987-08-12','1988-08-11'),(96625,68596,'1988-08-11','1989-08-11'),(96625,70741,'1989-08-11','1990-08-11'),(96625,73419,'1990-08-11','1991-08-11'),(96625,74044,'1991-08-11','1992-08-10'),(96625,74577,'1992-08-10','1993-08-10'),(96625,75842,'1993-08-10','1994-08-10'),(96625,79192,'1994-08-10','1995-08-10'),(96625,82936,'1995-08-10','1996-08-09'),(96625,83262,'1996-08-09','1997-08-09'),(96625,83268,'1997-08-09','1998-08-09'),(96625,84688,'1998-08-09','1999-08-09'),(96625,88760,'1999-08-09','2000-08-08'),(96625,89449,'2000-08-08','2001-08-08'),(96625,93664,'2001-08-08','9999-01-01'),(96626,40000,'1993-06-15','1994-06-15'),(96626,40861,'1994-06-15','1995-06-15'),(96626,41596,'1995-06-15','1996-06-14'),(96626,43375,'1996-06-14','1997-06-14'),(96626,43965,'1997-06-14','1998-06-14'),(96626,48445,'1998-06-14','1999-06-14'),(96626,50410,'1999-06-14','2000-06-13'),(96626,52164,'2000-06-13','2001-04-11'),(96627,44044,'1995-05-22','1996-05-21'),(96627,45624,'1996-05-21','1997-05-21'),(96627,47754,'1997-05-21','1998-05-21'),(96627,47821,'1998-05-21','1999-05-21'),(96627,50690,'1999-05-21','2000-05-20'),(96627,53634,'2000-05-20','2001-05-20'),(96627,53336,'2001-05-20','2002-05-20'),(96627,54971,'2002-05-20','9999-01-01'),(96628,41829,'1990-09-07','1991-09-07'),(96628,45472,'1991-09-07','1992-09-06'),(96628,45507,'1992-09-06','1993-09-06'),(96628,48607,'1993-09-06','1994-09-06'),(96628,51253,'1994-09-06','1995-09-06'),(96628,52333,'1995-09-06','1996-09-05'),(96628,54662,'1996-09-05','1997-09-05'),(96628,55948,'1997-09-05','1998-09-05'),(96628,55634,'1998-09-05','1999-09-05'),(96628,58701,'1999-09-05','2000-09-04'),(96628,60417,'2000-09-04','2001-09-04'),(96628,61635,'2001-09-04','9999-01-01'),(96629,51436,'1987-03-08','1988-03-07'),(96629,51761,'1988-03-07','1989-03-07'),(96629,55488,'1989-03-07','1990-03-07'),(96629,59320,'1990-03-07','1991-03-07'),(96629,59495,'1991-03-07','1992-03-06'),(96629,62049,'1992-03-06','1993-03-06'),(96629,65454,'1993-03-06','1994-03-06'),(96629,68511,'1994-03-06','1995-03-06'),(96629,71029,'1995-03-06','1996-03-05'),(96629,71327,'1996-03-05','1997-03-05'),(96629,71763,'1997-03-05','1998-03-05'),(96629,72621,'1998-03-05','1999-03-05'),(96629,76051,'1999-03-05','2000-03-04'),(96629,80302,'2000-03-04','2001-03-04'),(96629,83895,'2001-03-04','2002-03-04'),(96629,87701,'2002-03-04','9999-01-01'),(96630,82761,'1992-01-31','1993-01-30'),(96630,84293,'1993-01-30','1994-01-30'),(96630,83925,'1994-01-30','1995-01-30'),(96630,86291,'1995-01-30','1996-01-30'),(96630,88255,'1996-01-30','1997-01-29'),(96630,88841,'1997-01-29','1998-01-29'),(96630,88898,'1998-01-29','1999-01-29'),(96630,90687,'1999-01-29','2000-01-29'),(96630,91024,'2000-01-29','2001-01-28'),(96630,93676,'2001-01-28','2002-01-28'),(96630,98052,'2002-01-28','9999-01-01'),(96631,40000,'1993-04-08','1994-04-08'),(96631,39597,'1994-04-08','1995-04-08'),(96631,40311,'1995-04-08','1996-04-06'),(96631,41533,'1996-04-06','1997-04-07'),(96631,42734,'1997-04-07','1998-04-07'),(96631,43629,'1998-04-07','1999-04-07'),(96631,47188,'1999-04-07','2000-04-06'),(96631,49967,'2000-04-06','2001-04-06'),(96631,53841,'2001-04-06','2002-04-05'),(96631,58198,'2002-04-05','9999-01-01'),(96632,40000,'1993-06-11','1994-06-11'),(96632,39551,'1994-06-11','1995-06-11'),(96632,43783,'1995-06-11','1996-06-10'),(96632,45552,'1996-06-10','1996-10-30'),(96633,40000,'1988-01-06','1989-01-05'),(96633,44222,'1989-01-05','1990-01-05'),(96633,47256,'1990-01-05','1991-01-05'),(96633,48659,'1991-01-05','1992-01-05'),(96633,50822,'1992-01-05','1993-01-04'),(96633,54828,'1993-01-04','1994-01-04'),(96633,54689,'1994-01-04','1995-01-04'),(96633,55237,'1995-01-04','1996-01-04'),(96633,55624,'1996-01-04','1997-01-03'),(96633,56479,'1997-01-03','1998-01-03'),(96633,56588,'1998-01-03','1999-01-03'),(96633,57048,'1999-01-03','2000-01-03'),(96633,56665,'2000-01-03','2001-01-02'),(96633,60654,'2001-01-02','2002-01-02'),(96633,62348,'2002-01-02','9999-01-01'),(96634,40000,'1988-07-28','1989-07-28'),(96634,42285,'1989-07-28','1990-07-28'),(96634,42716,'1990-07-28','1991-07-28'),(96634,44226,'1991-07-28','1992-07-27'),(96634,48387,'1992-07-27','1993-07-27'),(96634,50971,'1993-07-27','1994-07-27'),(96634,55211,'1994-07-27','1995-07-27'),(96634,57327,'1995-07-27','1996-07-26'),(96634,60196,'1996-07-26','1997-07-26'),(96634,62756,'1997-07-26','1998-07-26'),(96634,66550,'1998-07-26','1999-07-26'),(96634,68503,'1999-07-26','2000-07-25'),(96634,70789,'2000-07-25','2001-07-25'),(96634,73394,'2001-07-25','2002-07-25'),(96634,76614,'2002-07-25','9999-01-01'),(96635,40000,'1990-04-10','1991-04-10'),(96635,41923,'1991-04-10','1992-04-09'),(96635,45315,'1992-04-09','1993-04-09'),(96635,46779,'1993-04-09','1994-04-09'),(96635,51252,'1994-04-09','1995-04-09'),(96635,53502,'1995-04-09','1996-04-08'),(96635,57505,'1996-04-08','1997-04-08'),(96635,60942,'1997-04-08','1998-04-08'),(96635,62616,'1998-04-08','1999-04-08'),(96635,66595,'1999-04-08','2000-04-07'),(96635,68999,'2000-04-07','2001-04-07'),(96635,68936,'2001-04-07','2002-04-06'),(96635,73434,'2002-04-06','9999-01-01'),(96636,51627,'1998-10-28','1999-10-28'),(96636,53064,'1999-10-28','2000-10-27'),(96636,56883,'2000-10-27','2001-10-27'),(96636,60566,'2001-10-27','9999-01-01'),(96637,56464,'1986-05-13','1987-05-13'),(96637,58172,'1987-05-13','1988-05-12'),(96637,58515,'1988-05-12','1989-05-12'),(96637,59645,'1989-05-12','1990-05-12'),(96637,59165,'1990-05-12','1991-05-12'),(96637,60130,'1991-05-12','1992-05-11'),(96637,63511,'1992-05-11','1993-05-11'),(96637,64235,'1993-05-11','1994-05-11'),(96637,64834,'1994-05-11','1995-05-11'),(96637,66024,'1995-05-11','1996-05-10'),(96637,69624,'1996-05-10','1997-05-10'),(96637,71135,'1997-05-10','1998-05-10'),(96637,73370,'1998-05-10','1999-05-10'),(96637,77587,'1999-05-10','2000-05-09'),(96637,78477,'2000-05-09','2001-05-09'),(96637,78439,'2001-05-09','2002-05-09'),(96637,81693,'2002-05-09','9999-01-01'),(96638,40000,'1996-06-21','1997-06-21'),(96638,42880,'1997-06-21','1998-06-21'),(96638,46014,'1998-06-21','1999-06-21'),(96638,47510,'1999-06-21','2000-06-20'),(96638,48579,'2000-06-20','2001-06-20'),(96638,51989,'2001-06-20','2002-06-20'),(96638,53379,'2002-06-20','9999-01-01'),(96639,40000,'1988-03-11','1989-03-11'),(96639,43641,'1989-03-11','1990-03-11'),(96639,45670,'1990-03-11','1991-03-11'),(96639,46498,'1991-03-11','1992-03-10'),(96639,49071,'1992-03-10','1993-03-10'),(96639,53268,'1993-03-10','1994-03-10'),(96639,56083,'1994-03-10','1995-03-10'),(96639,58082,'1995-03-10','1996-03-09'),(96639,61769,'1996-03-09','1997-03-09'),(96639,64813,'1997-03-09','1998-03-09'),(96639,66606,'1998-03-09','1999-03-09'),(96639,68753,'1999-03-09','2000-03-08'),(96639,72342,'2000-03-08','2001-03-08'),(96639,76695,'2001-03-08','2002-03-08'),(96639,77941,'2002-03-08','9999-01-01'),(96640,72815,'1990-11-08','1991-11-08'),(96640,74739,'1991-11-08','1992-11-07'),(96640,76392,'1992-11-07','1993-11-07'),(96640,78071,'1993-11-07','1994-11-07'),(96640,80455,'1994-11-07','1995-11-07'),(96640,84056,'1995-11-07','1996-11-06'),(96640,86521,'1996-11-06','1997-11-06'),(96640,88346,'1997-11-06','1998-11-06'),(96640,88206,'1998-11-06','1999-11-06'),(96640,89703,'1999-11-06','2000-11-05'),(96640,91553,'2000-11-05','2001-11-05'),(96640,96003,'2001-11-05','9999-01-01'),(96641,44052,'1994-11-23','1995-11-23'),(96641,45303,'1995-11-23','1996-11-22'),(96641,48917,'1996-11-22','1997-11-22'),(96641,51037,'1997-11-22','1998-11-22'),(96641,54104,'1998-11-22','1999-09-11'),(96642,43295,'1996-03-02','1997-03-02'),(96642,42994,'1997-03-02','1998-03-02'),(96642,46257,'1998-03-02','1999-03-02'),(96642,49684,'1999-03-02','2000-03-01'),(96642,54175,'2000-03-01','2001-03-01'),(96642,58545,'2001-03-01','2002-03-01'),(96642,60170,'2002-03-01','9999-01-01'),(96643,45487,'1998-07-12','1999-07-12'),(96643,48981,'1999-07-12','2000-07-11'),(96643,51773,'2000-07-11','2001-07-11'),(96643,55736,'2001-07-11','2002-07-11'),(96643,60111,'2002-07-11','9999-01-01'),(96644,56705,'1990-03-23','1991-03-23'),(96644,56507,'1991-03-23','1992-03-22'),(96644,57026,'1992-03-22','1993-03-22'),(96644,59832,'1993-03-22','1994-03-22'),(96644,62738,'1994-03-22','1995-03-22'),(96644,64240,'1995-03-22','1996-03-21'),(96644,68519,'1996-03-21','1997-03-21'),(96644,70931,'1997-03-21','1998-03-21'),(96644,74149,'1998-03-21','1999-03-21'),(96644,77128,'1999-03-21','2000-03-20'),(96644,80901,'2000-03-20','2001-03-20'),(96644,84426,'2001-03-20','2002-03-20'),(96644,87682,'2002-03-20','9999-01-01'),(96645,40000,'1993-09-23','1994-09-23'),(96645,41954,'1994-09-23','1995-09-23'),(96645,44983,'1995-09-23','1996-09-22'),(96645,44789,'1996-09-22','1997-09-22'),(96645,47116,'1997-09-22','1998-09-22'),(96645,49617,'1998-09-22','1999-09-22'),(96645,49499,'1999-09-22','2000-09-21'),(96645,53820,'2000-09-21','2001-09-21'),(96645,58039,'2001-09-21','9999-01-01'),(96646,44423,'1996-11-11','1997-11-11'),(96646,46551,'1997-11-11','1998-11-11'),(96646,46288,'1998-11-11','1999-11-11'),(96646,50144,'1999-11-11','2000-11-10'),(96646,54014,'2000-11-10','2001-11-10'),(96646,56385,'2001-11-10','9999-01-01'),(96647,70222,'1992-09-24','1993-09-24'),(96647,72459,'1993-09-24','1994-09-24'),(96647,76438,'1994-09-24','1995-09-24'),(96647,77133,'1995-09-24','1996-09-23'),(96647,81061,'1996-09-23','1997-09-23'),(96647,80839,'1997-09-23','1998-09-23'),(96647,85262,'1998-09-23','1999-09-23'),(96647,85456,'1999-09-23','2000-09-22'),(96647,85943,'2000-09-22','2001-09-22'),(96647,85649,'2001-09-22','9999-01-01'),(96648,69830,'1993-08-08','1994-08-08'),(96648,69851,'1994-08-08','1995-08-08'),(96648,73972,'1995-08-08','1996-08-07'),(96648,73758,'1996-08-07','1997-08-07'),(96648,76424,'1997-08-07','1998-08-07'),(96648,78402,'1998-08-07','1999-08-07'),(96648,81626,'1999-08-07','2000-08-06'),(96648,83001,'2000-08-06','2001-08-06'),(96648,85768,'2001-08-06','9999-01-01'),(96649,48990,'1991-01-13','1992-01-13'),(96649,51657,'1992-01-13','1993-01-12'),(96649,52252,'1993-01-12','1994-01-12'),(96649,55008,'1994-01-12','1995-01-12'),(96649,56200,'1995-01-12','1996-01-12'),(96649,55729,'1996-01-12','1997-01-11'),(96649,58447,'1997-01-11','1998-01-11'),(96649,62754,'1998-01-11','1999-01-11'),(96649,66141,'1999-01-11','2000-01-11'),(96649,66005,'2000-01-11','2001-01-10'),(96649,65592,'2001-01-10','2002-01-10'),(96649,69046,'2002-01-10','9999-01-01'),(96650,76659,'1999-09-16','2000-09-15'),(96650,77861,'2000-09-15','2001-09-15'),(96650,81383,'2001-09-15','2002-03-06'),(96651,40000,'1986-03-16','1987-03-16'),(96651,39676,'1987-03-16','1988-03-15'),(96651,39724,'1988-03-15','1989-03-15'),(96651,39975,'1989-03-15','1990-03-15'),(96651,44468,'1990-03-15','1991-03-15'),(96651,44620,'1991-03-15','1992-03-14'),(96651,47405,'1992-03-14','1993-03-14'),(96651,51626,'1993-03-14','1994-03-14'),(96651,52080,'1994-03-14','1995-03-14'),(96651,54462,'1995-03-14','1996-03-13'),(96651,55312,'1996-03-13','1997-03-13'),(96651,57455,'1997-03-13','1998-03-13'),(96651,58583,'1998-03-13','1999-03-13'),(96651,61349,'1999-03-13','2000-03-12'),(96651,61972,'2000-03-12','2001-03-12'),(96651,63342,'2001-03-12','2002-03-12'),(96651,65517,'2002-03-12','9999-01-01'),(96652,43724,'1986-06-25','1987-06-25'),(96652,47603,'1987-06-25','1988-06-24'),(96652,52040,'1988-06-24','1989-06-24'),(96652,55627,'1989-06-24','1990-06-24'),(96652,56579,'1990-06-24','1991-06-24'),(96652,57767,'1991-06-24','1992-06-23'),(96652,59646,'1992-06-23','1993-06-23'),(96652,62949,'1993-06-23','1994-06-23'),(96652,67088,'1994-06-23','1995-06-23'),(96652,67977,'1995-06-23','1996-06-22'),(96652,72041,'1996-06-22','1997-06-22'),(96652,75100,'1997-06-22','1998-06-22'),(96652,74796,'1998-06-22','1999-06-22'),(96652,74797,'1999-06-22','2000-06-21'),(96652,77423,'2000-06-21','2001-06-21'),(96652,79528,'2001-06-21','2002-06-21'),(96652,81582,'2002-06-21','9999-01-01'),(96653,40000,'1987-04-06','1988-04-05'),(96653,40442,'1988-04-05','1989-04-05'),(96653,43382,'1989-04-05','1990-04-05'),(96653,43751,'1990-04-05','1991-04-04'),(96653,43467,'1991-04-04','1992-04-03'),(96653,43181,'1992-04-03','1993-02-13'),(96654,40000,'1998-02-02','1999-02-02'),(96654,40202,'1999-02-02','2000-02-02'),(96654,42561,'2000-02-02','2001-02-01'),(96654,46287,'2001-02-01','2002-02-01'),(96654,48026,'2002-02-01','9999-01-01'),(96655,40000,'1986-12-25','1987-12-25'),(96655,42568,'1987-12-25','1988-12-24'),(96655,43606,'1988-12-24','1989-12-24'),(96655,47167,'1989-12-24','1990-12-24'),(96655,49742,'1990-12-24','1991-12-24'),(96655,52235,'1991-12-24','1992-12-23'),(96655,52081,'1992-12-23','1993-12-23'),(96655,56100,'1993-12-23','1994-12-23'),(96655,58112,'1994-12-23','1995-12-23'),(96655,58916,'1995-12-23','1996-12-22'),(96655,60659,'1996-12-22','1997-12-22'),(96655,63327,'1997-12-22','1998-12-22'),(96655,66818,'1998-12-22','1999-12-22'),(96655,69592,'1999-12-22','2000-12-21'),(96655,72176,'2000-12-21','2001-12-21'),(96655,74404,'2001-12-21','9999-01-01'),(96656,62774,'1985-09-28','1986-09-28'),(96656,64191,'1986-09-28','1987-09-28'),(96656,65865,'1987-09-28','1988-09-27'),(96656,68050,'1988-09-27','1989-09-27'),(96656,69073,'1989-09-27','1990-09-27'),(96656,70769,'1990-09-27','1991-09-27'),(96656,73604,'1991-09-27','1992-09-26'),(96656,73760,'1992-09-26','1993-09-26'),(96656,76078,'1993-09-26','1994-09-26'),(96656,79285,'1994-09-26','1995-09-26'),(96656,79558,'1995-09-26','1996-09-25'),(96656,79497,'1996-09-25','1997-09-25'),(96656,79403,'1997-09-25','1998-09-25'),(96656,79471,'1998-09-25','1999-09-25'),(96656,82758,'1999-09-25','2000-09-24'),(96656,86300,'2000-09-24','2001-09-24'),(96656,89076,'2001-09-24','9999-01-01'),(96657,56931,'1997-09-11','1998-09-11'),(96657,58644,'1998-09-11','1999-09-11'),(96657,60922,'1999-09-11','2000-09-10'),(96657,62045,'2000-09-10','2001-09-10'),(96657,63150,'2001-09-10','9999-01-01'),(96658,66699,'1990-05-18','1991-05-18'),(96658,66926,'1991-05-18','1992-05-17'),(96658,68153,'1992-05-17','1993-05-17'),(96658,72063,'1993-05-17','1994-05-17'),(96658,76133,'1994-05-17','1995-05-17'),(96658,78054,'1995-05-17','1996-05-16'),(96658,81931,'1996-05-16','1997-05-16'),(96658,82917,'1997-05-16','1998-01-25'),(96659,54479,'1991-04-30','1992-04-29'),(96659,56661,'1992-04-29','1993-04-29'),(96659,59484,'1993-04-29','1994-04-29'),(96659,61188,'1994-04-29','1995-04-29'),(96659,61250,'1995-04-29','1996-04-28'),(96659,64201,'1996-04-28','1997-04-28'),(96659,64830,'1997-04-28','1998-04-28'),(96659,69004,'1998-04-28','1999-04-28'),(96659,68723,'1999-04-28','2000-04-27'),(96659,72396,'2000-04-27','2001-04-27'),(96659,76045,'2001-04-27','2002-04-27'),(96659,76676,'2002-04-27','9999-01-01'),(96660,50379,'1992-05-13','1993-05-13'),(96660,50901,'1993-05-13','1994-05-13'),(96660,54975,'1994-05-13','1994-07-07'),(96661,62396,'1993-10-07','1994-10-07'),(96661,62884,'1994-10-07','1995-10-07'),(96661,66249,'1995-10-07','1996-08-25'),(96662,71501,'1993-07-14','1994-07-14'),(96662,71594,'1994-07-14','1995-07-14'),(96662,75921,'1995-07-14','1996-07-13'),(96662,78400,'1996-07-13','1997-07-13'),(96662,81513,'1997-07-13','1998-07-13'),(96662,83943,'1998-07-13','1999-07-13'),(96662,84645,'1999-07-13','2000-07-12'),(96662,89067,'2000-07-12','2001-07-12'),(96662,90304,'2001-07-12','2002-07-12'),(96662,90055,'2002-07-12','9999-01-01'),(96663,40000,'1997-05-28','1998-05-28'),(96663,41755,'1998-05-28','1999-05-28'),(96663,44522,'1999-05-28','2000-05-27'),(96663,46843,'2000-05-27','2001-05-27'),(96663,47579,'2001-05-27','2002-05-27'),(96663,50030,'2002-05-27','9999-01-01'),(96664,50218,'1990-05-25','1991-05-25'),(96664,54428,'1991-05-25','1992-05-24'),(96664,56214,'1992-05-24','1993-05-24'),(96664,58433,'1993-05-24','1994-05-24'),(96664,60535,'1994-05-24','1995-05-24'),(96664,62150,'1995-05-24','1996-05-23'),(96664,62516,'1996-05-23','1997-05-23'),(96664,64901,'1997-05-23','1998-05-23'),(96664,69242,'1998-05-23','1999-05-23'),(96664,72490,'1999-05-23','2000-05-22'),(96664,73506,'2000-05-22','2001-05-22'),(96664,75504,'2001-05-22','2002-05-22'),(96664,79087,'2002-05-22','9999-01-01'),(96665,40000,'1994-06-15','1995-06-15'),(96665,40643,'1995-06-15','1996-06-14'),(96665,44487,'1996-06-14','1997-06-14'),(96665,45938,'1997-06-14','1998-06-14'),(96665,48559,'1998-06-14','1999-06-14'),(96665,48308,'1999-06-14','2000-06-13'),(96665,49517,'2000-06-13','2001-06-13'),(96665,49814,'2001-06-13','2002-06-13'),(96665,49851,'2002-06-13','9999-01-01'),(96666,40988,'1993-02-06','1994-02-06'),(96666,40649,'1994-02-06','1995-02-06'),(96666,43620,'1995-02-06','1996-02-06'),(96666,46044,'1996-02-06','1997-02-05'),(96666,50163,'1997-02-05','1998-02-05'),(96666,53085,'1998-02-05','1999-02-05'),(96666,54305,'1999-02-05','2000-02-05'),(96666,58550,'2000-02-05','2001-02-04'),(96666,60372,'2001-02-04','2002-02-04'),(96666,61656,'2002-02-04','9999-01-01'),(96667,40000,'1989-11-20','1990-11-20'),(96667,44489,'1990-11-20','1991-10-13'),(96668,45039,'1995-06-25','1996-06-24'),(96668,45154,'1996-06-24','1997-06-24'),(96668,47260,'1997-06-24','1998-06-24'),(96668,48136,'1998-06-24','1999-06-24'),(96668,51735,'1999-06-24','2000-06-23'),(96668,55397,'2000-06-23','2001-06-23'),(96668,58094,'2001-06-23','2002-06-23'),(96668,58984,'2002-06-23','9999-01-01'),(96669,58318,'1985-03-28','1986-03-28'),(96669,58086,'1986-03-28','1987-03-28'),(96669,58974,'1987-03-28','1988-03-27'),(96669,61866,'1988-03-27','1989-03-27'),(96669,62157,'1989-03-27','1990-03-27'),(96669,62749,'1990-03-27','1991-03-27'),(96669,63477,'1991-03-27','1992-03-26'),(96669,66002,'1992-03-26','1993-03-26'),(96669,68558,'1993-03-26','1994-03-26'),(96669,69338,'1994-03-26','1995-03-26'),(96669,70493,'1995-03-26','1996-03-25'),(96669,74168,'1996-03-25','1997-03-25'),(96669,78267,'1997-03-25','1998-03-25'),(96669,80587,'1998-03-25','1999-03-25'),(96669,84713,'1999-03-25','2000-03-24'),(96669,86647,'2000-03-24','2001-03-24'),(96669,89532,'2001-03-24','2002-03-24'),(96669,92397,'2002-03-24','9999-01-01'),(96670,86771,'1990-12-06','1991-12-06'),(96670,87141,'1991-12-06','1992-12-05'),(96670,90497,'1992-12-05','1993-12-05'),(96670,90221,'1993-12-05','1994-12-05'),(96670,91904,'1994-12-05','1995-12-05'),(96670,92398,'1995-12-05','1996-12-04'),(96670,93683,'1996-12-04','1997-12-04'),(96670,94522,'1997-12-04','1998-12-04'),(96670,99005,'1998-12-04','1999-12-04'),(96670,100968,'1999-12-04','2000-12-03'),(96670,105280,'2000-12-03','2001-12-03'),(96670,106913,'2001-12-03','9999-01-01'),(96671,40000,'1992-07-01','1993-07-01'),(96671,41798,'1993-07-01','1994-07-01'),(96671,44055,'1994-07-01','1995-07-01'),(96671,46624,'1995-07-01','1996-06-30'),(96671,49631,'1996-06-30','1997-06-30'),(96671,49979,'1997-06-30','1998-06-30'),(96671,51890,'1998-06-30','1999-06-30'),(96671,56270,'1999-06-30','2000-06-29'),(96671,59480,'2000-06-29','2001-06-29'),(96671,62497,'2001-06-29','2002-06-29'),(96671,64694,'2002-06-29','9999-01-01'),(96672,51053,'1994-09-26','1995-09-26'),(96672,55143,'1995-09-26','1996-09-25'),(96672,55066,'1996-09-25','1997-09-25'),(96672,55712,'1997-09-25','1998-09-25'),(96672,56649,'1998-09-25','1999-09-25'),(96672,56167,'1999-09-25','2000-09-24'),(96672,60420,'2000-09-24','2001-09-24'),(96672,63241,'2001-09-24','9999-01-01'),(96673,44900,'1993-03-16','1994-03-16'),(96673,46207,'1994-03-16','1995-03-16'),(96673,50259,'1995-03-16','1996-03-15'),(96673,50605,'1996-03-15','1997-03-15'),(96673,50862,'1997-03-15','1998-03-15'),(96673,53360,'1998-03-15','1999-03-15'),(96673,57265,'1999-03-15','2000-03-14'),(96673,58838,'2000-03-14','2001-03-14'),(96673,61993,'2001-03-14','2002-03-14'),(96673,64799,'2002-03-14','9999-01-01'),(96674,63378,'1992-01-02','1993-01-01'),(96674,63779,'1993-01-01','1994-01-01'),(96674,65419,'1994-01-01','1995-01-01'),(96674,68561,'1995-01-01','1996-01-01'),(96674,68627,'1996-01-01','1996-12-31'),(96674,69075,'1996-12-31','1997-12-31'),(96674,70574,'1997-12-31','1998-05-01'),(96675,40000,'1992-07-31','1993-07-31'),(96675,40986,'1993-07-31','1994-07-31'),(96675,42323,'1994-07-31','1995-07-31'),(96675,42889,'1995-07-31','1996-07-30'),(96675,43543,'1996-07-30','1997-07-30'),(96675,46883,'1997-07-30','1998-07-30'),(96675,50252,'1998-07-30','1999-07-30'),(96675,51192,'1999-07-30','2000-07-29'),(96675,55487,'2000-07-29','2001-07-29'),(96675,59638,'2001-07-29','2002-07-29'),(96675,62391,'2002-07-29','9999-01-01'),(96676,40000,'1999-09-25','2000-09-24'),(96676,40918,'2000-09-24','2001-09-24'),(96676,41652,'2001-09-24','9999-01-01'),(96677,40000,'1998-05-18','1998-09-13'),(96678,40000,'1985-04-29','1986-04-29'),(96678,40242,'1986-04-29','1987-04-29'),(96678,39814,'1987-04-29','1988-04-28'),(96678,41190,'1988-04-28','1989-04-28'),(96678,42936,'1989-04-28','1990-04-28'),(96678,43724,'1990-04-28','1991-04-28'),(96678,44727,'1991-04-28','1992-04-27'),(96678,46827,'1992-04-27','1993-04-27'),(96678,48605,'1993-04-27','1994-04-27'),(96678,50670,'1994-04-27','1995-04-27'),(96678,52280,'1995-04-27','1996-04-26'),(96678,56406,'1996-04-26','1997-04-26'),(96678,56867,'1997-04-26','1998-04-26'),(96678,58767,'1998-04-26','1999-04-26'),(96678,58768,'1999-04-26','2000-04-25'),(96678,61333,'2000-04-25','2001-04-25'),(96678,62803,'2001-04-25','2001-11-23'),(96679,46822,'1996-03-13','1997-03-13'),(96679,49528,'1997-03-13','1998-03-13'),(96679,51625,'1998-03-13','1999-03-13'),(96679,51623,'1999-03-13','2000-03-12'),(96679,51259,'2000-03-12','2001-03-12'),(96679,54116,'2001-03-12','2002-03-12'),(96679,53645,'2002-03-12','9999-01-01'),(96680,42448,'1990-08-22','1991-08-22'),(96680,46407,'1991-08-22','1992-08-21'),(96680,48485,'1992-08-21','1993-08-21'),(96680,51893,'1993-08-21','1994-08-21'),(96680,54456,'1994-08-21','1995-08-21'),(96680,58849,'1995-08-21','1996-08-20'),(96680,62158,'1996-08-20','1997-08-20'),(96680,63043,'1997-08-20','1998-08-20'),(96680,63573,'1998-08-20','1999-08-20'),(96680,66753,'1999-08-20','2000-08-19'),(96680,70237,'2000-08-19','2001-08-19'),(96680,72129,'2001-08-19','9999-01-01'),(96681,41451,'1992-10-16','1993-10-16'),(96681,45392,'1993-10-16','1994-10-16'),(96681,48452,'1994-10-16','1995-10-16'),(96681,51833,'1995-10-16','1996-10-15'),(96681,53670,'1996-10-15','1997-10-15'),(96681,55018,'1997-10-15','1998-10-15'),(96681,57278,'1998-10-15','1999-10-15'),(96681,61598,'1999-10-15','2000-10-14'),(96681,64510,'2000-10-14','2001-10-14'),(96681,65036,'2001-10-14','9999-01-01'),(96682,46730,'1986-08-24','1987-08-24'),(96682,50921,'1987-08-24','1988-08-23'),(96682,51822,'1988-08-23','1989-08-23'),(96682,52636,'1989-08-23','1990-08-23'),(96682,55402,'1990-08-23','1991-08-23'),(96682,58812,'1991-08-23','1992-08-22'),(96682,63176,'1992-08-22','1993-08-22'),(96682,63556,'1993-08-22','1994-08-22'),(96682,64416,'1994-08-22','1995-01-16'),(96683,40000,'1994-09-02','1995-09-02'),(96683,39824,'1995-09-02','1996-09-01'),(96683,44244,'1996-09-01','1997-09-01'),(96683,46654,'1997-09-01','1998-09-01'),(96683,47574,'1998-09-01','1999-09-01'),(96683,50429,'1999-09-01','2000-08-31'),(96683,53011,'2000-08-31','2001-08-31'),(96683,55520,'2001-08-31','2001-10-14'),(96684,40000,'1987-05-11','1988-05-10'),(96684,40256,'1988-05-10','1989-05-10'),(96684,41071,'1989-05-10','1990-05-10'),(96684,41466,'1990-05-10','1991-05-10'),(96684,44126,'1991-05-10','1992-05-09'),(96684,47543,'1992-05-09','1993-05-09'),(96684,50854,'1993-05-09','1994-05-09'),(96684,52332,'1994-05-09','1995-05-09'),(96684,54960,'1995-05-09','1996-05-08'),(96684,55863,'1996-05-08','1997-05-08'),(96684,56721,'1997-05-08','1998-05-08'),(96684,58666,'1998-05-08','1999-05-08'),(96684,59634,'1999-05-08','2000-05-07'),(96684,59867,'2000-05-07','2001-05-07'),(96684,61098,'2001-05-07','2002-05-07'),(96684,60722,'2002-05-07','9999-01-01'),(96685,55208,'1995-08-15','1996-08-14'),(96685,54827,'1996-08-14','1997-08-14'),(96685,56605,'1997-08-14','1998-08-14'),(96685,57896,'1998-08-14','1999-08-14'),(96685,61344,'1999-08-14','2000-08-13'),(96685,62927,'2000-08-13','2001-08-13'),(96685,65176,'2001-08-13','9999-01-01'),(96686,53794,'1992-04-24','1993-04-24'),(96686,54958,'1993-04-24','1994-04-24'),(96686,55492,'1994-04-24','1995-04-24'),(96686,58626,'1995-04-24','1996-04-23'),(96686,60431,'1996-04-23','1997-04-23'),(96686,60102,'1997-04-23','1998-04-23'),(96686,59886,'1998-04-23','1999-04-23'),(96686,60305,'1999-04-23','2000-04-22'),(96686,61773,'2000-04-22','2001-04-22'),(96686,62637,'2001-04-22','2002-04-22'),(96686,64899,'2002-04-22','9999-01-01'),(96687,56571,'1998-03-22','1999-03-22'),(96687,56588,'1999-03-22','2000-03-21'),(96687,57572,'2000-03-21','2001-03-21'),(96687,58941,'2001-03-21','2002-03-21'),(96687,59154,'2002-03-21','9999-01-01'),(96688,40000,'1997-08-31','1998-08-31'),(96688,44256,'1998-08-31','1999-08-31'),(96688,47538,'1999-08-31','2000-08-30'),(96688,49526,'2000-08-30','2000-12-19'),(96689,40000,'1994-06-06','1995-06-06'),(96689,43380,'1995-06-06','1996-06-05'),(96689,43007,'1996-06-05','1997-06-05'),(96689,43438,'1997-06-05','1998-06-05'),(96689,43104,'1998-06-05','1999-06-05'),(96689,46265,'1999-06-05','2000-06-04'),(96689,46918,'2000-06-04','2001-06-04'),(96689,49265,'2001-06-04','2002-06-04'),(96689,51785,'2002-06-04','9999-01-01'),(96690,40000,'1993-12-29','1994-12-29'),(96690,42223,'1994-12-29','1995-12-29'),(96690,44184,'1995-12-29','1996-12-28'),(96690,47731,'1996-12-28','1997-12-28'),(96690,48811,'1997-12-28','1998-12-28'),(96690,53276,'1998-12-28','1999-12-28'),(96690,56361,'1999-12-28','2000-12-27'),(96690,56270,'2000-12-27','2001-12-27'),(96690,59534,'2001-12-27','9999-01-01'),(96691,40000,'1990-01-24','1991-01-24'),(96691,42547,'1991-01-24','1992-01-24'),(96691,46318,'1992-01-24','1993-01-23'),(96691,48090,'1993-01-23','1994-01-23'),(96691,52023,'1994-01-23','1995-01-23'),(96691,54823,'1995-01-23','1996-01-23'),(96691,56964,'1996-01-23','1997-01-22'),(96691,58623,'1997-01-22','1998-01-22'),(96691,60649,'1998-01-22','1999-01-22'),(96691,60644,'1999-01-22','2000-01-22'),(96691,64744,'2000-01-22','2001-01-21'),(96691,64367,'2001-01-21','2002-01-21'),(96691,68746,'2002-01-21','9999-01-01'),(96692,40000,'1992-11-19','1993-11-19'),(96692,42336,'1993-11-19','1994-11-19'),(96692,42149,'1994-11-19','1995-11-19'),(96692,43599,'1995-11-19','1996-11-18'),(96692,43964,'1996-11-18','1997-11-18'),(96692,43983,'1997-11-18','1998-11-18'),(96692,45877,'1998-11-18','1999-11-18'),(96692,45866,'1999-11-18','2000-11-17'),(96692,46243,'2000-11-17','2001-11-17'),(96692,50147,'2001-11-17','9999-01-01'),(96693,42731,'1994-09-09','1995-09-09'),(96693,42911,'1995-09-09','1996-09-08'),(96693,45368,'1996-09-08','1997-09-08'),(96693,49356,'1997-09-08','1998-09-08'),(96693,53506,'1998-09-08','1999-09-08'),(96693,53156,'1999-09-08','2000-09-07'),(96693,55018,'2000-09-07','2001-09-07'),(96693,55395,'2001-09-07','9999-01-01'),(96694,40000,'1988-06-22','1989-06-22'),(96694,42152,'1989-06-22','1990-06-22'),(96694,43192,'1990-06-22','1991-06-22'),(96694,46809,'1991-06-22','1992-06-21'),(96694,51009,'1992-06-21','1993-06-21'),(96694,53762,'1993-06-21','1994-06-21'),(96694,56995,'1994-06-21','1995-06-21'),(96694,61001,'1995-06-21','1996-06-20'),(96694,60667,'1996-06-20','1997-06-20'),(96694,63170,'1997-06-20','1998-06-20'),(96694,65460,'1998-06-20','1999-06-20'),(96694,65886,'1999-06-20','2000-06-19'),(96694,69861,'2000-06-19','2001-06-19'),(96694,73539,'2001-06-19','2002-06-19'),(96694,77872,'2002-06-19','9999-01-01'),(96695,96170,'1994-05-17','1995-05-17'),(96695,100383,'1995-05-17','1996-05-16'),(96695,104031,'1996-05-16','1997-05-16'),(96695,106934,'1997-05-16','1998-05-16'),(96695,110045,'1998-05-16','1999-05-16'),(96695,110467,'1999-05-16','2000-05-15'),(96695,114019,'2000-05-15','2001-05-15'),(96695,116452,'2001-05-15','2002-05-15'),(96695,119650,'2002-05-15','9999-01-01'),(96696,44928,'1998-08-10','1999-07-17'),(96697,68207,'1991-11-03','1992-11-02'),(96697,68369,'1992-11-02','1993-11-02'),(96697,71893,'1993-11-02','1994-11-02'),(96697,73542,'1994-11-02','1995-11-02'),(96697,74784,'1995-11-02','1996-11-01'),(96697,74730,'1996-11-01','1997-11-01'),(96697,76375,'1997-11-01','1998-11-01'),(96697,77167,'1998-11-01','1999-11-01'),(96697,77760,'1999-11-01','2000-10-31'),(96697,81799,'2000-10-31','2001-10-31'),(96697,82918,'2001-10-31','9999-01-01'),(96698,40000,'1994-12-16','1995-12-16'),(96698,43806,'1995-12-16','1996-12-15'),(96698,47726,'1996-12-15','1997-12-15'),(96698,47725,'1997-12-15','1998-12-15'),(96698,47359,'1998-12-15','1999-12-15'),(96698,49319,'1999-12-15','2000-12-14'),(96698,53478,'2000-12-14','2001-12-14'),(96698,57884,'2001-12-14','9999-01-01'),(96699,40000,'1994-07-14','1995-07-14'),(96699,40848,'1995-07-14','1996-07-13'),(96699,40835,'1996-07-13','1997-07-13'),(96699,42083,'1997-07-13','1998-07-13'),(96699,42385,'1998-07-13','1999-07-13'),(96699,44739,'1999-07-13','2000-07-12'),(96699,46461,'2000-07-12','2001-07-12'),(96699,47040,'2001-07-12','2002-07-12'),(96699,47059,'2002-07-12','9999-01-01'),(96700,75198,'1996-05-03','1997-05-03'),(96700,78243,'1997-05-03','1998-05-03'),(96700,80747,'1998-05-03','1999-05-03'),(96700,84844,'1999-05-03','2000-05-02'),(96700,86696,'2000-05-02','2001-05-02'),(96700,87044,'2001-05-02','2002-05-02'),(96700,88225,'2002-05-02','9999-01-01'),(96701,40000,'1992-06-24','1993-06-24'),(96701,41252,'1993-06-24','1994-06-24'),(96701,42793,'1994-06-24','1995-06-24'),(96701,46955,'1995-06-24','1996-06-23'),(96701,47141,'1996-06-23','1997-06-23'),(96701,46918,'1997-06-23','1998-06-23'),(96701,46518,'1998-06-23','1999-06-23'),(96701,46209,'1999-06-23','2000-06-22'),(96701,49221,'2000-06-22','2001-06-22'),(96701,49610,'2001-06-22','2002-06-22'),(96701,52980,'2002-06-22','9999-01-01'),(96702,58956,'1999-08-07','1999-12-25'),(96703,44583,'1998-07-14','1999-07-14'),(96703,45143,'1999-07-14','2000-07-13'),(96703,49495,'2000-07-13','2001-07-13'),(96703,49589,'2001-07-13','2002-07-13'),(96703,52629,'2002-07-13','9999-01-01'),(96704,42073,'1991-10-09','1992-10-08'),(96704,43822,'1992-10-08','1993-10-08'),(96704,48182,'1993-10-08','1994-10-08'),(96704,48881,'1994-10-08','1995-10-08'),(96704,52912,'1995-10-08','1996-10-07'),(96704,56808,'1996-10-07','1997-10-07'),(96704,56538,'1997-10-07','1998-10-07'),(96704,59071,'1998-10-07','1999-10-07'),(96704,62905,'1999-10-07','2000-10-06'),(96704,64399,'2000-10-06','2001-10-06'),(96704,65183,'2001-10-06','9999-01-01'),(96705,40000,'1988-10-15','1989-10-15'),(96705,43104,'1989-10-15','1990-10-15'),(96705,42953,'1990-10-15','1991-10-15'),(96705,45274,'1991-10-15','1992-10-14'),(96705,45610,'1992-10-14','1993-10-14'),(96705,47276,'1993-10-14','1994-10-14'),(96705,48045,'1994-10-14','1995-10-14'),(96705,52267,'1995-10-14','1996-10-13'),(96705,54151,'1996-10-13','1997-10-13'),(96705,57307,'1997-10-13','1998-10-13'),(96705,60151,'1998-10-13','1999-10-13'),(96705,63158,'1999-10-13','2000-10-12'),(96705,64735,'2000-10-12','2001-10-12'),(96705,68795,'2001-10-12','9999-01-01'),(96706,40000,'1992-12-13','1993-12-13'),(96706,43646,'1993-12-13','1994-09-08'),(96707,81028,'1996-07-31','1997-07-31'),(96707,82838,'1997-07-31','1998-07-31'),(96707,83349,'1998-07-31','1999-07-31'),(96707,86419,'1999-07-31','2000-07-30'),(96707,86491,'2000-07-30','2001-07-30'),(96707,89209,'2001-07-30','2002-07-30'),(96707,90312,'2002-07-30','9999-01-01'),(96708,40000,'1991-07-11','1992-07-10'),(96708,41240,'1992-07-10','1993-07-10'),(96708,45170,'1993-07-10','1994-07-10'),(96708,46028,'1994-07-10','1995-07-10'),(96708,49735,'1995-07-10','1996-07-09'),(96708,49306,'1996-07-09','1997-07-09'),(96708,52162,'1997-07-09','1998-07-09'),(96708,56586,'1998-07-09','1999-07-09'),(96708,58763,'1999-07-09','2000-07-08'),(96708,60274,'2000-07-08','2001-07-08'),(96708,61523,'2001-07-08','2002-07-08'),(96708,62846,'2002-07-08','9999-01-01'),(96709,46767,'1992-11-08','1993-11-08'),(96709,46528,'1993-11-08','1994-11-08'),(96709,50485,'1994-11-08','1995-11-08'),(96709,51109,'1995-11-08','1996-11-07'),(96709,55296,'1996-11-07','1997-11-07'),(96709,54886,'1997-11-07','1998-11-07'),(96709,57575,'1998-11-07','1999-11-07'),(96709,58625,'1999-11-07','2000-11-06'),(96709,59168,'2000-11-06','2001-11-06'),(96709,61203,'2001-11-06','9999-01-01'),(96710,42045,'1996-03-08','1997-03-08'),(96710,44116,'1997-03-08','1998-03-08'),(96710,44418,'1998-03-08','1999-03-08'),(96710,48244,'1999-03-08','2000-03-07'),(96710,52606,'2000-03-07','2001-03-07'),(96710,56649,'2001-03-07','2002-03-07'),(96710,56683,'2002-03-07','9999-01-01'),(96711,76749,'1991-10-22','1992-10-21'),(96711,80469,'1992-10-21','1993-10-21'),(96711,81913,'1993-10-21','1994-10-21'),(96711,85011,'1994-10-21','1995-10-21'),(96711,88487,'1995-10-21','1996-10-20'),(96711,89567,'1996-10-20','1997-10-20'),(96711,89355,'1997-10-20','1998-10-20'),(96711,91347,'1998-10-20','1999-10-20'),(96711,93513,'1999-10-20','2000-10-19'),(96711,96770,'2000-10-19','2001-10-19'),(96711,97515,'2001-10-19','2002-02-04'),(96712,55327,'1992-10-08','1993-10-08'),(96712,57693,'1993-10-08','1994-10-08'),(96712,57469,'1994-10-08','1995-10-08'),(96712,57728,'1995-10-08','1996-10-07'),(96712,60307,'1996-10-07','1997-10-07'),(96712,60676,'1997-10-07','1998-10-07'),(96712,65030,'1998-10-07','1999-10-07'),(96712,65572,'1999-10-07','2000-10-06'),(96712,65602,'2000-10-06','2001-10-06'),(96712,65184,'2001-10-06','9999-01-01'),(96713,49280,'1995-06-09','1996-06-08'),(96713,50475,'1996-06-08','1997-06-08'),(96713,53115,'1997-06-08','1998-06-08'),(96713,57216,'1998-06-08','1999-06-08'),(96713,59507,'1999-06-08','2000-06-07'),(96713,61649,'2000-06-07','2001-06-07'),(96713,61714,'2001-06-07','2002-06-07'),(96713,65762,'2002-06-07','9999-01-01'),(96714,40000,'1995-10-16','1996-10-15'),(96714,40165,'1996-10-15','1997-10-15'),(96714,43452,'1997-10-15','1998-10-15'),(96714,45525,'1998-10-15','1999-10-15'),(96714,48542,'1999-10-15','2000-10-14'),(96714,50489,'2000-10-14','2001-10-14'),(96714,52464,'2001-10-14','9999-01-01'),(96715,83921,'1998-06-13','1999-06-13'),(96715,85880,'1999-06-13','2000-06-12'),(96715,89160,'2000-06-12','2001-06-12'),(96715,92782,'2001-06-12','2002-06-12'),(96715,93250,'2002-06-12','9999-01-01'),(96716,45153,'1989-03-28','1990-03-28'),(96716,47698,'1990-03-28','1991-03-28'),(96716,49522,'1991-03-28','1992-03-27'),(96716,50367,'1992-03-27','1993-03-27'),(96716,53260,'1993-03-27','1994-03-27'),(96716,53596,'1994-03-27','1995-03-27'),(96716,55481,'1995-03-27','1996-03-26'),(96716,59601,'1996-03-26','1997-03-26'),(96716,63462,'1997-03-26','1998-03-26'),(96716,64164,'1998-03-26','1999-03-26'),(96716,65231,'1999-03-26','2000-03-25'),(96716,69554,'2000-03-25','2001-03-25'),(96716,71264,'2001-03-25','2002-03-25'),(96716,72302,'2002-03-25','9999-01-01'),(96717,64267,'1986-08-05','1987-08-05'),(96717,66200,'1987-08-05','1988-08-04'),(96717,65899,'1988-08-04','1989-08-04'),(96717,67308,'1989-08-04','1990-08-04'),(96717,69846,'1990-08-04','1991-08-04'),(96717,71088,'1991-08-04','1992-08-03'),(96717,71464,'1992-08-03','1993-08-03'),(96717,73507,'1993-08-03','1994-08-03'),(96717,77161,'1994-08-03','1995-08-03'),(96717,76720,'1995-08-03','1996-08-02'),(96717,79508,'1996-08-02','1997-08-02'),(96717,80703,'1997-08-02','1998-08-02'),(96717,80476,'1998-08-02','1999-08-02'),(96717,84141,'1999-08-02','2000-08-01'),(96717,88245,'2000-08-01','2001-08-01'),(96717,91973,'2001-08-01','2002-08-01'),(96717,95906,'2002-08-01','9999-01-01'),(96718,40000,'1994-03-30','1995-03-30'),(96718,39919,'1995-03-30','1996-03-29'),(96718,40882,'1996-03-29','1997-03-29'),(96718,41067,'1997-03-29','1998-03-29'),(96718,43702,'1998-03-29','1999-03-29'),(96718,46530,'1999-03-29','2000-03-28'),(96718,48840,'2000-03-28','2001-03-28'),(96718,49350,'2001-03-28','2002-03-28'),(96718,53287,'2002-03-28','9999-01-01'),(96719,58360,'1988-02-06','1988-06-02'),(96720,40000,'1987-06-07','1988-06-06'),(96720,44123,'1988-06-06','1989-06-06'),(96720,47232,'1989-06-06','1990-06-06'),(96720,49094,'1990-06-06','1991-06-06'),(96720,51136,'1991-06-06','1992-06-05'),(96720,55128,'1992-06-05','1993-06-05'),(96720,59217,'1993-06-05','1994-06-05'),(96720,59252,'1994-06-05','1995-06-05'),(96720,62812,'1995-06-05','1996-06-04'),(96720,65333,'1996-06-04','1997-06-04'),(96720,67753,'1997-06-04','1998-06-04'),(96720,70180,'1998-06-04','1999-06-04'),(96720,70604,'1999-06-04','2000-06-03'),(96720,71673,'2000-06-03','2001-06-03'),(96720,76085,'2001-06-03','2001-12-19'),(96721,46939,'1988-09-06','1989-09-06'),(96721,48455,'1989-09-06','1990-09-06'),(96721,51727,'1990-09-06','1991-09-06'),(96721,51706,'1991-09-06','1992-09-05'),(96721,55616,'1992-09-05','1993-09-05'),(96721,57184,'1993-09-05','1994-09-05'),(96721,58853,'1994-09-05','1995-09-05'),(96721,59886,'1995-09-05','1996-09-04'),(96721,63927,'1996-09-04','1997-09-04'),(96721,66562,'1997-09-04','1998-09-04'),(96721,70771,'1998-09-04','1999-09-04'),(96721,70830,'1999-09-04','2000-09-03'),(96721,71198,'2000-09-03','2001-09-03'),(96721,71153,'2001-09-03','9999-01-01'),(96722,66737,'1990-12-15','1991-12-15'),(96722,68673,'1991-12-15','1992-07-03'),(96723,42627,'1998-04-05','1999-04-05'),(96723,45020,'1999-04-05','2000-04-04'),(96723,45335,'2000-04-04','2001-04-04'),(96723,48854,'2001-04-04','2002-04-04'),(96723,51804,'2002-04-04','9999-01-01'),(96724,65437,'1988-09-19','1989-09-19'),(96724,66671,'1989-09-19','1990-09-19'),(96724,68590,'1990-09-19','1991-09-19'),(96724,70550,'1991-09-19','1992-09-18'),(96724,74870,'1992-09-18','1993-09-18'),(96724,76376,'1993-09-18','1994-09-18'),(96724,75973,'1994-09-18','1995-09-18'),(96724,77839,'1995-09-18','1996-09-17'),(96724,77469,'1996-09-17','1997-09-17'),(96724,77008,'1997-09-17','1998-09-17'),(96724,77633,'1998-09-17','1999-09-17'),(96724,80924,'1999-09-17','2000-09-16'),(96724,82528,'2000-09-16','2001-09-16'),(96724,84247,'2001-09-16','9999-01-01'),(96725,70618,'1990-08-09','1991-08-09'),(96725,74068,'1991-08-09','1992-08-08'),(96725,73640,'1992-08-08','1993-08-08'),(96725,77849,'1993-08-08','1994-08-08'),(96725,81142,'1994-08-08','1995-08-08'),(96725,83951,'1995-08-08','1996-08-07'),(96725,88433,'1996-08-07','1997-08-07'),(96725,91034,'1997-08-07','1998-08-07'),(96725,92689,'1998-08-07','1999-08-07'),(96725,94521,'1999-08-07','2000-08-06'),(96725,96929,'2000-08-06','2001-08-06'),(96725,98988,'2001-08-06','9999-01-01'),(96726,40000,'1998-05-29','1999-05-29'),(96726,41804,'1999-05-29','2000-05-28'),(96726,44810,'2000-05-28','2001-05-28'),(96726,47297,'2001-05-28','2002-05-28'),(96726,51098,'2002-05-28','9999-01-01'),(96727,40000,'1994-02-05','1995-02-05'),(96727,40112,'1995-02-05','1996-02-05'),(96727,42972,'1996-02-05','1997-02-04'),(96727,43587,'1997-02-04','1998-02-04'),(96727,44770,'1998-02-04','1999-02-04'),(96727,45952,'1999-02-04','2000-02-04'),(96727,45703,'2000-02-04','2001-02-03'),(96727,49486,'2001-02-03','2002-02-03'),(96727,53820,'2002-02-03','9999-01-01'),(96728,40000,'1991-02-28','1992-02-28'),(96728,41395,'1992-02-28','1993-02-27'),(96728,41353,'1993-02-27','1994-02-27'),(96728,45825,'1994-02-27','1995-02-27'),(96728,45543,'1995-02-27','1996-02-27'),(96728,47210,'1996-02-27','1997-02-26'),(96728,46795,'1997-02-26','1998-02-26'),(96728,50536,'1998-02-26','1999-02-26'),(96728,54002,'1999-02-26','2000-02-26'),(96728,55057,'2000-02-26','2001-02-25'),(96728,58472,'2001-02-25','2002-02-25'),(96728,58656,'2002-02-25','9999-01-01'),(96729,43310,'1990-06-04','1991-06-04'),(96729,46872,'1991-06-04','1992-06-03'),(96729,48988,'1992-06-03','1993-06-03'),(96729,50987,'1993-06-03','1994-06-03'),(96729,54163,'1994-06-03','1995-06-03'),(96729,55309,'1995-06-03','1996-06-02'),(96729,58646,'1996-06-02','1997-06-02'),(96729,58325,'1997-06-02','1998-06-02'),(96729,60988,'1998-06-02','1999-06-02'),(96729,61244,'1999-06-02','2000-06-01'),(96729,64778,'2000-06-01','2001-06-01'),(96729,68991,'2001-06-01','2002-06-01'),(96729,73312,'2002-06-01','9999-01-01'),(96730,40000,'1987-12-02','1988-12-01'),(96730,43302,'1988-12-01','1989-12-01'),(96730,46141,'1989-12-01','1990-12-01'),(96730,49061,'1990-12-01','1991-12-01'),(96730,52108,'1991-12-01','1992-08-26'),(96731,42461,'1993-03-30','1994-03-30'),(96731,43919,'1994-03-30','1995-03-30'),(96731,43723,'1995-03-30','1996-03-29'),(96731,44703,'1996-03-29','1997-03-29'),(96731,44352,'1997-03-29','1998-03-29'),(96731,44265,'1998-03-29','1999-03-29'),(96731,48426,'1999-03-29','2000-03-28'),(96731,48103,'2000-03-28','2001-03-28'),(96731,48119,'2001-03-28','2002-03-28'),(96731,50778,'2002-03-28','9999-01-01'),(96732,40000,'1999-08-26','2000-08-25'),(96732,40011,'2000-08-25','2001-08-25'),(96732,40837,'2001-08-25','9999-01-01'),(96733,40000,'1987-03-09','1988-03-08'),(96733,43284,'1988-03-08','1989-03-08'),(96733,43349,'1989-03-08','1990-03-08'),(96733,42906,'1990-03-08','1991-03-08'),(96733,46527,'1991-03-08','1992-03-07'),(96733,46796,'1992-03-07','1993-03-07'),(96733,46767,'1993-03-07','1994-03-07'),(96733,49758,'1994-03-07','1995-03-07'),(96733,51178,'1995-03-07','1996-03-06'),(96733,52103,'1996-03-06','1997-03-06'),(96733,51613,'1997-03-06','1998-03-06'),(96733,52476,'1998-03-06','1999-03-06'),(96733,56232,'1999-03-06','2000-03-05'),(96733,55943,'2000-03-05','2001-03-05'),(96733,56056,'2001-03-05','2002-03-05'),(96733,57071,'2002-03-05','9999-01-01'),(96734,57824,'1997-12-05','1998-12-05'),(96734,60816,'1998-12-05','1999-12-05'),(96734,61326,'1999-12-05','2000-12-04'),(96734,63754,'2000-12-04','2001-12-04'),(96734,66973,'2001-12-04','9999-01-01'),(96735,48842,'1990-05-15','1991-05-15'),(96735,49438,'1991-05-15','1992-05-14'),(96735,52642,'1992-05-14','1993-05-14'),(96735,53616,'1993-05-14','1994-05-14'),(96735,54355,'1994-05-14','1995-05-14'),(96735,54325,'1995-05-14','1996-05-13'),(96735,56400,'1996-05-13','1997-05-13'),(96735,56821,'1997-05-13','1998-05-13'),(96735,61178,'1998-05-13','1999-05-13'),(96735,62298,'1999-05-13','2000-05-12'),(96735,64261,'2000-05-12','2001-05-12'),(96735,65583,'2001-05-12','2002-05-12'),(96735,66426,'2002-05-12','9999-01-01'),(96736,40000,'1998-10-22','1998-11-01'),(96737,61346,'1986-06-10','1987-06-10'),(96737,63607,'1987-06-10','1988-06-09'),(96737,65119,'1988-06-09','1989-06-09'),(96737,68056,'1989-06-09','1990-06-05'),(96738,65056,'1995-02-22','1996-02-22'),(96738,69529,'1996-02-22','1997-02-21'),(96738,69086,'1997-02-21','1998-02-21'),(96738,72993,'1998-02-21','1999-02-21'),(96738,72585,'1999-02-21','2000-02-21'),(96738,74531,'2000-02-21','2001-02-20'),(96738,78401,'2001-02-20','2002-02-20'),(96738,82579,'2002-02-20','9999-01-01'),(96739,43725,'1997-08-11','1998-08-11'),(96739,43382,'1998-08-11','1999-08-11'),(96739,46332,'1999-08-11','2000-08-10'),(96739,48635,'2000-08-10','2001-08-10'),(96739,52221,'2001-08-10','9999-01-01'),(96740,51118,'1990-08-28','1991-08-28'),(96740,53903,'1991-08-28','1992-08-27'),(96740,54667,'1992-08-27','1993-08-27'),(96740,57425,'1993-08-27','1994-08-27'),(96740,57997,'1994-08-27','1995-08-27'),(96740,59534,'1995-08-27','1996-08-26'),(96740,63985,'1996-08-26','1997-08-26'),(96740,65509,'1997-08-26','1998-08-26'),(96740,69984,'1998-08-26','1999-08-26'),(96740,72891,'1999-08-26','2000-08-25'),(96740,74491,'2000-08-25','2001-08-25'),(96740,76616,'2001-08-25','9999-01-01'),(96741,42004,'1997-11-02','1998-11-02'),(96741,44539,'1998-11-02','1999-11-02'),(96741,48063,'1999-11-02','2000-11-01'),(96741,51231,'2000-11-01','2001-11-01'),(96741,54466,'2001-11-01','9999-01-01'),(96742,40000,'1989-12-17','1990-12-17'),(96742,42740,'1990-12-17','1991-12-17'),(96742,42269,'1991-12-17','1992-12-16'),(96742,41849,'1992-12-16','1993-12-16'),(96742,41407,'1993-12-16','1994-12-16'),(96742,41072,'1994-12-16','1995-12-16'),(96742,44257,'1995-12-16','1996-12-15'),(96742,44470,'1996-12-15','1997-12-15'),(96742,46386,'1997-12-15','1998-12-15'),(96742,49201,'1998-12-15','1999-12-15'),(96742,52541,'1999-12-15','2000-12-14'),(96742,53827,'2000-12-14','2001-12-14'),(96742,55519,'2001-12-14','9999-01-01'),(96743,53495,'1989-02-05','1990-02-05'),(96743,55428,'1990-02-05','1991-02-05'),(96743,56136,'1991-02-05','1992-02-05'),(96743,56594,'1992-02-05','1993-02-04'),(96743,56556,'1993-02-04','1994-02-04'),(96743,57898,'1994-02-04','1995-02-04'),(96743,59700,'1995-02-04','1996-02-04'),(96743,59371,'1996-02-04','1997-02-03'),(96743,62704,'1997-02-03','1998-02-03'),(96743,63383,'1998-02-03','1999-02-03'),(96743,65435,'1999-02-03','2000-02-03'),(96743,66750,'2000-02-03','2001-02-02'),(96743,68271,'2001-02-02','2002-02-02'),(96743,70609,'2002-02-02','9999-01-01'),(96744,40000,'1987-12-01','1988-11-30'),(96744,44274,'1988-11-30','1989-11-30'),(96744,45678,'1989-11-30','1990-11-30'),(96744,46884,'1990-11-30','1991-11-30'),(96744,48344,'1991-11-30','1992-11-29'),(96744,51547,'1992-11-29','1993-11-29'),(96744,53791,'1993-11-29','1994-11-29'),(96744,55299,'1994-11-29','1995-11-29'),(96744,57956,'1995-11-29','1996-11-28'),(96744,58177,'1996-11-28','1997-11-28'),(96744,59218,'1997-11-28','1998-11-28'),(96744,62977,'1998-11-28','1999-11-28'),(96744,66430,'1999-11-28','2000-11-27'),(96744,66224,'2000-11-27','2001-11-27'),(96744,66215,'2001-11-27','9999-01-01'),(96745,40000,'1997-04-03','1998-04-03'),(96745,41868,'1998-04-03','1999-04-03'),(96745,44941,'1999-04-03','2000-04-02'),(96745,45301,'2000-04-02','2000-08-31'),(96746,77497,'1997-12-24','1998-12-24'),(96746,80152,'1998-12-24','1999-12-24'),(96746,79856,'1999-12-24','2000-12-23'),(96746,81226,'2000-12-23','2001-12-23'),(96746,83794,'2001-12-23','9999-01-01'),(96747,40000,'1997-06-17','1998-06-17'),(96747,40849,'1998-06-17','1999-06-17'),(96747,44221,'1999-06-17','2000-06-16'),(96747,45798,'2000-06-16','2001-06-16'),(96747,47672,'2001-06-16','2002-06-16'),(96747,48519,'2002-06-16','9999-01-01'),(96748,40000,'1988-11-28','1989-11-28'),(96748,44200,'1989-11-28','1990-11-28'),(96748,46295,'1990-11-28','1991-11-28'),(96748,46713,'1991-11-28','1992-11-27'),(96748,49152,'1992-11-27','1993-11-27'),(96748,51645,'1993-11-27','1994-11-27'),(96748,53361,'1994-11-27','1995-11-27'),(96748,53398,'1995-11-27','1996-11-26'),(96748,57643,'1996-11-26','1997-11-26'),(96748,60530,'1997-11-26','1998-11-26'),(96748,65027,'1998-11-26','1999-11-26'),(96748,69039,'1999-11-26','2000-11-25'),(96748,72825,'2000-11-25','2001-11-25'),(96748,77011,'2001-11-25','9999-01-01'),(96749,92376,'1990-01-05','1991-01-05'),(96749,92430,'1991-01-05','1992-01-05'),(96749,92313,'1992-01-05','1993-01-04'),(96749,93232,'1993-01-04','1994-01-04'),(96749,93390,'1994-01-04','1995-01-04'),(96749,95511,'1995-01-04','1996-01-04'),(96749,99727,'1996-01-04','1997-01-03'),(96749,103454,'1997-01-03','1998-01-03'),(96749,106049,'1998-01-03','1999-01-03'),(96749,109144,'1999-01-03','2000-01-03'),(96749,111908,'2000-01-03','2001-01-02'),(96749,113243,'2001-01-02','2002-01-02'),(96749,117630,'2002-01-02','9999-01-01'),(96750,72808,'1993-04-23','1994-04-23'),(96750,72535,'1994-04-23','1995-04-23'),(96750,73354,'1995-04-23','1996-04-22'),(96750,77250,'1996-04-22','1997-04-22'),(96750,80255,'1997-04-22','1998-04-22'),(96750,80486,'1998-04-22','1999-04-22'),(96750,84411,'1999-04-22','2000-04-21'),(96750,85168,'2000-04-21','2001-04-21'),(96750,89161,'2001-04-21','2002-04-21'),(96750,90037,'2002-04-21','9999-01-01'),(96751,52737,'1987-09-14','1988-09-13'),(96751,56033,'1988-09-13','1989-09-13'),(96751,59850,'1989-09-13','1990-09-13'),(96751,59439,'1990-09-13','1991-09-13'),(96751,60010,'1991-09-13','1992-09-12'),(96751,63463,'1992-09-12','1993-09-12'),(96751,67690,'1993-09-12','1994-09-12'),(96751,67255,'1994-09-12','1995-09-12'),(96751,67266,'1995-09-12','1996-09-11'),(96751,68861,'1996-09-11','1997-09-11'),(96751,70736,'1997-09-11','1998-09-11'),(96751,70479,'1998-09-11','1999-09-11'),(96751,73204,'1999-09-11','2000-09-10'),(96751,77411,'2000-09-10','2001-09-10'),(96751,80943,'2001-09-10','2001-11-01'),(96752,40000,'1991-11-20','1992-11-19'),(96752,43418,'1992-11-19','1993-11-19'),(96752,47185,'1993-11-19','1994-11-19'),(96752,48371,'1994-11-19','1995-11-19'),(96752,50559,'1995-11-19','1996-11-18'),(96752,52620,'1996-11-18','1997-11-18'),(96752,55474,'1997-11-18','1998-11-18'),(96752,57085,'1998-11-18','1999-11-18'),(96752,58878,'1999-11-18','2000-11-17'),(96752,63197,'2000-11-17','2001-11-17'),(96752,65631,'2001-11-17','9999-01-01'),(96753,71816,'1986-03-30','1987-03-30'),(96753,74674,'1987-03-30','1988-03-29'),(96753,78310,'1988-03-29','1989-03-29'),(96753,79572,'1989-03-29','1990-03-29'),(96753,82183,'1990-03-29','1991-03-29'),(96753,83580,'1991-03-29','1992-03-28'),(96753,86148,'1992-03-28','1993-03-28'),(96753,87398,'1993-03-28','1994-03-28'),(96753,91201,'1994-03-28','1995-03-28'),(96753,95219,'1995-03-28','1996-03-27'),(96753,98804,'1996-03-27','1997-03-27'),(96753,98406,'1997-03-27','1998-03-27'),(96753,98161,'1998-03-27','1999-03-27'),(96753,100850,'1999-03-27','2000-03-26'),(96753,102484,'2000-03-26','2001-03-26'),(96753,103905,'2001-03-26','2002-03-26'),(96753,106745,'2002-03-26','9999-01-01'),(96754,40000,'1992-06-17','1993-06-17'),(96754,44450,'1993-06-17','1994-06-17'),(96754,44508,'1994-06-17','1995-06-17'),(96754,45099,'1995-06-17','1996-06-16'),(96754,45665,'1996-06-16','1997-06-16'),(96754,45681,'1997-06-16','1998-06-16'),(96754,46489,'1998-06-16','1999-06-16'),(96754,50435,'1999-06-16','2000-06-15'),(96754,52346,'2000-06-15','2001-06-15'),(96754,53150,'2001-06-15','2002-06-15'),(96754,55532,'2002-06-15','9999-01-01'),(96755,54060,'1993-10-27','1994-10-27'),(96755,56109,'1994-10-27','1995-10-27'),(96755,60465,'1995-10-27','1996-10-26'),(96755,64603,'1996-10-26','1997-10-26'),(96755,69090,'1997-10-26','1998-10-25'),(96755,70951,'1998-10-25','1999-10-26'),(96755,73443,'1999-10-26','2000-10-25'),(96755,73729,'2000-10-25','2001-10-25'),(96755,75311,'2001-10-25','9999-01-01'),(96756,44002,'1989-06-14','1990-06-14'),(96756,45810,'1990-06-14','1991-06-14'),(96756,47498,'1991-06-14','1992-06-13'),(96756,50283,'1992-06-13','1993-06-13'),(96756,51059,'1993-06-13','1994-06-13'),(96756,52460,'1994-06-13','1995-06-13'),(96756,53045,'1995-06-13','1996-06-12'),(96756,53328,'1996-06-12','1997-06-12'),(96756,56369,'1997-06-12','1997-09-27'),(96757,40000,'1993-10-12','1994-10-12'),(96757,40619,'1994-10-12','1995-10-12'),(96757,44728,'1995-10-12','1996-10-11'),(96757,48403,'1996-10-11','1997-10-11'),(96757,48764,'1997-10-11','1998-10-11'),(96757,52491,'1998-10-11','1999-10-11'),(96757,56792,'1999-10-11','2000-10-10'),(96757,58728,'2000-10-10','2001-10-10'),(96757,58908,'2001-10-10','9999-01-01'),(96758,40000,'1989-06-29','1990-06-29'),(96758,43049,'1990-06-29','1991-06-29'),(96758,47549,'1991-06-29','1992-06-28'),(96758,50979,'1992-06-28','1993-06-28'),(96758,53500,'1993-06-28','1994-06-28'),(96758,54014,'1994-06-28','1995-06-28'),(96758,57322,'1995-06-28','1996-06-27'),(96758,59181,'1996-06-27','1997-06-27'),(96758,63389,'1997-06-27','1998-06-27'),(96758,66823,'1998-06-27','1999-06-27'),(96758,70184,'1999-06-27','2000-06-26'),(96758,72430,'2000-06-26','2001-06-26'),(96758,76347,'2001-06-26','2002-06-26'),(96758,77436,'2002-06-26','2002-07-18'),(96759,40659,'1986-04-09','1987-04-09'),(96759,41756,'1987-04-09','1988-04-08'),(96759,44293,'1988-04-08','1989-04-08'),(96759,45474,'1989-04-08','1990-04-08'),(96759,45647,'1990-04-08','1991-04-08'),(96759,48270,'1991-04-08','1992-04-07'),(96759,48708,'1992-04-07','1993-04-07'),(96759,50766,'1993-04-07','1994-04-07'),(96759,50794,'1994-04-07','1995-04-07'),(96759,53088,'1995-04-07','1996-04-05'),(96759,56198,'1996-04-05','1997-04-05'),(96759,60106,'1997-04-05','1998-04-06'),(96759,63042,'1998-04-06','1999-04-06'),(96759,62849,'1999-04-06','2000-04-05'),(96759,67059,'2000-04-05','2001-04-05'),(96759,68648,'2001-04-05','2002-04-04'),(96759,69058,'2002-04-04','9999-01-01'),(96760,58683,'1993-06-11','1994-06-11'),(96760,62130,'1994-06-11','1995-06-11'),(96760,65669,'1995-06-11','1996-06-10'),(96760,68135,'1996-06-10','1997-06-10'),(96760,71696,'1997-06-10','1998-06-10'),(96760,73325,'1998-06-10','1999-06-10'),(96760,77607,'1999-06-10','2000-06-09'),(96760,80394,'2000-06-09','2001-06-09'),(96760,84527,'2001-06-09','2002-06-09'),(96760,86547,'2002-06-09','9999-01-01'),(96761,55558,'1998-10-27','1999-10-27'),(96761,56955,'1999-10-27','2000-10-26'),(96761,60307,'2000-10-26','2001-10-26'),(96761,63018,'2001-10-26','9999-01-01'),(96762,41239,'1998-10-23','1999-10-23'),(96762,43600,'1999-10-23','2000-10-22'),(96762,45821,'2000-10-22','2001-10-22'),(96762,48751,'2001-10-22','2002-03-17'),(96763,40000,'1988-09-17','1989-09-17'),(96763,41977,'1989-09-17','1990-09-17'),(96763,41509,'1990-09-17','1991-09-17'),(96763,43287,'1991-09-17','1991-12-06'),(96764,101839,'1996-04-22','1997-04-22'),(96764,105360,'1997-04-22','1998-04-22'),(96764,105937,'1998-04-22','1999-04-22'),(96764,109499,'1999-04-22','2000-04-21'),(96764,110094,'2000-04-21','2001-04-21'),(96764,112496,'2001-04-21','2002-04-21'),(96764,114844,'2002-04-21','9999-01-01'),(96765,95438,'1999-03-26','2000-03-25'),(96765,96499,'2000-03-25','2001-03-25'),(96765,98536,'2001-03-25','2002-03-25'),(96765,100400,'2002-03-25','9999-01-01'),(96766,40000,'1986-10-26','1987-10-25'),(96766,41195,'1987-10-25','1988-10-25'),(96766,44157,'1988-10-25','1989-10-25'),(96766,48476,'1989-10-25','1990-10-25'),(96766,52189,'1990-10-25','1991-10-25'),(96766,56043,'1991-10-25','1992-10-24'),(96766,55610,'1992-10-24','1993-10-24'),(96766,59998,'1993-10-24','1994-10-24'),(96766,61854,'1994-10-24','1995-10-24'),(96766,63010,'1995-10-24','1996-10-23'),(96766,64656,'1996-10-23','1997-10-23'),(96766,66452,'1997-10-23','1998-10-23'),(96766,69250,'1998-10-23','1999-10-23'),(96766,72419,'1999-10-23','2000-10-22'),(96766,72149,'2000-10-22','2001-10-22'),(96766,72711,'2001-10-22','9999-01-01'),(96767,68591,'1985-08-14','1986-08-14'),(96767,69014,'1986-08-14','1987-08-14'),(96767,68792,'1987-08-14','1988-08-13'),(96767,68593,'1988-08-13','1989-08-13'),(96767,69320,'1989-08-13','1990-08-13'),(96767,72582,'1990-08-13','1991-08-13'),(96767,73422,'1991-08-13','1992-08-12'),(96767,75705,'1992-08-12','1993-08-12'),(96767,79743,'1993-08-12','1994-08-12'),(96767,84032,'1994-08-12','1995-08-12'),(96767,88070,'1995-08-12','1996-08-11'),(96767,90733,'1996-08-11','1997-08-11'),(96767,90421,'1997-08-11','1998-08-11'),(96767,90876,'1998-08-11','1999-08-11'),(96767,94850,'1999-08-11','2000-08-10'),(96767,95865,'2000-08-10','2001-08-10'),(96767,97436,'2001-08-10','9999-01-01'),(96768,40000,'1992-06-04','1993-06-04'),(96768,41308,'1993-06-04','1994-06-04'),(96768,44111,'1994-06-04','1995-06-04'),(96768,48581,'1995-06-04','1996-06-03'),(96768,51440,'1996-06-03','1997-06-03'),(96768,54958,'1997-06-03','1998-06-03'),(96768,55926,'1998-06-03','1999-06-03'),(96768,56870,'1999-06-03','1999-12-30'),(96769,84017,'1985-06-22','1986-06-22'),(96769,86027,'1986-06-22','1987-06-22'),(96769,86614,'1987-06-22','1988-06-21'),(96769,87780,'1988-06-21','1989-06-21'),(96769,87282,'1989-06-21','1990-06-21'),(96769,88779,'1990-06-21','1991-06-21'),(96769,88592,'1991-06-21','1992-06-20'),(96769,88315,'1992-06-20','1993-06-20'),(96769,90630,'1993-06-20','1994-06-20'),(96769,92282,'1994-06-20','1995-06-20'),(96769,93646,'1995-06-20','1996-06-19'),(96769,95606,'1996-06-19','1997-06-19'),(96769,96155,'1997-06-19','1998-06-19'),(96769,98185,'1998-06-19','1999-06-19'),(96769,100537,'1999-06-19','2000-06-18'),(96769,102543,'2000-06-18','2001-06-18'),(96769,103973,'2001-06-18','2002-06-18'),(96769,105573,'2002-06-18','9999-01-01'),(96770,68686,'1997-02-24','1998-02-24'),(96770,70663,'1998-02-24','1999-02-24'),(96770,73365,'1999-02-24','2000-02-24'),(96770,74756,'2000-02-24','2001-02-23'),(96770,76636,'2001-02-23','2002-02-23'),(96770,78781,'2002-02-23','9999-01-01'),(96771,54948,'1997-10-17','1998-10-17'),(96771,57848,'1998-10-17','1999-10-17'),(96771,58328,'1999-10-17','2000-10-16'),(96771,62218,'2000-10-16','2001-10-16'),(96771,63599,'2001-10-16','9999-01-01'),(96772,51466,'1996-06-06','1997-06-06'),(96772,54039,'1997-06-06','1998-06-06'),(96772,55145,'1998-06-06','1999-06-06'),(96772,55522,'1999-06-06','2000-06-05'),(96772,59128,'2000-06-05','2001-06-05'),(96772,59619,'2001-06-05','2002-06-05'),(96772,59478,'2002-06-05','9999-01-01'),(96773,51602,'1989-03-16','1990-03-16'),(96773,55954,'1990-03-16','1991-03-16'),(96773,57977,'1991-03-16','1992-03-15'),(96773,58176,'1992-03-15','1993-03-15'),(96773,62484,'1993-03-15','1994-03-15'),(96773,65867,'1994-03-15','1995-03-15'),(96773,68266,'1995-03-15','1996-03-14'),(96773,70514,'1996-03-14','1997-03-14'),(96773,73168,'1997-03-14','1998-03-14'),(96773,74626,'1998-03-14','1999-03-14'),(96773,78709,'1999-03-14','2000-03-13'),(96773,82996,'2000-03-13','2001-03-13'),(96773,85625,'2001-03-13','2002-03-13'),(96773,87109,'2002-03-13','9999-01-01'),(96774,40000,'1986-10-16','1987-10-16'),(96774,41384,'1987-10-16','1988-10-15'),(96774,42147,'1988-10-15','1989-10-15'),(96774,44417,'1989-10-15','1990-10-15'),(96774,46052,'1990-10-15','1991-10-15'),(96774,48400,'1991-10-15','1992-10-14'),(96774,48832,'1992-10-14','1993-10-14'),(96774,52882,'1993-10-14','1994-10-14'),(96774,55742,'1994-10-14','1995-10-14'),(96774,57291,'1995-10-14','1996-10-13'),(96774,60047,'1996-10-13','1997-05-23'),(96775,69627,'1991-06-04','1992-06-03'),(96775,70038,'1992-06-03','1993-06-03'),(96775,72828,'1993-06-03','1994-06-03'),(96775,76063,'1994-06-03','1995-06-03'),(96775,79700,'1995-06-03','1996-06-02'),(96775,82581,'1996-06-02','1997-06-02'),(96775,85796,'1997-06-02','1998-06-02'),(96775,86867,'1998-06-02','1999-06-02'),(96775,88417,'1999-06-02','2000-06-01'),(96775,92264,'2000-06-01','2001-06-01'),(96775,96299,'2001-06-01','2002-06-01'),(96775,97044,'2002-06-01','9999-01-01'),(96776,53998,'1990-10-10','1991-10-10'),(96776,56340,'1991-10-10','1992-10-09'),(96776,55844,'1992-10-09','1993-10-09'),(96776,57190,'1993-10-09','1994-10-09'),(96776,59107,'1994-10-09','1995-10-09'),(96776,63532,'1995-10-09','1996-10-08'),(96776,63234,'1996-10-08','1997-10-08'),(96776,64070,'1997-10-08','1998-10-08'),(96776,65426,'1998-10-08','1999-10-08'),(96776,66452,'1999-10-08','2000-10-07'),(96776,66638,'2000-10-07','2001-10-07'),(96776,66894,'2001-10-07','9999-01-01'),(96777,42641,'1994-12-16','1995-12-16'),(96777,42236,'1995-12-16','1996-12-15'),(96777,44771,'1996-12-15','1997-12-15'),(96777,44973,'1997-12-15','1998-12-15'),(96777,46067,'1998-12-15','1999-12-15'),(96777,50198,'1999-12-15','2000-12-14'),(96777,49857,'2000-12-14','2001-12-14'),(96777,53426,'2001-12-14','9999-01-01'),(96778,40000,'1986-09-14','1987-09-14'),(96778,39888,'1987-09-14','1988-09-13'),(96778,42886,'1988-09-13','1989-09-13'),(96778,45187,'1989-09-13','1990-09-13'),(96778,49281,'1990-09-13','1991-09-13'),(96778,53171,'1991-09-13','1992-09-12'),(96778,56727,'1992-09-12','1993-09-12'),(96778,56317,'1993-09-12','1994-09-12'),(96778,57951,'1994-09-12','1995-09-12'),(96778,61815,'1995-09-12','1996-09-11'),(96778,64245,'1996-09-11','1997-09-11'),(96778,67720,'1997-09-11','1998-09-11'),(96778,70921,'1998-09-11','1999-09-11'),(96778,74792,'1999-09-11','2000-09-10'),(96778,78669,'2000-09-10','2001-09-10'),(96778,80308,'2001-09-10','9999-01-01'),(96779,51066,'1997-01-14','1998-01-14'),(96779,55333,'1998-01-14','1999-01-14'),(96779,59170,'1999-01-14','2000-01-14'),(96779,59432,'2000-01-14','2001-01-13'),(96779,59711,'2001-01-13','2002-01-13'),(96779,63522,'2002-01-13','9999-01-01'),(96780,48095,'1986-02-16','1987-02-16'),(96780,48620,'1987-02-16','1988-02-16'),(96780,48591,'1988-02-16','1989-02-15'),(96780,52049,'1989-02-15','1990-02-15'),(96780,54763,'1990-02-15','1991-02-15'),(96780,56080,'1991-02-15','1992-02-15'),(96780,55906,'1992-02-15','1993-02-14'),(96780,59225,'1993-02-14','1994-02-14'),(96780,63076,'1994-02-14','1995-02-14'),(96780,65918,'1995-02-14','1996-02-14'),(96780,66909,'1996-02-14','1997-02-13'),(96780,71376,'1997-02-13','1998-02-13'),(96780,74911,'1998-02-13','1999-02-13'),(96780,77999,'1999-02-13','2000-02-13'),(96780,82449,'2000-02-13','2001-02-12'),(96780,83622,'2001-02-12','2002-02-12'),(96780,86703,'2002-02-12','9999-01-01'),(96781,40000,'1985-07-30','1986-07-30'),(96781,41077,'1986-07-30','1987-07-30'),(96781,45409,'1987-07-30','1988-07-29'),(96781,48313,'1988-07-29','1989-07-29'),(96781,49192,'1989-07-29','1990-07-29'),(96781,51770,'1990-07-29','1991-07-29'),(96781,51565,'1991-07-29','1992-07-28'),(96781,53419,'1992-07-28','1993-07-28'),(96781,53145,'1993-07-28','1994-07-28'),(96781,56771,'1994-07-28','1995-07-28'),(96781,60446,'1995-07-28','1996-07-27'),(96781,61241,'1996-07-27','1997-07-27'),(96781,62413,'1997-07-27','1998-07-27'),(96781,63202,'1998-07-27','1999-07-27'),(96781,67059,'1999-07-27','2000-07-26'),(96781,67616,'2000-07-26','2001-07-26'),(96781,70900,'2001-07-26','2002-07-26'),(96781,74136,'2002-07-26','9999-01-01'),(96782,60289,'1996-02-02','1997-02-01'),(96782,61414,'1997-02-01','1998-02-01'),(96782,65316,'1998-02-01','1999-02-01'),(96782,65843,'1999-02-01','1999-10-28'),(96783,40000,'1993-08-28','1994-08-28'),(96783,41664,'1994-08-28','1995-08-28'),(96783,41981,'1995-08-28','1996-08-27'),(96783,43352,'1996-08-27','1997-08-27'),(96783,47806,'1997-08-27','1998-08-27'),(96783,50854,'1998-08-27','1999-08-27'),(96783,50586,'1999-08-27','2000-08-26'),(96783,50515,'2000-08-26','2001-08-26'),(96783,52003,'2001-08-26','9999-01-01'),(96784,40000,'1986-04-20','1987-04-20'),(96784,42993,'1987-04-20','1988-04-19'),(96784,45093,'1988-04-19','1989-04-19'),(96784,46974,'1989-04-19','1990-04-19'),(96784,51364,'1990-04-19','1991-04-19'),(96784,55573,'1991-04-19','1992-04-18'),(96784,59452,'1992-04-18','1993-04-18'),(96784,59021,'1993-04-18','1994-04-18'),(96784,60934,'1994-04-18','1995-04-18'),(96784,61156,'1995-04-18','1996-04-17'),(96784,64458,'1996-04-17','1997-04-17'),(96784,65302,'1997-04-17','1998-04-17'),(96784,67048,'1998-04-17','1999-04-17'),(96784,70080,'1999-04-17','2000-04-16'),(96784,71432,'2000-04-16','2001-04-16'),(96784,72587,'2001-04-16','2002-04-16'),(96784,72690,'2002-04-16','9999-01-01'),(96785,42290,'1987-12-22','1988-12-21'),(96785,44073,'1988-12-21','1989-12-21'),(96785,47956,'1989-12-21','1990-12-21'),(96785,48303,'1990-12-21','1991-12-21'),(96785,50512,'1991-12-21','1992-12-20'),(96785,52476,'1992-12-20','1993-12-20'),(96785,54542,'1993-12-20','1994-12-20'),(96785,55543,'1994-12-20','1995-12-20'),(96785,57028,'1995-12-20','1996-12-19'),(96785,57838,'1996-12-19','1997-12-19'),(96785,60606,'1997-12-19','1998-12-19'),(96785,60746,'1998-12-19','1999-12-19'),(96785,62231,'1999-12-19','2000-12-18'),(96785,62053,'2000-12-18','2001-12-18'),(96785,61805,'2001-12-18','9999-01-01'),(96786,40000,'1998-06-16','1999-06-16'),(96786,42709,'1999-06-16','2000-06-15'),(96786,46157,'2000-06-15','2001-06-15'),(96786,50496,'2001-06-15','2002-06-15'),(96786,51737,'2002-06-15','9999-01-01'),(96787,59070,'1999-06-11','2000-06-10'),(96787,62130,'2000-06-10','2001-06-10'),(96787,66069,'2001-06-10','2002-06-10'),(96787,69132,'2002-06-10','9999-01-01'),(96788,40000,'1993-06-26','1994-06-26'),(96788,44105,'1994-06-26','1995-06-26'),(96788,44113,'1995-06-26','1996-06-25'),(96788,45266,'1996-06-25','1997-06-25'),(96788,47650,'1997-06-25','1998-06-25'),(96788,47437,'1998-06-25','1999-06-25'),(96788,49169,'1999-06-25','2000-06-24'),(96788,49525,'2000-06-24','2001-06-24'),(96788,50573,'2001-06-24','2002-06-24'),(96788,52746,'2002-06-24','9999-01-01'),(96789,40000,'1991-03-18','1992-03-17'),(96789,43906,'1992-03-17','1993-03-17'),(96789,47322,'1993-03-17','1994-03-17'),(96789,47792,'1994-03-17','1995-03-17'),(96789,50569,'1995-03-17','1996-03-16'),(96789,53520,'1996-03-16','1997-03-16'),(96789,53033,'1997-03-16','1998-03-16'),(96789,52603,'1998-03-16','1999-03-16'),(96789,56595,'1999-03-16','2000-03-15'),(96789,57838,'2000-03-15','2001-03-15'),(96789,61805,'2001-03-15','2002-03-15'),(96789,62310,'2002-03-15','9999-01-01'),(96790,50300,'1990-12-02','1991-12-02'),(96790,51937,'1991-12-02','1992-12-01'),(96790,54388,'1992-12-01','1993-12-01'),(96790,53925,'1993-12-01','1994-12-01'),(96790,57028,'1994-12-01','1995-12-01'),(96790,60786,'1995-12-01','1996-11-30'),(96790,63679,'1996-11-30','1997-11-30'),(96790,63386,'1997-11-30','1998-11-30'),(96790,64491,'1998-11-30','1999-11-30'),(96790,67878,'1999-11-30','2000-11-29'),(96790,71839,'2000-11-29','2001-11-29'),(96790,73086,'2001-11-29','9999-01-01'),(96791,52202,'1999-05-07','1999-10-07'),(96792,76501,'1995-07-13','1996-07-12'),(96792,79041,'1996-07-12','1997-07-12'),(96792,83073,'1997-07-12','1998-07-12'),(96792,84296,'1998-07-12','1999-07-12'),(96792,88039,'1999-07-12','2000-07-11'),(96792,87768,'2000-07-11','2001-07-11'),(96792,90485,'2001-07-11','2002-07-11'),(96792,93226,'2002-07-11','9999-01-01'),(96793,41753,'1995-02-05','1996-02-05'),(96793,43683,'1996-02-05','1997-02-04'),(96793,45059,'1997-02-04','1998-02-04'),(96793,46833,'1998-02-04','1999-02-04'),(96793,49391,'1999-02-04','2000-02-04'),(96793,51736,'2000-02-04','2001-02-03'),(96793,51970,'2001-02-03','2002-02-03'),(96793,53940,'2002-02-03','9999-01-01'),(96794,50877,'1985-02-27','1986-02-27'),(96794,50883,'1986-02-27','1986-06-22'),(96795,41583,'1996-10-01','1997-10-01'),(96795,45869,'1997-10-01','1998-10-01'),(96795,45473,'1998-10-01','1999-10-01'),(96795,46667,'1999-10-01','2000-09-30'),(96795,48411,'2000-09-30','2001-09-30'),(96795,49506,'2001-09-30','9999-01-01'),(96796,61259,'1998-12-03','1999-12-03'),(96796,61987,'1999-12-03','2000-12-02'),(96796,61676,'2000-12-02','2001-12-02'),(96796,62618,'2001-12-02','9999-01-01'),(96797,40000,'1998-05-11','1999-05-11'),(96797,41453,'1999-05-11','2000-05-10'),(96797,42249,'2000-05-10','2001-05-10'),(96797,41965,'2001-05-10','2002-05-10'),(96797,44049,'2002-05-10','9999-01-01'),(96798,40000,'1999-06-15','2000-06-14'),(96798,41861,'2000-06-14','2001-06-14'),(96798,44675,'2001-06-14','2002-06-14'),(96798,44304,'2002-06-14','9999-01-01'),(96799,53426,'1990-05-17','1991-05-17'),(96799,53627,'1991-05-17','1992-05-16'),(96799,53994,'1992-05-16','1993-05-16'),(96799,58105,'1993-05-16','1994-05-16'),(96799,57674,'1994-05-16','1995-05-16'),(96799,57874,'1995-05-16','1996-05-15'),(96799,61275,'1996-05-15','1997-05-15'),(96799,60879,'1997-05-15','1998-05-15'),(96799,64239,'1998-05-15','1999-05-15'),(96799,64332,'1999-05-15','2000-05-14'),(96799,66207,'2000-05-14','2001-05-14'),(96799,70429,'2001-05-14','2002-05-14'),(96799,74185,'2002-05-14','9999-01-01'),(96800,58934,'1994-10-04','1994-10-20'),(96801,40000,'1996-10-08','1997-10-08'),(96801,41643,'1997-10-08','1998-10-08'),(96801,41314,'1998-10-08','1999-10-08'),(96801,42433,'1999-10-08','2000-10-07'),(96801,43300,'2000-10-07','2001-10-07'),(96801,46160,'2001-10-07','9999-01-01'),(96802,62606,'1996-01-11','1997-01-10'),(96802,64955,'1997-01-10','1998-01-10'),(96802,68337,'1998-01-10','1999-01-10'),(96802,69789,'1999-01-10','2000-01-10'),(96802,74066,'2000-01-10','2001-01-09'),(96802,75268,'2001-01-09','2002-01-09'),(96802,77182,'2002-01-09','9999-01-01'),(96803,48439,'1999-09-17','2000-09-16'),(96803,48240,'2000-09-16','2001-07-02'),(96804,40000,'1989-12-06','1990-12-06'),(96804,39747,'1990-12-06','1991-12-06'),(96804,42452,'1991-12-06','1992-12-05'),(96804,43610,'1992-12-05','1993-12-05'),(96804,47679,'1993-12-05','1994-12-05'),(96804,50420,'1994-12-05','1995-12-05'),(96804,51522,'1995-12-05','1996-12-04'),(96804,53592,'1996-12-04','1997-12-04'),(96804,53846,'1997-12-04','1998-12-04'),(96804,54607,'1998-12-04','1999-12-04'),(96804,56694,'1999-12-04','2000-12-03'),(96804,60212,'2000-12-03','2001-12-03'),(96804,59742,'2001-12-03','9999-01-01'),(96805,43876,'1998-01-16','1999-01-16'),(96805,47439,'1999-01-16','2000-01-16'),(96805,50953,'2000-01-16','2001-01-15'),(96805,54853,'2001-01-15','2001-03-16'),(96806,63431,'1991-09-17','1992-09-16'),(96806,66644,'1992-09-16','1993-09-16'),(96806,66961,'1993-09-16','1994-09-16'),(96806,66595,'1994-09-16','1995-09-16'),(96806,70901,'1995-09-16','1996-09-15'),(96806,74415,'1996-09-15','1997-09-15'),(96806,76111,'1997-09-15','1998-09-15'),(96806,79737,'1998-09-15','1999-09-15'),(96806,82730,'1999-09-15','2000-09-14'),(96806,84830,'2000-09-14','2001-09-14'),(96806,85017,'2001-09-14','9999-01-01'),(96807,57681,'1996-10-15','1997-10-15'),(96807,61747,'1997-10-15','1998-10-15'),(96807,65058,'1998-10-15','1999-10-15'),(96807,67742,'1999-10-15','2000-10-14'),(96807,68284,'2000-10-14','2001-10-14'),(96807,67852,'2001-10-14','9999-01-01'),(96808,40000,'1987-01-31','1988-01-31'),(96808,43433,'1988-01-31','1989-01-30'),(96808,46449,'1989-01-30','1990-01-30'),(96808,48879,'1990-01-30','1991-01-30'),(96808,50901,'1991-01-30','1992-01-30'),(96808,52342,'1992-01-30','1993-01-29'),(96808,53526,'1993-01-29','1994-01-29'),(96808,57300,'1994-01-29','1995-01-29'),(96808,60046,'1995-01-29','1996-01-29'),(96808,63403,'1996-01-29','1997-01-28'),(96808,64010,'1997-01-28','1998-01-28'),(96808,65239,'1998-01-28','1999-01-28'),(96808,67608,'1999-01-28','2000-01-28'),(96808,67331,'2000-01-28','2001-01-27'),(96808,70238,'2001-01-27','2002-01-27'),(96808,73719,'2002-01-27','9999-01-01'),(96809,48914,'1986-09-02','1987-09-02'),(96809,53402,'1987-09-02','1988-09-01'),(96809,56556,'1988-09-01','1989-09-01'),(96809,59243,'1989-09-01','1990-09-01'),(96809,63052,'1990-09-01','1991-09-01'),(96809,62994,'1991-09-01','1992-08-31'),(96809,63124,'1992-08-31','1993-08-31'),(96809,66441,'1993-08-31','1994-08-31'),(96809,66902,'1994-08-31','1995-08-31'),(96809,69963,'1995-08-31','1996-08-30'),(96809,69927,'1996-08-30','1997-08-30'),(96809,72936,'1997-08-30','1998-06-15'),(96810,42820,'1997-08-06','1998-08-06'),(96810,44685,'1998-08-06','1999-08-06'),(96810,48103,'1999-08-06','2000-08-05'),(96810,50562,'2000-08-05','2001-08-05'),(96810,51397,'2001-08-05','9999-01-01'),(96811,40000,'1994-04-12','1995-04-12'),(96811,43708,'1995-04-12','1996-04-11'),(96811,45089,'1996-04-11','1997-04-11'),(96811,48416,'1997-04-11','1998-04-11'),(96811,51253,'1998-04-11','1999-04-11'),(96811,52424,'1999-04-11','2000-04-10'),(96811,55695,'2000-04-10','2001-04-10'),(96811,58469,'2001-04-10','2002-04-10'),(96811,62537,'2002-04-10','9999-01-01'),(96812,49068,'1999-08-03','2000-08-02'),(96812,51448,'2000-08-02','2001-08-02'),(96812,53472,'2001-08-02','9999-01-01'),(96813,40000,'1988-10-06','1989-10-06'),(96813,43081,'1989-10-06','1990-10-06'),(96813,46288,'1990-10-06','1991-10-06'),(96813,49590,'1991-10-06','1992-10-05'),(96813,51630,'1992-10-05','1993-10-05'),(96813,51742,'1993-10-05','1994-10-05'),(96813,54130,'1994-10-05','1995-10-05'),(96813,53939,'1995-10-05','1996-10-04'),(96813,56293,'1996-10-04','1997-10-04'),(96813,58195,'1997-10-04','1998-10-04'),(96813,59216,'1998-10-04','1999-10-04'),(96813,58859,'1999-10-04','2000-10-03'),(96813,59191,'2000-10-03','2001-10-03'),(96813,63679,'2001-10-03','9999-01-01'),(96814,54001,'1990-01-12','1991-01-12'),(96814,57648,'1991-01-12','1992-01-12'),(96814,58008,'1992-01-12','1993-01-11'),(96814,61857,'1993-01-11','1994-01-11'),(96814,62914,'1994-01-11','1995-01-11'),(96814,66295,'1995-01-11','1996-01-11'),(96814,70392,'1996-01-11','1997-01-10'),(96814,73706,'1997-01-10','1998-01-10'),(96814,74098,'1998-01-10','1999-01-10'),(96814,78126,'1999-01-10','2000-01-10'),(96814,79306,'2000-01-10','2001-01-09'),(96814,80273,'2001-01-09','2002-01-09'),(96814,84556,'2002-01-09','9999-01-01'),(96815,40000,'1999-12-09','2000-12-08'),(96815,40786,'2000-12-08','2001-12-08'),(96815,42986,'2001-12-08','9999-01-01'),(96816,40000,'1987-01-26','1988-01-26'),(96816,43589,'1988-01-26','1989-01-25'),(96816,44894,'1989-01-25','1990-01-25'),(96816,46216,'1990-01-25','1991-01-25'),(96816,48353,'1991-01-25','1992-01-25'),(96816,49473,'1992-01-25','1993-01-24'),(96816,50338,'1993-01-24','1994-01-24'),(96816,51445,'1994-01-24','1995-01-24'),(96816,51977,'1995-01-24','1996-01-24'),(96816,54711,'1996-01-24','1997-01-23'),(96816,56653,'1997-01-23','1998-01-23'),(96816,60782,'1998-01-23','1999-01-23'),(96816,64291,'1999-01-23','2000-01-23'),(96816,67894,'2000-01-23','2001-01-22'),(96816,68190,'2001-01-22','2002-01-22'),(96816,70657,'2002-01-22','9999-01-01'),(96817,68163,'1993-09-20','1994-09-20'),(96817,69788,'1994-09-20','1995-09-20'),(96817,69678,'1995-09-20','1996-09-19'),(96817,70904,'1996-09-19','1997-06-11'),(96818,40000,'1995-07-24','1996-07-23'),(96818,40778,'1996-07-23','1997-07-23'),(96818,42989,'1997-07-23','1998-04-04'),(96819,71896,'1994-11-13','1995-11-13'),(96819,73448,'1995-11-13','1996-11-12'),(96819,75576,'1996-11-12','1997-11-12'),(96819,80019,'1997-11-12','1998-11-12'),(96819,80800,'1998-11-12','1999-11-12'),(96819,82963,'1999-11-12','2000-11-11'),(96819,83196,'2000-11-11','2001-11-11'),(96819,86155,'2001-11-11','9999-01-01'),(96820,59427,'1997-06-01','1998-06-01'),(96820,63056,'1998-06-01','1999-06-01'),(96820,65320,'1999-06-01','2000-05-31'),(96820,66196,'2000-05-31','2001-05-31'),(96820,69401,'2001-05-31','2002-05-31'),(96820,71883,'2002-05-31','9999-01-01'),(96821,50659,'1986-07-05','1987-07-05'),(96821,53420,'1987-07-05','1988-07-04'),(96821,54005,'1988-07-04','1989-07-04'),(96821,54356,'1989-07-04','1990-07-04'),(96821,56697,'1990-07-04','1991-07-04'),(96821,59150,'1991-07-04','1992-07-03'),(96821,61238,'1992-07-03','1993-07-03'),(96821,63755,'1993-07-03','1994-07-03'),(96821,64075,'1994-07-03','1995-07-03'),(96821,68165,'1995-07-03','1996-07-02'),(96821,68205,'1996-07-02','1997-07-02'),(96821,71980,'1997-07-02','1998-07-02'),(96821,73266,'1998-07-02','1999-07-02'),(96821,74563,'1999-07-02','2000-07-01'),(96821,76513,'2000-07-01','2001-07-01'),(96821,80231,'2001-07-01','2002-07-01'),(96821,80843,'2002-07-01','9999-01-01'),(96822,52429,'1992-01-28','1993-01-27'),(96822,56684,'1993-01-27','1994-01-27'),(96822,59945,'1994-01-27','1995-01-27'),(96822,60557,'1995-01-27','1996-01-27'),(96822,60745,'1996-01-27','1997-01-26'),(96822,61078,'1997-01-26','1998-01-26'),(96822,65110,'1998-01-26','1999-01-26'),(96822,69209,'1999-01-26','2000-01-26'),(96822,70342,'2000-01-26','2001-01-25'),(96822,72032,'2001-01-25','2002-01-25'),(96822,74034,'2002-01-25','9999-01-01'),(96823,67404,'1998-04-21','1999-04-21'),(96823,69940,'1999-04-21','2000-04-20'),(96823,70218,'2000-04-20','2001-04-20'),(96823,70759,'2001-04-20','2002-04-20'),(96823,73799,'2002-04-20','9999-01-01'),(96824,54309,'1988-04-29','1989-04-29'),(96824,58611,'1989-04-29','1990-04-29'),(96824,61261,'1990-04-29','1991-04-29'),(96824,65110,'1991-04-29','1992-04-28'),(96824,65319,'1992-04-28','1993-04-28'),(96824,67141,'1993-04-28','1994-04-28'),(96824,70743,'1994-04-28','1995-04-28'),(96824,73958,'1995-04-28','1996-04-27'),(96824,75643,'1996-04-27','1997-04-27'),(96824,77302,'1997-04-27','1998-04-27'),(96824,79467,'1998-04-27','1999-04-27'),(96824,81654,'1999-04-27','2000-04-26'),(96824,82414,'2000-04-26','2001-04-26'),(96824,86141,'2001-04-26','2002-04-26'),(96824,87647,'2002-04-26','9999-01-01'),(96825,50993,'1991-08-14','1992-08-13'),(96825,53402,'1992-08-13','1993-08-13'),(96825,56455,'1993-08-13','1994-08-13'),(96825,59033,'1994-08-13','1995-08-13'),(96825,62094,'1995-08-13','1996-08-12'),(96825,63977,'1996-08-12','1997-08-12'),(96825,65815,'1997-08-12','1998-08-12'),(96825,69569,'1998-08-12','1999-08-12'),(96825,72616,'1999-08-12','2000-08-11'),(96825,75723,'2000-08-11','2001-08-11'),(96825,77770,'2001-08-11','9999-01-01'),(96826,75099,'1991-07-14','1992-07-13'),(96826,78517,'1992-07-13','1993-07-13'),(96826,82078,'1993-07-13','1994-07-13'),(96826,83083,'1994-07-13','1995-07-13'),(96826,85266,'1995-07-13','1996-07-12'),(96826,85053,'1996-07-12','1997-07-12'),(96826,85471,'1997-07-12','1998-07-12'),(96826,85851,'1998-07-12','1999-07-12'),(96826,86655,'1999-07-12','2000-07-11'),(96826,87116,'2000-07-11','2000-11-23'),(96827,40000,'1989-07-05','1990-07-05'),(96827,41191,'1990-07-05','1991-07-05'),(96827,41264,'1991-07-05','1992-07-04'),(96827,41966,'1992-07-04','1993-07-04'),(96827,42335,'1993-07-04','1994-07-04'),(96827,42016,'1994-07-04','1995-07-04'),(96827,43172,'1995-07-04','1996-07-03'),(96827,47364,'1996-07-03','1997-07-03'),(96827,48249,'1997-07-03','1998-07-03'),(96827,50412,'1998-07-03','1999-07-03'),(96827,54653,'1999-07-03','2000-07-02'),(96827,56826,'2000-07-02','2001-07-02'),(96827,58493,'2001-07-02','2002-07-02'),(96827,59832,'2002-07-02','9999-01-01'),(96828,41554,'1999-09-15','2000-09-14'),(96828,42983,'2000-09-14','2001-09-14'),(96828,45705,'2001-09-14','9999-01-01'),(96829,40000,'1996-12-19','1997-12-19'),(96829,42892,'1997-12-19','1998-12-19'),(96829,43739,'1998-12-19','1999-12-19'),(96829,45283,'1999-12-19','2000-12-18'),(96829,47327,'2000-12-18','2001-12-18'),(96829,49186,'2001-12-18','9999-01-01'),(96830,52419,'1991-11-30','1992-11-29'),(96830,53995,'1992-11-29','1993-11-29'),(96830,56965,'1993-11-29','1994-11-29'),(96830,58499,'1994-11-29','1995-11-29'),(96830,62877,'1995-11-29','1996-09-11'),(96831,78077,'1987-11-17','1988-11-16'),(96831,78861,'1988-11-16','1989-11-16'),(96831,80776,'1989-11-16','1990-11-16'),(96831,80328,'1990-11-16','1991-11-16'),(96831,83318,'1991-11-16','1992-11-15'),(96831,84518,'1992-11-15','1993-11-15'),(96831,84406,'1993-11-15','1994-11-15'),(96831,84682,'1994-11-15','1995-11-15'),(96831,85469,'1995-11-15','1996-11-14'),(96831,85352,'1996-11-14','1997-11-14'),(96831,88293,'1997-11-14','1998-11-14'),(96831,87948,'1998-11-14','1999-11-14'),(96831,89504,'1999-11-14','2000-11-13'),(96831,90086,'2000-11-13','2001-11-13'),(96831,91710,'2001-11-13','9999-01-01'),(96832,51376,'1998-01-30','1999-01-30'),(96832,51407,'1999-01-30','2000-01-30'),(96832,55450,'2000-01-30','2001-01-29'),(96832,59201,'2001-01-29','2002-01-29'),(96832,58746,'2002-01-29','9999-01-01'),(96833,40000,'1988-07-27','1989-07-27'),(96833,40526,'1989-07-27','1990-07-27'),(96833,40853,'1990-07-27','1991-07-27'),(96833,41020,'1991-07-27','1992-07-26'),(96833,41227,'1992-07-26','1993-07-26'),(96833,40837,'1993-07-26','1994-07-26'),(96833,41565,'1994-07-26','1995-07-26'),(96833,43884,'1995-07-26','1996-07-25'),(96833,44961,'1996-07-25','1997-07-25'),(96833,44535,'1997-07-25','1998-07-25'),(96833,44737,'1998-07-25','1999-07-25'),(96833,47067,'1999-07-25','2000-07-24'),(96833,47909,'2000-07-24','2001-07-24'),(96833,47774,'2001-07-24','2002-07-24'),(96833,51625,'2002-07-24','9999-01-01'),(96834,40000,'1987-02-17','1988-02-17'),(96834,41207,'1988-02-17','1989-02-16'),(96834,41705,'1989-02-16','1990-02-16'),(96834,43954,'1990-02-16','1991-02-16'),(96834,46038,'1991-02-16','1992-02-16'),(96834,47690,'1992-02-16','1993-02-15'),(96834,48870,'1993-02-15','1994-02-15'),(96834,49739,'1994-02-15','1995-02-15'),(96834,53648,'1995-02-15','1996-02-15'),(96834,54120,'1996-02-15','1997-02-14'),(96834,55751,'1997-02-14','1998-02-14'),(96834,59868,'1998-02-14','1999-02-14'),(96834,59948,'1999-02-14','2000-02-14'),(96834,61841,'2000-02-14','2001-02-13'),(96834,62687,'2001-02-13','2002-02-13'),(96834,65751,'2002-02-13','9999-01-01'),(96835,67750,'1995-07-12','1996-07-11'),(96835,68840,'1996-07-11','1997-07-11'),(96835,68543,'1997-07-11','1998-07-11'),(96835,70208,'1998-07-11','1999-07-11'),(96835,73147,'1999-07-11','2000-07-10'),(96835,76656,'2000-07-10','2001-07-10'),(96835,80890,'2001-07-10','2002-07-10'),(96835,84944,'2002-07-10','9999-01-01'),(96836,45840,'1990-04-28','1991-04-28'),(96836,45599,'1991-04-28','1992-04-27'),(96836,47393,'1992-04-27','1993-04-27'),(96836,47002,'1993-04-27','1994-04-27'),(96836,49404,'1994-04-27','1995-04-27'),(96836,53144,'1995-04-27','1996-04-26'),(96836,54659,'1996-04-26','1997-04-26'),(96836,57239,'1997-04-26','1998-04-26'),(96836,61629,'1998-04-26','1999-04-26'),(96836,61218,'1999-04-26','2000-04-25'),(96836,65061,'2000-04-25','2001-04-25'),(96836,66601,'2001-04-25','2002-04-25'),(96836,66517,'2002-04-25','9999-01-01'),(96837,40000,'1989-05-27','1990-05-27'),(96837,41109,'1990-05-27','1991-05-27'),(96837,41411,'1991-05-27','1992-05-26'),(96837,44374,'1992-05-26','1993-05-26'),(96837,46474,'1993-05-26','1994-05-26'),(96837,50259,'1994-05-26','1995-05-26'),(96837,51296,'1995-05-26','1996-05-25'),(96837,53912,'1996-05-25','1997-05-25'),(96837,57526,'1997-05-25','1998-05-25'),(96837,61755,'1998-05-25','1999-05-25'),(96837,65988,'1999-05-25','2000-05-24'),(96837,66365,'2000-05-24','2001-05-24'),(96837,66830,'2001-05-24','2002-05-24'),(96837,71211,'2002-05-24','9999-01-01'),(96838,77214,'1998-09-06','1999-09-06'),(96838,81167,'1999-09-06','2000-09-05'),(96838,81553,'2000-09-05','2001-09-05'),(96838,83430,'2001-09-05','9999-01-01'),(96839,42971,'1987-06-30','1987-08-09'),(96840,43802,'1986-08-19','1987-08-19'),(96840,45155,'1987-08-19','1988-08-18'),(96840,48507,'1988-08-18','1989-08-18'),(96840,51065,'1989-08-18','1990-08-18'),(96840,55154,'1990-08-18','1991-08-18'),(96840,55869,'1991-08-18','1992-08-17'),(96840,55991,'1992-08-17','1993-08-17'),(96840,58184,'1993-08-17','1994-08-17'),(96840,60951,'1994-08-17','1995-08-17'),(96840,62685,'1995-08-17','1996-08-16'),(96840,63762,'1996-08-16','1997-08-16'),(96840,65299,'1997-08-16','1998-08-16'),(96840,68483,'1998-08-16','1999-08-16'),(96840,71333,'1999-08-16','2000-08-15'),(96840,74315,'2000-08-15','2001-08-15'),(96840,74987,'2001-08-15','9999-01-01'),(96841,59839,'1993-08-26','1994-08-26'),(96841,64324,'1994-08-26','1995-08-26'),(96841,68557,'1995-08-26','1996-08-25'),(96841,70630,'1996-08-25','1997-08-25'),(96841,70640,'1997-08-25','1998-08-25'),(96841,74836,'1998-08-25','1999-08-25'),(96841,76583,'1999-08-25','2000-08-24'),(96841,76839,'2000-08-24','2001-08-24'),(96841,79901,'2001-08-24','9999-01-01'),(96842,40000,'1996-09-14','1997-09-14'),(96842,41543,'1997-09-14','1998-09-14'),(96842,44657,'1998-09-14','1999-09-14'),(96842,46263,'1999-09-14','2000-09-13'),(96842,47074,'2000-09-13','2001-09-13'),(96842,50406,'2001-09-13','9999-01-01'),(96843,60470,'1998-02-12','1999-02-12'),(96843,62813,'1999-02-12','2000-02-12'),(96843,66462,'2000-02-12','2001-02-11'),(96843,69706,'2001-02-11','2002-02-11'),(96843,73570,'2002-02-11','9999-01-01'),(96844,40000,'1996-08-30','1997-08-30'),(96844,42733,'1997-08-30','1998-08-30'),(96844,46596,'1998-08-30','1999-08-30'),(96844,50667,'1999-08-30','2000-08-29'),(96844,51506,'2000-08-29','2001-08-29'),(96844,53382,'2001-08-29','9999-01-01'),(96845,78620,'1990-07-18','1991-07-18'),(96845,81611,'1991-07-18','1992-07-17'),(96845,83310,'1992-07-17','1993-07-17'),(96845,85569,'1993-07-17','1994-07-17'),(96845,89710,'1994-07-17','1995-07-17'),(96845,92745,'1995-07-17','1996-07-16'),(96845,95566,'1996-07-16','1997-07-16'),(96845,95675,'1997-07-16','1998-07-16'),(96845,97729,'1998-07-16','1999-07-16'),(96845,101991,'1999-07-16','2000-07-15'),(96845,101785,'2000-07-15','2001-07-15'),(96845,101774,'2001-07-15','2002-07-15'),(96845,104587,'2002-07-15','9999-01-01'),(96846,63541,'1985-12-03','1986-12-03'),(96846,65709,'1986-12-03','1987-12-03'),(96846,69846,'1987-12-03','1988-12-02'),(96846,71783,'1988-12-02','1989-12-02'),(96846,71762,'1989-12-02','1990-12-02'),(96846,73848,'1990-12-02','1991-12-02'),(96846,74932,'1991-12-02','1992-12-01'),(96846,76308,'1992-12-01','1993-12-01'),(96846,79320,'1993-12-01','1994-12-01'),(96846,80373,'1994-12-01','1995-12-01'),(96846,84454,'1995-12-01','1996-11-30'),(96846,84987,'1996-11-30','1997-11-30'),(96846,88873,'1997-11-30','1998-01-11'),(96847,49367,'1988-05-30','1989-05-30'),(96847,53009,'1989-05-30','1990-05-30'),(96847,56563,'1990-05-30','1991-05-30'),(96847,56220,'1991-05-30','1992-05-29'),(96847,56739,'1992-05-29','1993-05-29'),(96847,57414,'1993-05-29','1994-05-29'),(96847,58446,'1994-05-29','1995-05-29'),(96847,62536,'1995-05-29','1996-05-28'),(96847,63635,'1996-05-28','1997-05-28'),(96847,65743,'1997-05-28','1998-05-28'),(96847,68712,'1998-05-28','1999-05-28'),(96847,71266,'1999-05-28','2000-05-27'),(96847,72972,'2000-05-27','2001-05-27'),(96847,75968,'2001-05-27','2002-05-27'),(96847,79135,'2002-05-27','9999-01-01'),(96848,40000,'1993-03-04','1994-03-04'),(96848,44026,'1994-03-04','1995-03-04'),(96848,45818,'1995-03-04','1996-03-03'),(96848,49847,'1996-03-03','1997-03-03'),(96848,53614,'1997-03-03','1998-03-03'),(96848,53867,'1998-03-03','1999-03-03'),(96848,57074,'1999-03-03','2000-03-02'),(96848,58166,'2000-03-02','2001-03-02'),(96848,60347,'2001-03-02','2002-03-02'),(96848,63544,'2002-03-02','9999-01-01'),(96849,54311,'1994-12-25','1995-12-25'),(96849,57750,'1995-12-25','1996-12-24'),(96849,59025,'1996-12-24','1997-12-24'),(96849,59193,'1997-12-24','1998-12-24'),(96849,60952,'1998-12-24','1999-12-24'),(96849,63622,'1999-12-24','2000-12-23'),(96849,64514,'2000-12-23','2001-12-23'),(96849,66032,'2001-12-23','9999-01-01'),(96850,40000,'1988-10-01','1989-10-01'),(96850,39680,'1989-10-01','1990-10-01'),(96850,41730,'1990-10-01','1991-10-01'),(96850,46200,'1991-10-01','1992-09-30'),(96850,47621,'1992-09-30','1993-09-30'),(96850,49446,'1993-09-30','1994-09-30'),(96850,51767,'1994-09-30','1995-09-30'),(96850,53841,'1995-09-30','1996-09-29'),(96850,57520,'1996-09-29','1997-09-29'),(96850,61501,'1997-09-29','1998-09-29'),(96850,64064,'1998-09-29','1999-09-29'),(96850,65093,'1999-09-29','2000-09-28'),(96850,66460,'2000-09-28','2001-09-28'),(96850,68383,'2001-09-28','9999-01-01'),(96851,41183,'1997-11-30','1998-11-30'),(96851,44521,'1998-11-30','1999-11-30'),(96851,46379,'1999-11-30','2000-11-29'),(96851,48778,'2000-11-29','2001-11-29'),(96851,52465,'2001-11-29','9999-01-01'),(96852,57442,'1994-03-26','1995-03-26'),(96852,59449,'1995-03-26','1996-03-25'),(96852,61667,'1996-03-25','1997-03-25'),(96852,65418,'1997-03-25','1998-03-25'),(96852,65371,'1998-03-25','1999-03-25'),(96852,65641,'1999-03-25','2000-03-24'),(96852,67372,'2000-03-24','2001-03-24'),(96852,69126,'2001-03-24','2002-03-24'),(96852,70093,'2002-03-24','9999-01-01'),(96853,40000,'1985-07-13','1986-07-13'),(96853,40301,'1986-07-13','1987-07-13'),(96853,40157,'1987-07-13','1988-07-12'),(96853,41104,'1988-07-12','1989-07-12'),(96853,40758,'1989-07-12','1990-07-12'),(96853,41739,'1990-07-12','1991-07-12'),(96853,45107,'1991-07-12','1992-07-11'),(96853,45598,'1992-07-11','1993-07-11'),(96853,50050,'1993-07-11','1994-07-11'),(96853,49833,'1994-07-11','1995-07-11'),(96853,49425,'1995-07-11','1996-07-10'),(96853,49448,'1996-07-10','1997-07-10'),(96853,51369,'1997-07-10','1998-07-10'),(96853,55246,'1998-07-10','1999-07-10'),(96853,56517,'1999-07-10','2000-07-09'),(96853,57646,'2000-07-09','2001-07-09'),(96853,61000,'2001-07-09','2002-07-09'),(96853,61868,'2002-07-09','9999-01-01'),(96854,40000,'1993-06-13','1993-11-07'),(96855,83204,'1996-02-05','1997-02-04'),(96855,87044,'1997-02-04','1998-02-04'),(96855,88381,'1998-02-04','1999-02-04'),(96855,89872,'1999-02-04','2000-02-04'),(96855,90256,'2000-02-04','2001-02-03'),(96855,91144,'2001-02-03','2002-02-03'),(96855,90785,'2002-02-03','9999-01-01'),(96856,72626,'1988-06-09','1989-06-09'),(96856,75513,'1989-06-09','1990-06-09'),(96856,77929,'1990-06-09','1991-06-09'),(96856,81774,'1991-06-09','1992-06-08'),(96856,82844,'1992-06-08','1993-06-08'),(96856,86535,'1993-06-08','1994-06-08'),(96856,88455,'1994-06-08','1995-06-08'),(96856,90702,'1995-06-08','1996-06-07'),(96856,93471,'1996-06-07','1997-06-07'),(96856,94811,'1997-06-07','1998-06-07'),(96856,96495,'1998-06-07','1999-06-07'),(96856,97946,'1999-06-07','2000-06-06'),(96856,98327,'2000-06-06','2001-06-06'),(96856,100547,'2001-06-06','2002-06-06'),(96856,102414,'2002-06-06','9999-01-01'),(96857,40000,'1998-08-24','1999-08-24'),(96857,40359,'1999-08-24','2000-08-23'),(96857,41607,'2000-08-23','2001-08-23'),(96857,41978,'2001-08-23','2002-04-09'),(96858,41663,'1994-09-10','1995-09-10'),(96858,41645,'1995-09-10','1996-09-09'),(96858,44159,'1996-09-09','1997-09-09'),(96858,44271,'1997-09-09','1998-09-09'),(96858,44444,'1998-09-09','1999-09-09'),(96858,48691,'1999-09-09','2000-09-08'),(96858,48609,'2000-09-08','2001-09-08'),(96858,52143,'2001-09-08','9999-01-01'),(96859,59494,'1992-05-31','1993-05-31'),(96859,60849,'1993-05-31','1994-05-31'),(96859,62246,'1994-05-31','1995-05-31'),(96859,62329,'1995-05-31','1996-05-30'),(96859,63547,'1996-05-30','1997-05-30'),(96859,66283,'1997-05-30','1998-05-30'),(96859,68410,'1998-05-30','1999-05-30'),(96859,71474,'1999-05-30','2000-05-29'),(96859,72263,'2000-05-29','2001-05-29'),(96859,74150,'2001-05-29','2002-05-29'),(96859,77319,'2002-05-29','9999-01-01'),(96860,71845,'1992-01-23','1993-01-22'),(96860,73595,'1993-01-22','1994-01-22'),(96860,75932,'1994-01-22','1995-01-22'),(96860,77238,'1995-01-22','1996-01-22'),(96860,77209,'1996-01-22','1997-01-21'),(96860,77436,'1997-01-21','1998-01-21'),(96860,77653,'1998-01-21','1999-01-21'),(96860,80382,'1999-01-21','2000-01-21'),(96860,83013,'2000-01-21','2001-01-20'),(96860,84829,'2001-01-20','2002-01-20'),(96860,87026,'2002-01-20','9999-01-01'),(96861,82146,'1991-09-14','1992-09-13'),(96861,82092,'1992-09-13','1993-09-13'),(96861,82512,'1993-09-13','1994-09-13'),(96861,82848,'1994-09-13','1995-09-13'),(96861,82855,'1995-09-13','1996-09-12'),(96861,84698,'1996-09-12','1997-09-12'),(96861,86488,'1997-09-12','1998-09-12'),(96861,86641,'1998-09-12','1999-09-12'),(96861,87399,'1999-09-12','2000-09-11'),(96861,88823,'2000-09-11','2001-09-11'),(96861,91086,'2001-09-11','9999-01-01'),(96862,40000,'1992-06-27','1993-06-27'),(96862,42883,'1993-06-27','1994-06-27'),(96862,43366,'1994-06-27','1995-06-27'),(96862,46647,'1995-06-27','1996-06-26'),(96862,48566,'1996-06-26','1997-06-26'),(96862,49496,'1997-06-26','1998-06-26'),(96862,53792,'1998-06-26','1999-06-26'),(96862,55039,'1999-06-26','2000-06-25'),(96862,57604,'2000-06-25','2001-06-25'),(96862,58253,'2001-06-25','2002-06-25'),(96862,60473,'2002-06-25','9999-01-01'),(96863,50447,'1990-12-11','1991-12-11'),(96863,50508,'1991-12-11','1992-04-22'),(96864,71683,'1998-02-14','1999-02-14'),(96864,73464,'1999-02-14','2000-02-14'),(96864,74043,'2000-02-14','2001-02-13'),(96864,74871,'2001-02-13','2002-02-13'),(96864,79316,'2002-02-13','9999-01-01'),(96865,53282,'1985-12-25','1986-12-25'),(96865,55485,'1986-12-25','1987-12-25'),(96865,58557,'1987-12-25','1988-12-24'),(96865,61756,'1988-12-24','1989-12-24'),(96865,63094,'1989-12-24','1990-12-24'),(96865,67447,'1990-12-24','1991-12-24'),(96865,68094,'1991-12-24','1992-12-23'),(96865,71665,'1992-12-23','1993-12-23'),(96865,72690,'1993-12-23','1994-12-23'),(96865,72981,'1994-12-23','1995-12-23'),(96865,74545,'1995-12-23','1996-12-22'),(96865,77841,'1996-12-22','1997-12-22'),(96865,78288,'1997-12-22','1998-12-22'),(96865,81422,'1998-12-22','1999-12-22'),(96865,83869,'1999-12-22','2000-12-21'),(96865,85213,'2000-12-21','2001-12-21'),(96865,87544,'2001-12-21','9999-01-01'),(96866,44454,'1997-08-29','1998-08-29'),(96866,48689,'1998-08-29','1999-08-29'),(96866,52954,'1999-08-29','2000-08-28'),(96866,53612,'2000-08-28','2001-08-28'),(96866,55289,'2001-08-28','2001-10-22'),(96867,60687,'1989-11-24','1990-11-24'),(96867,61132,'1990-11-24','1991-11-24'),(96867,62748,'1991-11-24','1992-11-23'),(96867,63867,'1992-11-23','1993-11-23'),(96867,65597,'1993-11-23','1994-11-23'),(96867,69007,'1994-11-23','1995-11-23'),(96867,73039,'1995-11-23','1996-11-22'),(96867,73798,'1996-11-22','1997-11-22'),(96867,73624,'1997-11-22','1998-11-22'),(96867,74919,'1998-11-22','1999-11-22'),(96867,76944,'1999-11-22','2000-11-21'),(96867,81045,'2000-11-21','2001-11-21'),(96867,85425,'2001-11-21','9999-01-01'),(96868,40000,'1994-11-22','1995-11-22'),(96868,40689,'1995-11-22','1996-11-21'),(96868,40340,'1996-11-21','1997-06-10'),(96869,40000,'1999-10-14','2000-10-13'),(96869,40200,'2000-10-13','2001-10-13'),(96869,43091,'2001-10-13','9999-01-01'),(96870,40152,'1998-05-20','1999-05-20'),(96870,42844,'1999-05-20','2000-05-19'),(96870,42478,'2000-05-19','2001-05-19'),(96870,45540,'2001-05-19','2002-05-19'),(96870,47527,'2002-05-19','9999-01-01'),(96871,40000,'1998-06-20','1999-06-20'),(96871,42323,'1999-06-20','2000-06-19'),(96871,43895,'2000-06-19','2001-06-19'),(96871,47439,'2001-06-19','2002-06-19'),(96871,51907,'2002-06-19','9999-01-01'),(96872,40000,'1990-01-06','1990-01-14'),(96873,71833,'1995-10-04','1996-10-03'),(96873,71355,'1996-10-03','1997-10-03'),(96873,74573,'1997-10-03','1998-10-03'),(96873,74395,'1998-10-03','1999-10-03'),(96873,74192,'1999-10-03','2000-03-10'),(96874,57688,'1997-06-18','1998-06-18'),(96874,60584,'1998-06-18','1999-06-18'),(96874,60255,'1999-06-18','2000-06-17'),(96874,62987,'2000-06-17','2001-06-17'),(96874,66674,'2001-06-17','2002-06-17'),(96874,71014,'2002-06-17','9999-01-01'),(96875,40000,'1993-02-28','1994-02-28'),(96875,40108,'1994-02-28','1995-02-28'),(96875,43163,'1995-02-28','1996-02-28'),(96875,47423,'1996-02-28','1997-02-27'),(96875,50784,'1997-02-27','1998-02-27'),(96875,52587,'1998-02-27','1999-02-27'),(96875,52486,'1999-02-27','2000-02-27'),(96875,54267,'2000-02-27','2001-02-26'),(96875,53964,'2001-02-26','2002-02-26'),(96875,55287,'2002-02-26','9999-01-01'),(96876,40000,'1991-11-19','1992-11-18'),(96876,42867,'1992-11-18','1993-11-18'),(96876,43942,'1993-11-18','1994-11-18'),(96876,45316,'1994-11-18','1995-11-18'),(96876,48501,'1995-11-18','1996-11-17'),(96876,49126,'1996-11-17','1997-11-17'),(96876,49728,'1997-11-17','1998-11-17'),(96876,52596,'1998-11-17','1999-11-17'),(96876,54352,'1999-11-17','2000-11-16'),(96876,54152,'2000-11-16','2001-11-16'),(96876,53730,'2001-11-16','9999-01-01'),(96877,63353,'1990-10-24','1991-10-24'),(96877,67799,'1991-10-24','1992-10-23'),(96877,70648,'1992-10-23','1993-10-23'),(96877,71572,'1993-10-23','1994-10-23'),(96877,71253,'1994-10-23','1995-10-23'),(96877,75343,'1995-10-23','1996-10-22'),(96877,77637,'1996-10-22','1997-10-22'),(96877,79835,'1997-10-22','1998-10-22'),(96877,80510,'1998-10-22','1999-10-22'),(96877,83116,'1999-10-22','2000-10-21'),(96877,82845,'2000-10-21','2001-10-21'),(96877,85373,'2001-10-21','9999-01-01'),(96878,40000,'1989-02-01','1990-02-01'),(96878,39652,'1990-02-01','1991-02-01'),(96878,40324,'1991-02-01','1992-02-01'),(96878,42361,'1992-02-01','1993-01-31'),(96878,44463,'1993-01-31','1994-01-31'),(96878,46251,'1994-01-31','1995-01-31'),(96878,49859,'1995-01-31','1996-01-31'),(96878,51954,'1996-01-31','1997-01-30'),(96878,54216,'1997-01-30','1998-01-30'),(96878,55353,'1998-01-30','1999-01-30'),(96878,55945,'1999-01-30','2000-01-30'),(96878,55927,'2000-01-30','2001-01-29'),(96878,57046,'2001-01-29','2002-01-29'),(96878,60549,'2002-01-29','9999-01-01'),(96879,58851,'1998-02-21','1999-02-21'),(96879,58743,'1999-02-21','2000-02-21'),(96879,59148,'2000-02-21','2001-02-20'),(96879,61711,'2001-02-20','2002-02-20'),(96879,66113,'2002-02-20','9999-01-01'),(96880,72615,'1991-05-14','1992-05-13'),(96880,73067,'1992-05-13','1993-05-13'),(96880,74905,'1993-05-13','1994-05-13'),(96880,78822,'1994-05-13','1995-05-13'),(96880,82712,'1995-05-13','1996-05-12'),(96880,85517,'1996-05-12','1997-05-12'),(96880,85330,'1997-05-12','1998-05-12'),(96880,86768,'1998-05-12','1999-05-12'),(96880,88161,'1999-05-12','2000-05-11'),(96880,92052,'2000-05-11','2001-05-11'),(96880,95918,'2001-05-11','2002-05-11'),(96880,99206,'2002-05-11','9999-01-01'),(96881,71735,'1986-04-27','1987-04-27'),(96881,74434,'1987-04-27','1988-04-26'),(96881,75229,'1988-04-26','1989-04-26'),(96881,75096,'1989-04-26','1990-04-26'),(96881,76515,'1990-04-26','1991-04-26'),(96881,79476,'1991-04-26','1992-04-25'),(96881,82297,'1992-04-25','1993-04-25'),(96881,84172,'1993-04-25','1994-04-25'),(96881,86119,'1994-04-25','1995-04-25'),(96881,90013,'1995-04-25','1996-04-24'),(96881,89613,'1996-04-24','1997-04-24'),(96881,89770,'1997-04-24','1998-04-24'),(96881,93091,'1998-04-24','1999-04-24'),(96881,93459,'1999-04-24','2000-04-23'),(96881,93576,'2000-04-23','2001-04-23'),(96881,93354,'2001-04-23','2002-04-23'),(96881,95850,'2002-04-23','9999-01-01'),(96882,40000,'1991-10-18','1992-01-27'),(96883,52222,'1999-03-29','2000-03-28'),(96883,53435,'2000-03-28','2001-03-28'),(96883,57084,'2001-03-28','2002-03-28'),(96883,59023,'2002-03-28','9999-01-01'),(96884,40000,'1990-03-23','1991-03-23'),(96884,41833,'1991-03-23','1992-03-22'),(96884,43241,'1992-03-22','1993-03-22'),(96884,46842,'1993-03-22','1994-03-22'),(96884,50195,'1994-03-22','1995-03-22'),(96884,53427,'1995-03-22','1996-03-21'),(96884,56171,'1996-03-21','1997-03-21'),(96884,60327,'1997-03-21','1998-03-21'),(96884,62335,'1998-03-21','1999-03-21'),(96884,63599,'1999-03-21','2000-02-18'),(96885,40000,'1985-10-04','1986-10-04'),(96885,42724,'1986-10-04','1987-10-04'),(96885,45164,'1987-10-04','1988-10-03'),(96885,46268,'1988-10-03','1989-10-03'),(96885,49981,'1989-10-03','1990-10-03'),(96885,51671,'1990-10-03','1991-10-03'),(96885,52342,'1991-10-03','1992-10-02'),(96885,53670,'1992-10-02','1993-10-02'),(96885,54652,'1993-10-02','1994-10-02'),(96885,55794,'1994-10-02','1995-10-02'),(96885,59134,'1995-10-02','1996-10-01'),(96885,59490,'1996-10-01','1997-10-01'),(96885,59765,'1997-10-01','1998-10-01'),(96885,61559,'1998-10-01','1999-10-01'),(96885,65619,'1999-10-01','2000-06-21'),(96886,64020,'1986-04-12','1987-04-12'),(96886,66215,'1987-04-12','1988-04-11'),(96886,67572,'1988-04-11','1989-04-11'),(96886,70695,'1989-04-11','1990-04-11'),(96886,70813,'1990-04-11','1991-04-11'),(96886,73804,'1991-04-11','1992-04-10'),(96886,76714,'1992-04-10','1993-04-10'),(96886,78863,'1993-04-10','1994-04-10'),(96886,79006,'1994-04-10','1995-04-10'),(96886,82968,'1995-04-10','1996-04-09'),(96886,85216,'1996-04-09','1997-04-09'),(96886,87868,'1997-04-09','1998-04-09'),(96886,89405,'1998-04-09','1999-04-09'),(96886,90875,'1999-04-09','2000-04-08'),(96886,92060,'2000-04-08','2001-04-08'),(96886,94378,'2001-04-08','2002-04-08'),(96886,98876,'2002-04-08','9999-01-01'),(96887,64325,'1988-12-01','1989-12-01'),(96887,67895,'1989-12-01','1990-12-01'),(96887,70240,'1990-12-01','1991-12-01'),(96887,74386,'1991-12-01','1992-11-30'),(96887,77899,'1992-11-30','1993-11-30'),(96887,79922,'1993-11-30','1994-11-30'),(96887,83064,'1994-11-30','1995-11-30'),(96887,83045,'1995-11-30','1996-11-29'),(96887,83215,'1996-11-29','1997-11-29'),(96887,86655,'1997-11-29','1998-11-29'),(96887,90556,'1998-11-29','1999-11-29'),(96887,93776,'1999-11-29','2000-11-28'),(96887,96833,'2000-11-28','2001-11-28'),(96887,99992,'2001-11-28','9999-01-01'),(96888,40066,'1991-11-04','1992-11-03'),(96888,42396,'1992-11-03','1993-11-03'),(96888,41989,'1993-11-03','1994-11-03'),(96888,43229,'1994-11-03','1994-11-25'),(96889,40000,'1991-09-11','1992-09-10'),(96889,40453,'1992-09-10','1993-09-10'),(96889,44135,'1993-09-10','1994-09-10'),(96889,48527,'1994-09-10','1995-09-10'),(96889,51085,'1995-09-10','1996-09-09'),(96889,54984,'1996-09-09','1997-09-09'),(96889,59399,'1997-09-09','1998-09-09'),(96889,61115,'1998-09-09','1999-09-09'),(96889,62656,'1999-09-09','2000-09-08'),(96889,63744,'2000-09-08','2001-09-08'),(96889,65897,'2001-09-08','9999-01-01'),(96890,40000,'1992-06-08','1993-06-08'),(96890,41048,'1993-06-08','1994-06-08'),(96890,45328,'1994-06-08','1995-06-08'),(96890,47688,'1995-06-08','1996-06-07'),(96890,48714,'1996-06-07','1997-06-07'),(96890,52733,'1997-06-07','1998-06-07'),(96890,56702,'1998-06-07','1999-06-07'),(96890,60635,'1999-06-07','2000-06-06'),(96890,64864,'2000-06-06','2001-06-06'),(96890,69129,'2001-06-06','2002-03-21'),(96891,40000,'1989-11-25','1990-11-25'),(96891,41182,'1990-11-25','1991-11-25'),(96891,42778,'1991-11-25','1992-11-24'),(96891,42574,'1992-11-24','1993-11-24'),(96891,43700,'1993-11-24','1994-11-24'),(96891,45849,'1994-11-24','1995-11-24'),(96891,47988,'1995-11-24','1996-11-23'),(96891,49111,'1996-11-23','1997-11-23'),(96891,52421,'1997-11-23','1998-11-23'),(96891,53851,'1998-11-23','1999-11-23'),(96891,54685,'1999-11-23','2000-11-22'),(96891,55411,'2000-11-22','2001-11-22'),(96891,57202,'2001-11-22','9999-01-01'),(96892,60172,'1995-12-13','1996-12-12'),(96892,62611,'1996-12-12','1997-12-12'),(96892,62154,'1997-12-12','1998-12-12'),(96892,66256,'1998-12-12','1999-12-12'),(96892,68169,'1999-12-12','2000-12-11'),(96892,68363,'2000-12-11','2001-12-11'),(96892,69876,'2001-12-11','9999-01-01'),(96893,50642,'1998-10-05','1999-10-05'),(96893,50972,'1999-10-05','2000-10-04'),(96893,54069,'2000-10-04','2001-10-04'),(96893,54577,'2001-10-04','9999-01-01'),(96894,56590,'1999-10-16','2000-05-30'),(96895,60944,'1993-02-25','1994-02-25'),(96895,61461,'1994-02-25','1995-02-25'),(96895,63655,'1995-02-25','1996-02-25'),(96895,64280,'1996-02-25','1997-02-24'),(96895,67910,'1997-02-24','1998-02-24'),(96895,71654,'1998-02-24','1999-02-24'),(96895,72899,'1999-02-24','2000-02-24'),(96895,75526,'2000-02-24','2001-02-23'),(96895,78497,'2001-02-23','2002-02-23'),(96895,78282,'2002-02-23','9999-01-01'),(96896,72308,'1986-02-25','1987-02-25'),(96896,74467,'1987-02-25','1988-02-25'),(96896,76331,'1988-02-25','1989-02-24'),(96896,77450,'1989-02-24','1990-02-24'),(96896,77567,'1990-02-24','1991-02-24'),(96896,78756,'1991-02-24','1992-02-24'),(96896,79588,'1992-02-24','1993-02-23'),(96896,80431,'1993-02-23','1994-02-23'),(96896,80171,'1994-02-23','1995-02-23'),(96896,80429,'1995-02-23','1996-02-23'),(96896,80895,'1996-02-23','1997-02-22'),(96896,84052,'1997-02-22','1998-02-22'),(96896,84028,'1998-02-22','1999-02-22'),(96896,85526,'1999-02-22','2000-02-22'),(96896,87566,'2000-02-22','2001-02-21'),(96896,90332,'2001-02-21','2002-02-21'),(96896,94363,'2002-02-21','9999-01-01'),(96897,40000,'1994-04-19','1995-04-19'),(96897,41634,'1995-04-19','1996-04-18'),(96897,45464,'1996-04-18','1997-04-18'),(96897,48959,'1997-04-18','1998-04-18'),(96897,52525,'1998-04-18','1999-04-18'),(96897,54141,'1999-04-18','2000-04-17'),(96897,57964,'2000-04-17','2001-04-17'),(96897,60238,'2001-04-17','2002-04-17'),(96897,62671,'2002-04-17','9999-01-01'),(96898,40000,'1988-12-31','1989-12-31'),(96898,44357,'1989-12-31','1990-12-31'),(96898,46346,'1990-12-31','1991-12-31'),(96898,46744,'1991-12-31','1992-12-30'),(96898,48441,'1992-12-30','1993-12-30'),(96898,50698,'1993-12-30','1994-12-30'),(96898,51364,'1994-12-30','1995-12-30'),(96898,50934,'1995-12-30','1996-12-29'),(96898,54211,'1996-12-29','1997-12-29'),(96898,55627,'1997-12-29','1998-12-29'),(96898,59811,'1998-12-29','1999-12-29'),(96898,62940,'1999-12-29','2000-12-28'),(96898,65761,'2000-12-28','2001-12-28'),(96898,66889,'2001-12-28','9999-01-01'),(96899,50962,'1996-08-12','1997-08-12'),(96899,55116,'1997-08-12','1998-08-12'),(96899,54681,'1998-08-12','1999-08-12'),(96899,55636,'1999-08-12','2000-08-11'),(96899,55867,'2000-08-11','2001-08-11'),(96899,55650,'2001-08-11','9999-01-01'),(96900,40000,'1997-11-04','1998-11-04'),(96900,41029,'1998-11-04','1999-11-04'),(96900,41682,'1999-11-04','2000-11-03'),(96900,43107,'2000-11-03','2001-11-03'),(96900,46249,'2001-11-03','9999-01-01'),(96901,47273,'1993-06-07','1994-06-07'),(96901,51423,'1994-06-07','1995-06-07'),(96901,53692,'1995-06-07','1996-06-06'),(96901,54163,'1996-06-06','1997-06-06'),(96901,56778,'1997-06-06','1998-06-06'),(96901,60584,'1998-06-06','1999-03-30'),(96902,49927,'1989-09-21','1990-09-21'),(96902,51680,'1990-09-21','1991-09-21'),(96902,56170,'1991-09-21','1992-09-20'),(96902,59757,'1992-09-20','1993-09-20'),(96902,62724,'1993-09-20','1994-09-20'),(96902,64368,'1994-09-20','1995-09-20'),(96902,66607,'1995-09-20','1996-09-19'),(96902,70663,'1996-09-19','1997-09-19'),(96902,73549,'1997-09-19','1998-09-19'),(96902,77249,'1998-09-19','1999-09-19'),(96902,81587,'1999-09-19','2000-09-18'),(96902,85621,'2000-09-18','2001-09-18'),(96902,88746,'2001-09-18','9999-01-01'),(96903,64048,'1994-06-02','1995-06-02'),(96903,65530,'1995-06-02','1996-06-01'),(96903,68440,'1996-06-01','1997-06-01'),(96903,69901,'1997-06-01','1998-06-01'),(96903,69856,'1998-06-01','1999-06-01'),(96903,70594,'1999-06-01','2000-05-31'),(96903,73553,'2000-05-31','2001-05-31'),(96903,77497,'2001-05-31','2002-05-31'),(96903,77144,'2002-05-31','9999-01-01'),(96904,51407,'1989-03-03','1990-03-03'),(96904,51572,'1990-03-03','1991-03-03'),(96904,53764,'1991-03-03','1992-03-02'),(96904,53505,'1992-03-02','1993-03-02'),(96904,53550,'1993-03-02','1994-03-02'),(96904,53632,'1994-03-02','1995-03-02'),(96904,55211,'1995-03-02','1996-03-01'),(96904,58524,'1996-03-01','1997-03-01'),(96904,58128,'1997-03-01','1998-03-01'),(96904,59607,'1998-03-01','1998-12-09'),(96905,47434,'1990-09-07','1991-09-07'),(96905,48631,'1991-09-07','1992-09-06'),(96905,48847,'1992-09-06','1993-09-06'),(96905,51621,'1993-09-06','1994-09-06'),(96905,54847,'1994-09-06','1995-09-06'),(96905,59148,'1995-09-06','1996-09-05'),(96905,62460,'1996-09-05','1997-09-05'),(96905,66644,'1997-09-05','1998-09-05'),(96905,67128,'1998-09-05','1999-09-05'),(96905,69703,'1999-09-05','2000-09-04'),(96905,71727,'2000-09-04','2001-09-04'),(96905,73347,'2001-09-04','9999-01-01'),(96906,42361,'1986-06-14','1986-12-08'),(96907,69766,'1997-04-11','1998-04-11'),(96907,72704,'1998-04-11','1999-04-11'),(96907,74516,'1999-04-11','2000-04-10'),(96907,78402,'2000-04-10','2001-04-10'),(96907,82583,'2001-04-10','2002-04-10'),(96907,84689,'2002-04-10','9999-01-01'),(96908,53788,'1999-02-28','2000-02-28'),(96908,53802,'2000-02-28','2001-02-27'),(96908,56515,'2001-02-27','2002-02-27'),(96908,58829,'2002-02-27','9999-01-01'),(96909,63339,'1990-08-03','1991-08-03'),(96909,66156,'1991-08-03','1992-08-02'),(96909,70223,'1992-08-02','1993-08-02'),(96909,70751,'1993-08-02','1994-08-02'),(96909,71408,'1994-08-02','1995-08-02'),(96909,71350,'1995-08-02','1996-08-01'),(96909,73011,'1996-08-01','1997-08-01'),(96909,73820,'1997-08-01','1998-08-01'),(96909,76574,'1998-08-01','1999-08-01'),(96909,79131,'1999-08-01','2000-07-31'),(96909,81270,'2000-07-31','2001-07-31'),(96909,84950,'2001-07-31','2002-07-31'),(96909,88689,'2002-07-31','9999-01-01'),(96910,73450,'1989-05-19','1990-05-19'),(96910,77533,'1990-05-19','1991-05-19'),(96910,80787,'1991-05-19','1992-05-18'),(96910,85266,'1992-05-18','1993-05-18'),(96910,88279,'1993-05-18','1994-05-18'),(96910,91599,'1994-05-18','1995-05-18'),(96910,92251,'1995-05-18','1996-05-17'),(96910,92724,'1996-05-17','1997-05-17'),(96910,96540,'1997-05-17','1998-05-17'),(96910,99493,'1998-05-17','1999-05-17'),(96910,102517,'1999-05-17','2000-05-16'),(96910,104110,'2000-05-16','2001-05-16'),(96910,104440,'2001-05-16','2002-05-16'),(96910,108299,'2002-05-16','9999-01-01'),(96911,89959,'1988-06-11','1989-06-11'),(96911,93436,'1989-06-11','1990-06-11'),(96911,93200,'1990-06-11','1991-06-11'),(96911,93804,'1991-06-11','1992-06-10'),(96911,94240,'1992-06-10','1993-06-10'),(96911,95908,'1993-06-10','1994-06-10'),(96911,98683,'1994-06-10','1995-06-10'),(96911,98877,'1995-06-10','1996-06-09'),(96911,103164,'1996-06-09','1997-06-09'),(96911,104781,'1997-06-09','1998-06-09'),(96911,107446,'1998-06-09','1999-06-09'),(96911,109278,'1999-06-09','2000-06-08'),(96911,110091,'2000-06-08','2001-06-08'),(96911,112031,'2001-06-08','2002-06-08'),(96911,112317,'2002-06-08','9999-01-01'),(96912,56160,'1995-02-16','1996-02-16'),(96912,57034,'1996-02-16','1997-02-15'),(96912,57662,'1997-02-15','1998-02-15'),(96912,61112,'1998-02-15','1998-05-08'),(96913,68990,'1995-07-04','1996-07-03'),(96913,71029,'1996-07-03','1997-07-03'),(96913,70552,'1997-07-03','1998-07-03'),(96913,70845,'1998-07-03','1999-07-03'),(96913,74503,'1999-07-03','2000-07-02'),(96913,76305,'2000-07-02','2001-07-02'),(96913,76324,'2001-07-02','2002-07-02'),(96913,75881,'2002-07-02','9999-01-01'),(96914,64461,'1991-06-12','1992-06-11'),(96914,68235,'1992-06-11','1993-06-11'),(96914,68892,'1993-06-11','1994-06-11'),(96914,72018,'1994-06-11','1995-06-11'),(96914,72135,'1995-06-11','1996-06-10'),(96914,73326,'1996-06-10','1997-06-10'),(96914,77764,'1997-06-10','1998-06-10'),(96914,80948,'1998-06-10','1999-06-10'),(96914,84917,'1999-06-10','2000-06-09'),(96914,89219,'2000-06-09','2001-06-09'),(96914,93190,'2001-06-09','2002-06-09'),(96914,93161,'2002-06-09','9999-01-01'),(96915,40000,'1990-11-12','1991-11-12'),(96915,42557,'1991-11-12','1992-11-11'),(96915,44266,'1992-11-11','1993-11-11'),(96915,44853,'1993-11-11','1994-11-11'),(96915,45251,'1994-11-11','1995-11-11'),(96915,46519,'1995-11-11','1996-11-10'),(96915,46075,'1996-11-10','1997-11-10'),(96915,45805,'1997-11-10','1998-11-10'),(96915,45593,'1998-11-10','1999-11-10'),(96915,47885,'1999-11-10','2000-11-09'),(96915,51643,'2000-11-09','2001-11-09'),(96915,55050,'2001-11-09','9999-01-01'),(96916,40349,'1995-08-22','1996-08-21'),(96916,43492,'1996-08-21','1996-12-21'),(96917,40000,'1999-06-05','2000-06-04'),(96917,42520,'2000-06-04','2001-06-04'),(96917,45852,'2001-06-04','2002-06-04'),(96917,48717,'2002-06-04','9999-01-01'),(96918,40000,'1995-12-17','1996-12-16'),(96918,41297,'1996-12-16','1997-12-16'),(96918,43230,'1997-12-16','1998-12-16'),(96918,45195,'1998-12-16','1999-12-16'),(96918,46244,'1999-12-16','2000-12-10'),(96919,40000,'1985-03-10','1986-03-10'),(96919,40349,'1986-03-10','1987-03-10'),(96919,42225,'1987-03-10','1988-03-09'),(96919,44368,'1988-03-09','1989-03-09'),(96919,44754,'1989-03-09','1990-03-09'),(96919,44827,'1990-03-09','1991-03-09'),(96919,46575,'1991-03-09','1992-03-08'),(96919,46482,'1992-03-08','1993-03-08'),(96919,46423,'1993-03-08','1994-03-08'),(96919,49689,'1994-03-08','1995-03-08'),(96919,51576,'1995-03-08','1996-03-07'),(96919,54924,'1996-03-07','1997-03-07'),(96919,57134,'1997-03-07','1998-03-07'),(96919,60337,'1998-03-07','1999-03-07'),(96919,60149,'1999-03-07','2000-03-06'),(96919,64610,'2000-03-06','2001-03-06'),(96919,68340,'2001-03-06','2002-03-06'),(96919,68676,'2002-03-06','9999-01-01'),(96920,40000,'1991-03-27','1992-03-26'),(96920,41640,'1992-03-26','1993-03-26'),(96920,43501,'1993-03-26','1994-03-26'),(96920,43657,'1994-03-26','1995-03-26'),(96920,46129,'1995-03-26','1996-03-25'),(96920,46266,'1996-03-25','1997-03-25'),(96920,47444,'1997-03-25','1998-03-25'),(96920,48135,'1998-03-25','1999-03-25'),(96920,52563,'1999-03-25','2000-03-24'),(96920,53384,'2000-03-24','2001-03-24'),(96920,54023,'2001-03-24','2002-03-24'),(96920,57579,'2002-03-24','9999-01-01'),(96921,40000,'1987-08-16','1988-08-15'),(96921,44039,'1988-08-15','1989-08-15'),(96921,46573,'1989-08-15','1990-08-15'),(96921,48057,'1990-08-15','1991-08-15'),(96921,51769,'1991-08-15','1992-08-14'),(96921,52802,'1992-08-14','1993-08-14'),(96921,56925,'1993-08-14','1994-08-14'),(96921,58282,'1994-08-14','1995-08-14'),(96921,59466,'1995-08-14','1996-08-13'),(96921,63349,'1996-08-13','1997-08-13'),(96921,67575,'1997-08-13','1998-08-13'),(96921,71332,'1998-08-13','1999-08-13'),(96921,74487,'1999-08-13','2000-08-12'),(96921,76799,'2000-08-12','2001-08-12'),(96921,78443,'2001-08-12','9999-01-01'),(96922,70002,'1991-04-01','1992-03-31'),(96922,72966,'1992-03-31','1993-03-31'),(96922,73422,'1993-03-31','1994-03-31'),(96922,77881,'1994-03-31','1995-03-31'),(96922,82380,'1995-03-31','1996-03-30'),(96922,83967,'1996-03-30','1997-03-30'),(96922,88174,'1997-03-30','1998-03-30'),(96922,91248,'1998-03-30','1999-03-30'),(96922,93402,'1999-03-30','2000-03-29'),(96922,95434,'2000-03-29','2001-03-29'),(96922,96568,'2001-03-29','2002-03-29'),(96922,100917,'2002-03-29','9999-01-01'),(96923,49217,'1999-11-07','2000-11-06'),(96923,49099,'2000-11-06','2001-11-06'),(96923,52853,'2001-11-06','9999-01-01'),(96924,41835,'1996-12-28','1997-12-28'),(96924,43368,'1997-12-28','1998-12-28'),(96924,44442,'1998-12-28','1999-12-28'),(96924,46839,'1999-12-28','2000-12-27'),(96924,46910,'2000-12-27','2001-12-27'),(96924,48857,'2001-12-27','9999-01-01'),(96925,78577,'1987-12-19','1988-12-18'),(96925,82450,'1988-12-18','1989-12-18'),(96925,86105,'1989-12-18','1990-12-18'),(96925,87853,'1990-12-18','1991-12-18'),(96925,88172,'1991-12-18','1992-12-17'),(96925,88413,'1992-12-17','1993-12-17'),(96925,90211,'1993-12-17','1994-12-17'),(96925,94466,'1994-12-17','1995-12-17'),(96925,94353,'1995-12-17','1996-12-16'),(96925,95237,'1996-12-16','1997-12-16'),(96925,94916,'1997-12-16','1998-12-16'),(96925,96778,'1998-12-16','1999-12-16'),(96925,100809,'1999-12-16','2000-12-15'),(96925,102496,'2000-12-15','2001-12-15'),(96925,105735,'2001-12-15','9999-01-01'),(96926,70184,'1989-08-02','1990-03-13'),(96927,51739,'1998-10-03','1999-10-03'),(96927,55956,'1999-10-03','2000-10-02'),(96927,59047,'2000-10-02','2001-10-02'),(96927,61315,'2001-10-02','9999-01-01'),(96928,63957,'1989-10-15','1990-10-15'),(96928,65795,'1990-10-15','1991-10-15'),(96928,65963,'1991-10-15','1992-10-14'),(96928,66450,'1992-10-14','1993-10-14'),(96928,70071,'1993-10-14','1994-10-14'),(96928,71870,'1994-10-14','1995-10-14'),(96928,75711,'1995-10-14','1996-10-13'),(96928,75255,'1996-10-13','1997-10-13'),(96928,78127,'1997-10-13','1998-10-13'),(96928,79730,'1998-10-13','1999-10-13'),(96928,79656,'1999-10-13','2000-10-12'),(96928,83717,'2000-10-12','2001-10-12'),(96928,86241,'2001-10-12','9999-01-01'),(96929,40000,'1986-01-04','1987-01-04'),(96929,39577,'1987-01-04','1988-01-04'),(96929,42809,'1988-01-04','1989-01-03'),(96929,42869,'1989-01-03','1990-01-03'),(96929,42701,'1990-01-03','1991-01-03'),(96929,45180,'1991-01-03','1992-01-03'),(96929,47403,'1992-01-03','1993-01-02'),(96929,50503,'1993-01-02','1994-01-02'),(96929,54711,'1994-01-02','1995-01-02'),(96929,55742,'1995-01-02','1996-01-02'),(96929,58035,'1996-01-02','1997-01-01'),(96929,58258,'1997-01-01','1998-01-01'),(96929,59827,'1998-01-01','1999-01-01'),(96929,61210,'1999-01-01','2000-01-01'),(96929,63108,'2000-01-01','2000-12-31'),(96929,66003,'2000-12-31','2001-12-31'),(96929,65622,'2001-12-31','9999-01-01'),(96930,84391,'1987-10-04','1988-10-03'),(96930,88830,'1988-10-03','1989-10-03'),(96930,92404,'1989-10-03','1990-10-03'),(96930,94683,'1990-10-03','1991-10-03'),(96930,96607,'1991-10-03','1992-10-02'),(96930,99785,'1992-10-02','1993-10-02'),(96930,101835,'1993-10-02','1994-10-02'),(96930,102622,'1994-10-02','1995-10-02'),(96930,104099,'1995-10-02','1996-10-01'),(96930,105513,'1996-10-01','1997-10-01'),(96930,108841,'1997-10-01','1998-10-01'),(96930,113001,'1998-10-01','1999-10-01'),(96930,114165,'1999-10-01','2000-09-30'),(96930,115098,'2000-09-30','2001-09-30'),(96930,116780,'2001-09-30','9999-01-01'),(96931,40000,'1993-12-31','1994-07-31'),(96932,93118,'1997-11-02','1998-11-02'),(96932,94345,'1998-11-02','1999-11-02'),(96932,98506,'1999-11-02','2000-11-01'),(96932,101085,'2000-11-01','2001-11-01'),(96932,102022,'2001-11-01','9999-01-01'),(96933,44546,'1992-04-19','1993-04-19'),(96933,48657,'1993-04-19','1994-04-19'),(96933,50530,'1994-04-19','1995-04-19'),(96933,51165,'1995-04-19','1996-04-18'),(96933,53447,'1996-04-18','1997-04-18'),(96933,53339,'1997-04-18','1997-04-26'),(96934,44964,'1995-02-11','1996-02-11'),(96934,45364,'1996-02-11','1997-02-10'),(96934,49198,'1997-02-10','1998-02-10'),(96934,52356,'1998-02-10','1999-02-10'),(96934,52975,'1999-02-10','2000-02-10'),(96934,56908,'2000-02-10','2001-02-09'),(96934,57310,'2001-02-09','2002-02-09'),(96934,57696,'2002-02-09','9999-01-01'),(96935,69140,'1990-08-29','1991-08-29'),(96935,71308,'1991-08-29','1992-08-28'),(96935,70985,'1992-08-28','1993-08-28'),(96935,74813,'1993-08-28','1994-08-28'),(96935,75654,'1994-08-28','1995-08-28'),(96935,79257,'1995-08-28','1996-08-27'),(96935,83368,'1996-08-27','1997-08-27'),(96935,83819,'1997-08-27','1998-08-27'),(96935,88252,'1998-08-27','1999-08-27'),(96935,90860,'1999-08-27','2000-08-26'),(96935,95289,'2000-08-26','2001-08-26'),(96935,94839,'2001-08-26','9999-01-01'),(96936,87548,'1986-08-10','1987-08-10'),(96936,89599,'1987-08-10','1988-08-09'),(96936,93682,'1988-08-09','1989-08-09'),(96936,95659,'1989-08-09','1990-08-09'),(96936,97003,'1990-08-09','1991-08-09'),(96936,97459,'1991-08-09','1992-08-08'),(96936,100622,'1992-08-08','1993-08-08'),(96936,102049,'1993-08-08','1994-08-08'),(96936,105228,'1994-08-08','1995-08-08'),(96936,107006,'1995-08-08','1996-08-07'),(96936,107774,'1996-08-07','1997-08-07'),(96936,107911,'1997-08-07','1998-08-07'),(96936,112197,'1998-08-07','1999-08-07'),(96936,114611,'1999-08-07','2000-08-06'),(96936,118916,'2000-08-06','2001-08-06'),(96936,120848,'2001-08-06','9999-01-01'),(96937,65771,'1996-11-30','1997-11-30'),(96937,65353,'1997-11-30','1998-11-30'),(96937,65005,'1998-11-30','1999-11-30'),(96937,68277,'1999-11-30','2000-11-29'),(96937,71315,'2000-11-29','2001-11-29'),(96937,74806,'2001-11-29','9999-01-01'),(96938,50746,'1987-11-20','1988-11-19'),(96938,54959,'1988-11-19','1989-11-19'),(96938,59298,'1989-11-19','1990-11-19'),(96938,59806,'1990-11-19','1991-11-19'),(96938,59919,'1991-11-19','1992-11-18'),(96938,63263,'1992-11-18','1993-11-18'),(96938,66201,'1993-11-18','1994-11-18'),(96938,66008,'1994-11-18','1995-11-18'),(96938,67892,'1995-11-18','1996-11-17'),(96938,69604,'1996-11-17','1997-11-17'),(96938,73124,'1997-11-17','1998-11-17'),(96938,76712,'1998-11-17','1999-11-17'),(96938,76306,'1999-11-17','2000-11-16'),(96938,77887,'2000-11-16','2001-11-16'),(96938,81324,'2001-11-16','9999-01-01'),(96939,40000,'1987-12-01','1988-11-30'),(96939,42893,'1988-11-30','1989-11-30'),(96939,45550,'1989-11-30','1990-11-30'),(96939,49831,'1990-11-30','1991-11-30'),(96939,50605,'1991-11-30','1992-11-29'),(96939,50773,'1992-11-29','1993-11-29'),(96939,50425,'1993-11-29','1994-11-29'),(96939,52350,'1994-11-29','1995-11-29'),(96939,51997,'1995-11-29','1996-11-28'),(96939,52464,'1996-11-28','1997-11-28'),(96939,52925,'1997-11-28','1998-11-28'),(96939,54618,'1998-11-28','1999-11-28'),(96939,56750,'1999-11-28','2000-11-27'),(96939,59987,'2000-11-27','2001-11-27'),(96939,62746,'2001-11-27','9999-01-01'),(96940,40000,'1987-10-16','1988-10-15'),(96940,39800,'1988-10-15','1989-10-15'),(96940,44269,'1989-10-15','1990-10-15'),(96940,46113,'1990-10-15','1991-10-15'),(96940,48347,'1991-10-15','1992-10-14'),(96940,51759,'1992-10-14','1993-10-14'),(96940,52951,'1993-10-14','1994-10-14'),(96940,54766,'1994-10-14','1995-10-14'),(96940,57437,'1995-10-14','1996-10-13'),(96940,58806,'1996-10-13','1997-10-13'),(96940,58388,'1997-10-13','1998-10-13'),(96940,59797,'1998-10-13','1999-10-13'),(96940,63751,'1999-10-13','2000-10-12'),(96940,67320,'2000-10-12','2001-10-12'),(96940,70523,'2001-10-12','9999-01-01'),(96941,40000,'1987-12-14','1988-12-13'),(96941,39690,'1988-12-13','1989-12-13'),(96941,42811,'1989-12-13','1990-12-13'),(96941,47057,'1990-12-13','1991-12-13'),(96941,49366,'1991-12-13','1992-12-12'),(96941,52138,'1992-12-12','1993-12-12'),(96941,52958,'1993-12-12','1994-12-12'),(96941,54155,'1994-12-12','1995-12-12'),(96941,54743,'1995-12-12','1996-12-11'),(96941,57993,'1996-12-11','1997-12-11'),(96941,60925,'1997-12-11','1998-12-11'),(96941,62122,'1998-12-11','1999-12-11'),(96941,64196,'1999-12-11','2000-12-10'),(96941,65359,'2000-12-10','2001-11-03'),(96942,43643,'1999-11-17','2000-11-16'),(96942,43281,'2000-11-16','2001-11-16'),(96942,44774,'2001-11-16','9999-01-01'),(96943,76728,'1990-09-06','1991-09-06'),(96943,80736,'1991-09-06','1992-09-05'),(96943,82726,'1992-09-05','1993-09-05'),(96943,84664,'1993-09-05','1994-09-05'),(96943,87900,'1994-09-05','1995-09-05'),(96943,89049,'1995-09-05','1996-09-04'),(96943,92334,'1996-09-04','1997-09-04'),(96943,95779,'1997-09-04','1998-09-04'),(96943,95967,'1998-09-04','1999-09-04'),(96943,100243,'1999-09-04','2000-09-03'),(96943,101832,'2000-09-03','2001-09-03'),(96943,105190,'2001-09-03','9999-01-01'),(96944,55586,'1997-05-14','1998-05-14'),(96944,55422,'1998-05-14','1999-05-14'),(96944,56063,'1999-05-14','2000-05-13'),(96944,56188,'2000-05-13','2001-05-13'),(96944,55789,'2001-05-13','2002-05-13'),(96944,60100,'2002-05-13','9999-01-01'),(96945,40000,'1997-06-13','1998-06-13'),(96945,41727,'1998-06-13','1999-06-13'),(96945,42365,'1999-06-13','2000-03-13'),(96946,59070,'1990-05-13','1991-05-13'),(96946,58585,'1991-05-13','1992-05-12'),(96946,58722,'1992-05-12','1993-05-12'),(96946,62667,'1993-05-12','1994-05-12'),(96946,67117,'1994-05-12','1995-05-12'),(96946,71040,'1995-05-12','1996-05-11'),(96946,74938,'1996-05-11','1997-05-11'),(96946,75796,'1997-05-11','1998-05-11'),(96946,79206,'1998-05-11','1999-05-11'),(96946,83258,'1999-05-11','2000-05-10'),(96946,83616,'2000-05-10','2001-05-10'),(96946,84706,'2001-05-10','2002-05-10'),(96946,85708,'2002-05-10','9999-01-01'),(96947,61652,'1998-06-11','1999-06-11'),(96947,61233,'1999-06-11','2000-06-10'),(96947,61685,'2000-06-10','2001-06-10'),(96947,66010,'2001-06-10','2002-06-10'),(96947,68279,'2002-06-10','9999-01-01'),(96948,40000,'1989-02-17','1990-02-17'),(96948,40028,'1990-02-17','1991-02-17'),(96948,43844,'1991-02-17','1992-02-17'),(96948,47567,'1992-02-17','1993-02-16'),(96948,51158,'1993-02-16','1994-02-16'),(96948,51967,'1994-02-16','1995-02-16'),(96948,56171,'1995-02-16','1996-02-16'),(96948,57802,'1996-02-16','1997-02-15'),(96948,57392,'1997-02-15','1998-02-15'),(96948,56943,'1998-02-15','1999-02-15'),(96948,58191,'1999-02-15','2000-02-15'),(96948,59846,'2000-02-15','2001-02-14'),(96948,59457,'2001-02-14','2002-02-14'),(96948,62136,'2002-02-14','9999-01-01'),(96949,40000,'1990-05-28','1991-05-28'),(96949,43464,'1991-05-28','1992-05-27'),(96949,47558,'1992-05-27','1993-05-27'),(96949,47850,'1993-05-27','1994-05-27'),(96949,49683,'1994-05-27','1995-05-27'),(96949,50028,'1995-05-27','1996-05-26'),(96949,53219,'1996-05-26','1997-05-26'),(96949,56911,'1997-05-26','1998-05-26'),(96949,61384,'1998-05-26','1999-05-26'),(96949,62025,'1999-05-26','2000-05-25'),(96949,65931,'2000-05-25','2001-05-25'),(96949,68294,'2001-05-25','2002-05-25'),(96949,71110,'2002-05-25','9999-01-01'),(96950,56247,'1994-03-15','1995-03-15'),(96950,55934,'1995-03-15','1996-03-14'),(96950,58636,'1996-03-14','1997-03-14'),(96950,62129,'1997-03-14','1998-03-14'),(96950,62544,'1998-03-14','1999-03-14'),(96950,63238,'1999-03-14','2000-03-13'),(96950,64626,'2000-03-13','2001-03-13'),(96950,68605,'2001-03-13','2002-03-13'),(96950,69368,'2002-03-13','9999-01-01'),(96951,40000,'1993-04-14','1994-04-14'),(96951,43491,'1994-04-14','1995-04-14'),(96951,43636,'1995-04-14','1996-04-13'),(96951,45498,'1996-04-13','1997-04-13'),(96951,48281,'1997-04-13','1998-04-13'),(96951,52379,'1998-04-13','1998-12-14'),(96952,62910,'1997-03-14','1998-03-14'),(96952,63671,'1998-03-14','1999-03-14'),(96952,65749,'1999-03-14','2000-03-13'),(96952,69210,'2000-03-13','2001-03-13'),(96952,69072,'2001-03-13','2002-03-13'),(96952,72547,'2002-03-13','9999-01-01'),(96953,77786,'1989-06-26','1990-06-26'),(96953,78649,'1990-06-26','1991-06-26'),(96953,82316,'1991-06-26','1992-06-25'),(96953,84930,'1992-06-25','1993-06-25'),(96953,85947,'1993-06-25','1994-06-25'),(96953,89465,'1994-06-25','1995-06-25'),(96953,93384,'1995-06-25','1996-06-24'),(96953,94847,'1996-06-24','1997-06-24'),(96953,96031,'1997-06-24','1998-06-24'),(96953,100425,'1998-06-24','1999-06-24'),(96953,103334,'1999-06-24','2000-06-23'),(96953,105731,'2000-06-23','2001-06-23'),(96953,105453,'2001-06-23','2002-06-23'),(96953,106615,'2002-06-23','9999-01-01'),(96954,40000,'1997-08-24','1998-08-24'),(96954,42724,'1998-08-24','1999-08-24'),(96954,46508,'1999-08-24','2000-08-23'),(96954,49900,'2000-08-23','2001-08-23'),(96954,52298,'2001-08-23','9999-01-01'),(96955,41449,'1986-10-22','1987-10-22'),(96955,42411,'1987-10-22','1988-10-21'),(96955,42699,'1988-10-21','1989-10-21'),(96955,46529,'1989-10-21','1990-09-09'),(96956,59151,'1994-04-30','1995-04-30'),(96956,62670,'1995-04-30','1996-04-29'),(96956,64108,'1996-04-29','1997-04-29'),(96956,66542,'1997-04-29','1997-07-09'),(96957,110649,'1985-07-30','1986-07-30'),(96957,111870,'1986-07-30','1987-07-30'),(96957,112769,'1987-07-30','1988-07-29'),(96957,114504,'1988-07-29','1989-07-29'),(96957,114777,'1989-07-29','1990-07-29'),(96957,117636,'1990-07-29','1991-07-29'),(96957,120433,'1991-07-29','1992-07-28'),(96957,123106,'1992-07-28','1993-07-28'),(96957,125240,'1993-07-28','1994-07-28'),(96957,125639,'1994-07-28','1995-07-28'),(96957,128988,'1995-07-28','1996-07-27'),(96957,130621,'1996-07-27','1997-07-27'),(96957,134111,'1997-07-27','1998-07-27'),(96957,135076,'1998-07-27','1999-07-27'),(96957,137556,'1999-07-27','2000-07-26'),(96957,141320,'2000-07-26','2001-07-26'),(96957,142654,'2001-07-26','2002-07-26'),(96957,143950,'2002-07-26','9999-01-01'),(96958,52620,'1985-05-20','1986-05-20'),(96958,52649,'1986-05-20','1987-05-20'),(96958,55028,'1987-05-20','1988-05-19'),(96958,56281,'1988-05-19','1989-05-19'),(96958,57098,'1989-05-19','1990-05-19'),(96958,58897,'1990-05-19','1991-05-19'),(96958,61049,'1991-05-19','1992-05-18'),(96958,63677,'1992-05-18','1993-05-18'),(96958,67544,'1993-05-18','1994-05-18'),(96958,71034,'1994-05-18','1995-05-18'),(96958,72367,'1995-05-18','1996-05-17'),(96958,74330,'1996-05-17','1997-05-17'),(96958,77606,'1997-05-17','1998-05-17'),(96958,78311,'1998-05-17','1999-05-17'),(96958,80207,'1999-05-17','2000-05-16'),(96958,80614,'2000-05-16','2001-05-16'),(96958,82800,'2001-05-16','2002-05-16'),(96958,87074,'2002-05-16','9999-01-01'),(96959,41549,'1996-05-12','1997-05-12'),(96959,45892,'1997-05-12','1998-05-12'),(96959,49809,'1998-05-12','1999-05-12'),(96959,53084,'1999-05-12','2000-05-11'),(96959,53289,'2000-05-11','2001-05-11'),(96959,55247,'2001-05-11','2002-05-11'),(96959,58644,'2002-05-11','9999-01-01'),(96960,40000,'1997-08-04','1998-08-04'),(96960,39546,'1998-08-04','1999-08-04'),(96960,41945,'1999-08-04','2000-08-03'),(96960,44374,'2000-08-03','2001-08-03'),(96960,46693,'2001-08-03','9999-01-01'),(96961,40000,'1996-08-08','1997-08-08'),(96961,43441,'1997-08-08','1998-08-08'),(96961,47625,'1998-08-08','1999-08-08'),(96961,50753,'1999-08-08','2000-08-07'),(96961,51797,'2000-08-07','2001-08-07'),(96961,53122,'2001-08-07','9999-01-01'),(96962,40000,'1995-07-25','1996-07-24'),(96962,41349,'1996-07-24','1997-07-24'),(96962,41106,'1997-07-24','1998-07-24'),(96962,41173,'1998-07-24','1999-07-24'),(96962,44492,'1999-07-24','2000-07-23'),(96962,44557,'2000-07-23','2001-07-23'),(96962,46331,'2001-07-23','2002-07-23'),(96962,50221,'2002-07-23','9999-01-01'),(96963,76814,'1989-01-16','1990-01-16'),(96963,80881,'1990-01-16','1991-01-16'),(96963,83447,'1991-01-16','1992-01-16'),(96963,85190,'1992-01-16','1992-05-30'),(96964,40000,'1994-04-19','1995-04-19'),(96964,43086,'1995-04-19','1996-04-18'),(96964,46330,'1996-04-18','1997-04-18'),(96964,48260,'1997-04-18','1998-04-18'),(96964,48036,'1998-04-18','1999-04-18'),(96964,52420,'1999-04-18','2000-04-17'),(96964,52933,'2000-04-17','2001-04-17'),(96964,52590,'2001-04-17','2002-04-17'),(96964,55837,'2002-04-17','9999-01-01'),(96965,62399,'1999-10-27','2000-10-26'),(96965,64681,'2000-10-26','2001-10-26'),(96965,67930,'2001-10-26','9999-01-01'),(96966,58548,'1989-07-12','1990-07-12'),(96966,59499,'1990-07-12','1991-07-12'),(96966,60816,'1991-07-12','1992-07-11'),(96966,61613,'1992-07-11','1993-07-11'),(96966,63107,'1993-07-11','1994-07-11'),(96966,65948,'1994-07-11','1995-07-11'),(96966,69111,'1995-07-11','1996-07-10'),(96966,69515,'1996-07-10','1997-07-10'),(96966,73040,'1997-07-10','1998-07-10'),(96966,77310,'1998-07-10','1999-07-10'),(96966,80708,'1999-07-10','2000-07-09'),(96966,83883,'2000-07-09','2001-07-09'),(96966,85821,'2001-07-09','2002-07-09'),(96966,86158,'2002-07-09','9999-01-01'),(96967,40000,'1997-10-01','1998-10-01'),(96967,42913,'1998-10-01','1999-10-01'),(96967,46284,'1999-10-01','2000-09-30'),(96967,50601,'2000-09-30','2001-09-30'),(96967,50259,'2001-09-30','9999-01-01'),(96968,57646,'1988-06-11','1989-06-11'),(96968,60891,'1989-06-11','1990-06-11'),(96968,62380,'1990-06-11','1991-06-11'),(96968,66803,'1991-06-11','1992-06-10'),(96968,66511,'1992-06-10','1993-06-10'),(96968,69124,'1993-06-10','1994-06-10'),(96968,70985,'1994-06-10','1995-06-10'),(96968,75302,'1995-06-10','1996-06-09'),(96968,74897,'1996-06-09','1997-06-09'),(96968,76890,'1997-06-09','1998-06-09'),(96968,79315,'1998-06-09','1999-06-09'),(96968,79302,'1999-06-09','2000-06-08'),(96968,82693,'2000-06-08','2001-06-08'),(96968,82620,'2001-06-08','2002-06-08'),(96968,82838,'2002-06-08','9999-01-01'),(96969,69849,'1985-06-22','1986-06-22'),(96969,72726,'1986-06-22','1987-06-22'),(96969,72345,'1987-06-22','1988-06-21'),(96969,72633,'1988-06-21','1989-06-21'),(96969,75112,'1989-06-21','1989-06-25'),(96970,48500,'1996-11-15','1997-11-15'),(96970,50648,'1997-11-15','1998-11-15'),(96970,54541,'1998-11-15','1999-11-15'),(96970,57437,'1999-11-15','2000-03-01'),(96971,42931,'1997-03-14','1998-03-14'),(96971,43902,'1998-03-14','1999-03-14'),(96971,46554,'1999-03-14','2000-03-13'),(96971,48616,'2000-03-13','2001-03-13'),(96971,51320,'2001-03-13','2002-03-13'),(96971,52616,'2002-03-13','9999-01-01'),(96972,44474,'1992-02-27','1993-02-26'),(96972,45839,'1993-02-26','1994-02-26'),(96972,46240,'1994-02-26','1995-02-26'),(96972,50475,'1995-02-26','1996-02-26'),(96972,49999,'1996-02-26','1997-02-25'),(96972,50470,'1997-02-25','1998-02-25'),(96972,53003,'1998-02-25','1999-02-25'),(96972,57128,'1999-02-25','2000-02-25'),(96972,57533,'2000-02-25','2001-02-24'),(96972,60889,'2001-02-24','2002-02-24'),(96972,60690,'2002-02-24','9999-01-01'),(96973,75572,'1992-09-24','1993-09-24'),(96973,76461,'1993-09-24','1994-09-24'),(96973,76267,'1994-09-24','1995-09-24'),(96973,76814,'1995-09-24','1996-09-23'),(96973,79579,'1996-09-23','1997-09-23'),(96973,82064,'1997-09-23','1998-09-23'),(96973,85861,'1998-09-23','1999-09-23'),(96973,86878,'1999-09-23','2000-09-22'),(96973,88195,'2000-09-22','2001-09-22'),(96973,92065,'2001-09-22','9999-01-01'),(96974,80907,'1994-05-11','1995-05-11'),(96974,83851,'1995-05-11','1996-05-10'),(96974,84189,'1996-05-10','1997-05-10'),(96974,83881,'1997-05-10','1998-05-10'),(96974,87377,'1998-05-10','1999-05-10'),(96974,90400,'1999-05-10','2000-05-09'),(96974,91284,'2000-05-09','2001-05-09'),(96974,91578,'2001-05-09','2002-05-09'),(96974,91187,'2002-05-09','9999-01-01'),(96975,42773,'1993-10-25','1994-10-25'),(96975,45032,'1994-10-25','1995-10-25'),(96975,45689,'1995-10-25','1996-10-24'),(96975,47542,'1996-10-24','1997-10-24'),(96975,51826,'1997-10-24','1998-10-24'),(96975,52541,'1998-10-24','1999-10-24'),(96975,53881,'1999-10-24','2000-10-23'),(96975,56716,'2000-10-23','2001-10-23'),(96975,57112,'2001-10-23','9999-01-01'),(96976,40000,'1986-11-16','1987-11-16'),(96976,44116,'1987-11-16','1988-11-15'),(96976,46965,'1988-11-15','1989-11-15'),(96976,47480,'1989-11-15','1990-11-15'),(96976,51534,'1990-11-15','1991-11-15'),(96976,54268,'1991-11-15','1992-11-14'),(96976,55300,'1992-11-14','1993-11-14'),(96976,59592,'1993-11-14','1994-09-29'),(96977,40000,'1996-11-07','1997-11-07'),(96977,42633,'1997-11-07','1998-11-07'),(96977,43099,'1998-11-07','1999-11-07'),(96977,45219,'1999-11-07','2000-11-06'),(96977,49320,'2000-11-06','2001-11-06'),(96977,50514,'2001-11-06','9999-01-01'),(96978,40000,'1993-10-21','1994-10-21'),(96978,40345,'1994-10-21','1995-10-21'),(96978,42552,'1995-10-21','1996-10-20'),(96978,43405,'1996-10-20','1997-10-20'),(96978,46350,'1997-10-20','1998-10-20'),(96978,46436,'1998-10-20','1999-10-20'),(96978,48801,'1999-10-20','2000-10-19'),(96978,49598,'2000-10-19','2001-10-19'),(96978,52052,'2001-10-19','9999-01-01'),(96979,50328,'1997-04-15','1998-04-15'),(96979,50448,'1998-04-15','1999-04-15'),(96979,50363,'1999-04-15','2000-04-14'),(96979,50066,'2000-04-14','2001-04-14'),(96979,53467,'2001-04-14','2002-04-14'),(96979,55327,'2002-04-14','9999-01-01'),(96980,41933,'1990-11-24','1991-11-24'),(96980,45988,'1991-11-24','1992-11-23'),(96980,46444,'1992-11-23','1993-11-23'),(96980,47544,'1993-11-23','1994-11-23'),(96980,48015,'1994-11-23','1995-11-23'),(96980,52304,'1995-11-23','1996-11-22'),(96980,51813,'1996-11-22','1997-11-22'),(96980,55195,'1997-11-22','1998-11-22'),(96980,54817,'1998-11-22','1999-11-22'),(96980,57846,'1999-11-22','2000-11-21'),(96980,61001,'2000-11-21','2001-11-21'),(96980,63181,'2001-11-21','9999-01-01'),(96981,40000,'1994-10-28','1995-10-28'),(96981,40004,'1995-10-28','1996-10-10'),(96982,53084,'1994-11-30','1995-11-30'),(96982,57456,'1995-11-30','1996-11-29'),(96982,61657,'1996-11-29','1997-11-29'),(96982,63511,'1997-11-29','1998-11-29'),(96982,67888,'1998-11-29','1999-11-29'),(96982,72153,'1999-11-29','2000-11-28'),(96982,75171,'2000-11-28','2001-11-28'),(96982,79484,'2001-11-28','9999-01-01'),(96983,49426,'1998-01-14','1999-01-14'),(96983,53545,'1999-01-14','2000-01-14'),(96983,56718,'2000-01-14','2001-01-13'),(96983,61026,'2001-01-13','2002-01-13'),(96983,61094,'2002-01-13','9999-01-01'),(96984,70148,'1988-02-02','1989-02-01'),(96984,71088,'1989-02-01','1990-02-01'),(96984,72060,'1990-02-01','1991-02-01'),(96984,74244,'1991-02-01','1992-02-01'),(96984,77858,'1992-02-01','1993-01-31'),(96984,80381,'1993-01-31','1994-01-31'),(96984,80311,'1994-01-31','1995-01-31'),(96984,81631,'1995-01-31','1996-01-31'),(96984,82589,'1996-01-31','1997-01-30'),(96984,84898,'1997-01-30','1998-01-30'),(96984,85478,'1998-01-30','1999-01-30'),(96984,86475,'1999-01-30','2000-01-30'),(96984,88170,'2000-01-30','2001-01-29'),(96984,89757,'2001-01-29','2002-01-29'),(96984,91540,'2002-01-29','9999-01-01'),(96985,40000,'1995-02-17','1996-02-17'),(96985,41821,'1996-02-17','1997-02-16'),(96985,44577,'1997-02-16','1998-02-16'),(96985,45878,'1998-02-16','1998-11-07'),(96986,70500,'1998-04-27','1999-04-27'),(96986,70953,'1999-04-27','2000-04-26'),(96986,72782,'2000-04-26','2001-04-26'),(96986,73619,'2001-04-26','2002-04-26'),(96986,75349,'2002-04-26','9999-01-01'),(96987,62686,'1988-12-06','1989-12-06'),(96987,65991,'1989-12-06','1990-12-06'),(96987,70379,'1990-12-06','1991-12-06'),(96987,70965,'1991-12-06','1992-12-05'),(96987,71251,'1992-12-05','1993-12-05'),(96987,73667,'1993-12-05','1994-12-05'),(96987,73777,'1994-12-05','1995-12-05'),(96987,74547,'1995-12-05','1996-12-04'),(96987,75784,'1996-12-04','1997-12-04'),(96987,79392,'1997-12-04','1998-12-04'),(96987,82865,'1998-12-04','1999-12-04'),(96987,83946,'1999-12-04','2000-12-03'),(96987,84965,'2000-12-03','2001-12-03'),(96987,86391,'2001-12-03','9999-01-01'),(96988,50676,'1992-03-20','1993-03-20'),(96988,53125,'1993-03-20','1994-03-20'),(96988,55799,'1994-03-20','1995-03-20'),(96988,60010,'1995-03-20','1996-03-19'),(96988,61982,'1996-03-19','1997-03-19'),(96988,62772,'1997-03-19','1998-03-19'),(96988,64025,'1998-03-19','1999-03-19'),(96988,66952,'1999-03-19','2000-03-18'),(96988,66923,'2000-03-18','2001-03-18'),(96988,69877,'2001-03-18','2002-03-18'),(96988,72195,'2002-03-18','9999-01-01'),(96989,58408,'1985-11-11','1986-11-11'),(96989,59969,'1986-11-11','1987-11-11'),(96989,64188,'1987-11-11','1988-11-10'),(96989,65095,'1988-11-10','1989-11-10'),(96989,69273,'1989-11-10','1990-11-10'),(96989,73629,'1990-11-10','1991-11-10'),(96989,74650,'1991-11-10','1992-11-09'),(96989,74755,'1992-11-09','1993-11-09'),(96989,75226,'1993-11-09','1994-11-09'),(96989,75448,'1994-11-09','1995-11-09'),(96989,78718,'1995-11-09','1996-11-08'),(96989,82781,'1996-11-08','1997-11-08'),(96989,83011,'1997-11-08','1998-11-08'),(96989,85622,'1998-11-08','1999-11-08'),(96989,89247,'1999-11-08','2000-11-07'),(96989,92063,'2000-11-07','2001-11-07'),(96989,92035,'2001-11-07','9999-01-01'),(96990,40000,'1997-10-12','1998-10-12'),(96990,42014,'1998-10-12','1999-10-12'),(96990,45616,'1999-10-12','2000-10-11'),(96990,46050,'2000-10-11','2001-10-11'),(96990,49956,'2001-10-11','9999-01-01'),(96991,43575,'1996-05-15','1997-05-15'),(96991,43390,'1997-05-15','1998-05-15'),(96991,44860,'1998-05-15','1999-05-15'),(96991,45391,'1999-05-15','2000-05-14'),(96991,45512,'2000-05-14','2001-05-14'),(96991,45353,'2001-05-14','2002-05-14'),(96991,45920,'2002-05-14','9999-01-01'),(96992,53142,'1992-05-19','1993-05-19'),(96992,54471,'1993-05-19','1994-05-19'),(96992,56978,'1994-05-19','1995-05-19'),(96992,59889,'1995-05-19','1996-05-18'),(96992,60893,'1996-05-18','1997-05-18'),(96992,64351,'1997-05-18','1998-05-18'),(96992,64632,'1998-05-18','1999-05-18'),(96992,64750,'1999-05-18','2000-05-17'),(96992,66522,'2000-05-17','2001-05-17'),(96992,70595,'2001-05-17','2002-05-17'),(96992,74778,'2002-05-17','9999-01-01'),(96993,50312,'1999-02-06','2000-02-06'),(96993,52642,'2000-02-06','2000-08-17'),(96994,40000,'1992-08-30','1993-08-30'),(96994,41938,'1993-08-30','1994-08-30'),(96994,42279,'1994-08-30','1995-08-30'),(96994,43094,'1995-08-30','1996-08-29'),(96994,44743,'1996-08-29','1997-08-29'),(96994,48716,'1997-08-29','1998-08-29'),(96994,52266,'1998-08-29','1999-08-29'),(96994,56396,'1999-08-29','2000-08-28'),(96994,56558,'2000-08-28','2001-08-28'),(96994,60777,'2001-08-28','9999-01-01'),(96995,63050,'1995-04-25','1996-04-24'),(96995,65393,'1996-04-24','1997-04-24'),(96995,66180,'1997-04-24','1998-04-24'),(96995,68515,'1998-04-24','1999-04-24'),(96995,68722,'1999-04-24','2000-04-23'),(96995,68375,'2000-04-23','2001-04-23'),(96995,72316,'2001-04-23','2002-04-23'),(96995,72156,'2002-04-23','9999-01-01'),(96996,61983,'1987-06-10','1988-06-09'),(96996,63780,'1988-06-09','1989-06-09'),(96996,66705,'1989-06-09','1990-06-09'),(96996,69746,'1990-06-09','1991-06-09'),(96996,71169,'1991-06-09','1992-06-08'),(96996,74271,'1992-06-08','1993-06-08'),(96996,75393,'1993-06-08','1994-06-08'),(96996,75788,'1994-06-08','1995-06-08'),(96996,76464,'1995-06-08','1996-06-07'),(96996,76249,'1996-06-07','1997-06-07'),(96996,76081,'1997-06-07','1998-06-07'),(96996,79652,'1998-06-07','1999-06-07'),(96996,80858,'1999-06-07','2000-06-06'),(96996,82434,'2000-06-06','2001-06-06'),(96996,84949,'2001-06-06','2002-06-06'),(96996,86141,'2002-06-06','9999-01-01'),(96997,40000,'1988-06-04','1989-06-04'),(96997,41767,'1989-06-04','1990-06-04'),(96997,44583,'1990-06-04','1991-06-04'),(96997,46132,'1991-06-04','1992-06-03'),(96997,49450,'1992-06-03','1993-06-03'),(96997,52799,'1993-06-03','1994-06-03'),(96997,57191,'1994-06-03','1995-06-03'),(96997,59488,'1995-06-03','1996-06-02'),(96997,60897,'1996-06-02','1997-06-02'),(96997,62001,'1997-06-02','1998-06-02'),(96997,65714,'1998-06-02','1999-06-02'),(96997,67544,'1999-06-02','2000-06-01'),(96997,69337,'2000-06-01','2001-06-01'),(96997,70607,'2001-06-01','2002-06-01'),(96997,70866,'2002-06-01','9999-01-01'),(96998,58966,'1998-03-31','1999-03-31'),(96998,60254,'1999-03-31','2000-03-30'),(96998,60956,'2000-03-30','2001-03-30'),(96998,62849,'2001-03-30','2002-03-30'),(96998,65625,'2002-03-30','9999-01-01'),(96999,40000,'1999-11-09','2000-11-08'),(96999,42177,'2000-11-08','2001-11-08'),(96999,45344,'2001-11-08','2001-11-11'),(97000,42432,'1986-03-03','1987-03-03'),(97000,43690,'1987-03-03','1988-03-02'),(97000,44150,'1988-03-02','1989-03-02'),(97000,46098,'1989-03-02','1990-03-02'),(97000,48607,'1990-03-02','1991-03-02'),(97000,53048,'1991-03-02','1992-03-01'),(97000,57329,'1992-03-01','1993-03-01'),(97000,60716,'1993-03-01','1994-03-01'),(97000,62439,'1994-03-01','1995-03-01'),(97000,63679,'1995-03-01','1996-02-29'),(97000,64860,'1996-02-29','1997-02-28'),(97000,65113,'1997-02-28','1998-02-28'),(97000,67901,'1998-02-28','1999-02-28'),(97000,71012,'1999-02-28','2000-02-28'),(97000,74033,'2000-02-28','2001-02-27'),(97000,77525,'2001-02-27','2002-02-27'),(97000,77347,'2002-02-27','9999-01-01'),(97001,40000,'1995-05-17','1996-05-16'),(97001,42382,'1996-05-16','1997-05-16'),(97001,46412,'1997-05-16','1998-05-16'),(97001,49556,'1998-05-16','1999-05-16'),(97001,51608,'1999-05-16','2000-05-15'),(97001,55781,'2000-05-15','2001-05-15'),(97001,55756,'2001-05-15','2002-05-15'),(97001,56523,'2002-05-15','9999-01-01'),(97002,40314,'1991-05-30','1992-05-29'),(97002,43072,'1992-05-29','1993-05-29'),(97002,43027,'1993-05-29','1994-05-29'),(97002,47465,'1994-05-29','1995-05-29'),(97002,48243,'1995-05-29','1996-05-28'),(97002,48962,'1996-05-28','1997-05-28'),(97002,50559,'1997-05-28','1998-05-28'),(97002,52981,'1998-05-28','1999-05-28'),(97002,54596,'1999-05-28','2000-05-27'),(97002,55775,'2000-05-27','2001-05-27'),(97002,56897,'2001-05-27','2002-05-27'),(97002,60791,'2002-05-27','9999-01-01'),(97003,40016,'1985-10-08','1986-10-08'),(97003,44096,'1986-10-08','1987-10-08'),(97003,48156,'1987-10-08','1988-10-07'),(97003,52232,'1988-10-07','1989-10-07'),(97003,52341,'1989-10-07','1990-10-07'),(97003,56805,'1990-10-07','1991-10-07'),(97003,59733,'1991-10-07','1992-10-06'),(97003,63334,'1992-10-06','1993-10-06'),(97003,66566,'1993-10-06','1994-10-06'),(97003,70910,'1994-10-06','1995-10-06'),(97003,75147,'1995-10-06','1996-10-05'),(97003,78003,'1996-10-05','1997-10-05'),(97003,78277,'1997-10-05','1998-10-05'),(97003,80326,'1998-10-05','1999-10-05'),(97003,82812,'1999-10-05','2000-10-04'),(97003,83158,'2000-10-04','2001-10-04'),(97003,83585,'2001-10-04','9999-01-01'),(97004,59295,'1985-03-27','1986-03-27'),(97004,62123,'1986-03-27','1987-03-27'),(97004,65359,'1987-03-27','1987-12-01'),(97005,62244,'1999-12-19','2000-12-18'),(97005,63389,'2000-12-18','2001-12-18'),(97005,64017,'2001-12-18','9999-01-01'),(97006,40000,'1998-07-06','1999-07-06'),(97006,40673,'1999-07-06','2000-07-05'),(97006,43059,'2000-07-05','2001-07-05'),(97006,44764,'2001-07-05','2002-07-05'),(97006,47358,'2002-07-05','9999-01-01'),(97007,65312,'1998-09-22','1999-09-22'),(97007,64965,'1999-09-22','2000-09-21'),(97007,66650,'2000-09-21','2001-09-21'),(97007,68824,'2001-09-21','9999-01-01'),(97008,55400,'1998-07-08','1999-07-08'),(97008,56019,'1999-07-08','2000-07-07'),(97008,57339,'2000-07-07','2001-07-07'),(97008,59600,'2001-07-07','2002-07-07'),(97008,62300,'2002-07-07','9999-01-01'),(97009,40000,'1994-08-15','1995-08-15'),(97009,43160,'1995-08-15','1996-08-14'),(97009,45578,'1996-08-14','1997-08-14'),(97009,45417,'1997-08-14','1998-08-14'),(97009,49606,'1998-08-14','1999-08-14'),(97009,52176,'1999-08-14','2000-08-13'),(97009,55907,'2000-08-13','2001-08-13'),(97009,58305,'2001-08-13','9999-01-01'),(97010,40000,'2000-01-24','2001-01-23'),(97010,44386,'2001-01-23','2002-01-23'),(97010,45805,'2002-01-23','9999-01-01'),(97011,40000,'1997-02-16','1998-02-16'),(97011,41319,'1998-02-16','1999-02-16'),(97011,44574,'1999-02-16','1999-07-28'),(97012,64679,'1989-08-14','1990-08-14'),(97012,66635,'1990-08-14','1991-08-14'),(97012,67131,'1991-08-14','1992-08-13'),(97012,67949,'1992-08-13','1993-08-13'),(97012,67914,'1993-08-13','1994-08-13'),(97012,72351,'1994-08-13','1995-08-13'),(97012,75253,'1995-08-13','1996-08-12'),(97012,79007,'1996-08-12','1997-08-12'),(97012,80927,'1997-08-12','1998-08-12'),(97012,81474,'1998-08-12','1999-08-12'),(97012,82195,'1999-08-12','2000-08-11'),(97012,84197,'2000-08-11','2001-08-11'),(97012,86499,'2001-08-11','9999-01-01'),(97013,64302,'1990-06-19','1991-06-19'),(97013,67696,'1991-06-19','1992-06-18'),(97013,67999,'1992-06-18','1993-06-18'),(97013,70628,'1993-06-18','1994-06-18'),(97013,73474,'1994-06-18','1995-06-18'),(97013,76946,'1995-06-18','1996-06-17'),(97013,76548,'1996-06-17','1997-06-17'),(97013,76914,'1997-06-17','1998-06-17'),(97013,79812,'1998-06-17','1999-06-17'),(97013,84082,'1999-06-17','2000-06-16'),(97013,84983,'2000-06-16','2001-06-16'),(97013,88853,'2001-06-16','2002-06-16'),(97013,91279,'2002-06-16','9999-01-01'),(97014,40000,'1988-11-18','1989-11-18'),(97014,43468,'1989-11-18','1990-11-18'),(97014,43404,'1990-11-18','1991-11-18'),(97014,43129,'1991-11-18','1992-11-17'),(97014,45108,'1992-11-17','1993-11-17'),(97014,49509,'1993-11-17','1994-11-17'),(97014,52178,'1994-11-17','1995-11-17'),(97014,52076,'1995-11-17','1996-11-16'),(97014,53109,'1996-11-16','1997-11-16'),(97014,53587,'1997-11-16','1998-11-16'),(97014,57494,'1998-11-16','1999-11-16'),(97014,61466,'1999-11-16','2000-11-15'),(97014,61304,'2000-11-15','2001-11-15'),(97014,61053,'2001-11-15','9999-01-01'),(97015,40000,'1985-12-20','1986-12-20'),(97015,42570,'1986-12-20','1987-12-20'),(97015,44572,'1987-12-20','1988-12-19'),(97015,48240,'1988-12-19','1989-12-19'),(97015,50865,'1989-12-19','1990-12-19'),(97015,52501,'1990-12-19','1991-12-19'),(97015,54821,'1991-12-19','1992-12-18'),(97015,57113,'1992-12-18','1993-12-18'),(97015,60186,'1993-12-18','1994-12-18'),(97015,61886,'1994-12-18','1995-12-18'),(97015,62797,'1995-12-18','1996-12-17'),(97015,64449,'1996-12-17','1997-12-17'),(97015,66698,'1997-12-17','1998-12-17'),(97015,67365,'1998-12-17','1999-12-17'),(97015,67668,'1999-12-17','2000-12-16'),(97015,71596,'2000-12-16','2001-12-16'),(97015,75236,'2001-12-16','9999-01-01'),(97016,40000,'1998-08-22','1999-08-22'),(97016,43264,'1999-08-22','2000-08-21'),(97016,44268,'2000-08-21','2001-08-21'),(97016,45912,'2001-08-21','9999-01-01'),(97017,47498,'1994-07-20','1995-07-20'),(97017,47771,'1995-07-20','1996-07-19'),(97017,50758,'1996-07-19','1997-07-19'),(97017,53403,'1997-07-19','1998-07-19'),(97017,54425,'1998-07-19','1999-07-19'),(97017,56833,'1999-07-19','2000-07-18'),(97017,57416,'2000-07-18','2000-11-19'),(97018,44400,'1989-01-01','1990-01-01'),(97018,44327,'1990-01-01','1991-01-01'),(97018,43828,'1991-01-01','1992-01-01'),(97018,47325,'1992-01-01','1992-12-31'),(97018,49706,'1992-12-31','1993-12-31'),(97018,50070,'1993-12-31','1994-12-31'),(97018,52351,'1994-12-31','1995-12-31'),(97018,55199,'1995-12-31','1996-12-30'),(97018,58791,'1996-12-30','1997-12-30'),(97018,60382,'1997-12-30','1998-12-30'),(97018,63123,'1998-12-30','1999-12-30'),(97018,63684,'1999-12-30','2000-12-29'),(97018,64930,'2000-12-29','2001-12-29'),(97018,65651,'2001-12-29','9999-01-01'),(97019,40000,'1993-09-21','1994-09-21'),(97019,41794,'1994-09-21','1995-09-21'),(97019,45637,'1995-09-21','1996-09-20'),(97019,49169,'1996-09-20','1997-09-20'),(97019,50957,'1997-09-20','1998-09-20'),(97019,52605,'1998-09-20','1999-09-20'),(97019,56295,'1999-09-20','2000-09-19'),(97019,58454,'2000-09-19','2001-09-19'),(97019,58334,'2001-09-19','9999-01-01'),(97020,53883,'1995-05-26','1996-05-25'),(97020,53730,'1996-05-25','1997-05-25'),(97020,56062,'1997-05-25','1998-05-25'),(97020,57858,'1998-05-25','1999-05-25'),(97020,59779,'1999-05-25','2000-05-24'),(97020,60054,'2000-05-24','2001-05-24'),(97020,64529,'2001-05-24','2002-05-24'),(97020,65323,'2002-05-24','9999-01-01'),(97021,70500,'1986-06-01','1987-06-01'),(97021,74898,'1987-06-01','1988-05-31'),(97021,78388,'1988-05-31','1989-05-31'),(97021,78014,'1989-05-31','1990-05-31'),(97021,78148,'1990-05-31','1991-05-31'),(97021,80737,'1991-05-31','1992-05-30'),(97021,80593,'1992-05-30','1993-05-30'),(97021,83852,'1993-05-30','1994-05-30'),(97021,86885,'1994-05-30','1995-05-30'),(97021,90775,'1995-05-30','1996-05-29'),(97021,90773,'1996-05-29','1997-05-29'),(97021,92341,'1997-05-29','1998-05-29'),(97021,93018,'1998-05-29','1999-05-29'),(97021,93013,'1999-05-29','2000-05-28'),(97021,96437,'2000-05-28','2001-05-28'),(97021,99374,'2001-05-28','2002-05-28'),(97021,99706,'2002-05-28','9999-01-01'),(97022,40000,'1997-07-21','1998-07-21'),(97022,43498,'1998-07-21','1999-07-21'),(97022,46137,'1999-07-21','2000-07-20'),(97022,50111,'2000-07-20','2001-07-20'),(97022,50592,'2001-07-20','2002-07-20'),(97022,55038,'2002-07-20','9999-01-01'),(97023,58714,'1997-02-20','1998-02-20'),(97023,60336,'1998-02-20','1999-02-20'),(97023,64536,'1999-02-20','2000-02-20'),(97023,68219,'2000-02-20','2001-02-19'),(97023,69256,'2001-02-19','2002-02-19'),(97023,73617,'2002-02-19','9999-01-01'),(97024,40000,'1988-04-24','1989-04-24'),(97024,41011,'1989-04-24','1990-04-24'),(97024,42575,'1990-04-24','1991-04-24'),(97024,43978,'1991-04-24','1992-04-23'),(97024,44983,'1992-04-23','1993-04-23'),(97024,45527,'1993-04-23','1994-04-23'),(97024,48288,'1994-04-23','1995-04-23'),(97024,48183,'1995-04-23','1996-04-22'),(97024,49504,'1996-04-22','1997-04-22'),(97024,49979,'1997-04-22','1998-04-22'),(97024,53588,'1998-04-22','1999-04-22'),(97024,55429,'1999-04-22','2000-04-21'),(97024,57757,'2000-04-21','2001-04-21'),(97024,60337,'2001-04-21','2002-04-21'),(97024,63418,'2002-04-21','9999-01-01'),(97025,53635,'1992-05-01','1993-05-01'),(97025,53721,'1993-05-01','1994-05-01'),(97025,58112,'1994-05-01','1995-05-01'),(97025,59196,'1995-05-01','1996-04-30'),(97025,62039,'1996-04-30','1997-04-30'),(97025,61936,'1997-04-30','1998-04-30'),(97025,64551,'1998-04-30','1999-04-30'),(97025,67002,'1999-04-30','2000-04-29'),(97025,67242,'2000-04-29','2001-04-29'),(97025,68304,'2001-04-29','2002-04-29'),(97025,71337,'2002-04-29','9999-01-01'),(97026,57215,'1990-03-14','1991-03-14'),(97026,60498,'1991-03-14','1992-03-13'),(97026,62233,'1992-03-13','1993-03-13'),(97026,64280,'1993-03-13','1994-03-13'),(97026,65282,'1994-03-13','1995-03-13'),(97026,65702,'1995-03-13','1996-03-12'),(97026,67288,'1996-03-12','1997-03-12'),(97026,68414,'1997-03-12','1997-11-17'),(97027,89639,'1999-08-04','2000-08-03'),(97027,91819,'2000-08-03','2001-08-03'),(97027,93001,'2001-08-03','9999-01-01'),(97028,77562,'1997-01-23','1997-05-19'),(97029,40000,'1995-10-09','1996-10-08'),(97029,40533,'1996-10-08','1997-10-08'),(97029,43829,'1997-10-08','1998-10-08'),(97029,43474,'1998-10-08','1998-12-04'),(97030,42782,'1988-05-25','1989-05-25'),(97030,44680,'1989-05-25','1990-05-25'),(97030,46586,'1990-05-25','1991-05-25'),(97030,46171,'1991-05-25','1992-05-24'),(97030,50224,'1992-05-24','1993-05-24'),(97030,49795,'1993-05-24','1994-05-24'),(97030,52593,'1994-05-24','1995-05-24'),(97030,54725,'1995-05-24','1996-05-23'),(97030,56925,'1996-05-23','1997-05-23'),(97030,61422,'1997-05-23','1998-05-23'),(97030,62357,'1998-05-23','1999-05-23'),(97030,66350,'1999-05-23','2000-05-22'),(97030,69349,'2000-05-22','2001-05-22'),(97030,70555,'2001-05-22','2002-05-22'),(97030,73971,'2002-05-22','9999-01-01'),(97031,84820,'1996-11-08','1997-11-08'),(97031,87034,'1997-11-08','1998-11-08'),(97031,90685,'1998-11-08','1999-11-08'),(97031,91571,'1999-11-08','2000-11-07'),(97031,93363,'2000-11-07','2001-11-07'),(97031,94471,'2001-11-07','9999-01-01'),(97032,53474,'1987-02-20','1988-02-20'),(97032,56275,'1988-02-20','1989-02-19'),(97032,57029,'1989-02-19','1990-02-19'),(97032,60827,'1990-02-19','1991-02-19'),(97032,60881,'1991-02-19','1992-02-19'),(97032,62378,'1992-02-19','1993-02-18'),(97032,61890,'1993-02-18','1994-02-18'),(97032,62570,'1994-02-18','1995-02-18'),(97032,63969,'1995-02-18','1996-02-18'),(97032,66051,'1996-02-18','1997-02-17'),(97032,69158,'1997-02-17','1998-02-17'),(97032,69366,'1998-02-17','1999-02-17'),(97032,73513,'1999-02-17','2000-02-17'),(97032,73097,'2000-02-17','2001-02-16'),(97032,74584,'2001-02-16','2002-02-16'),(97032,78982,'2002-02-16','9999-01-01'),(97033,45050,'1997-11-09','1998-11-09'),(97033,48311,'1998-11-09','1999-11-09'),(97033,47987,'1999-11-09','2000-11-08'),(97033,47968,'2000-11-08','2001-11-08'),(97033,50406,'2001-11-08','9999-01-01'),(97034,55832,'1993-02-09','1994-02-09'),(97034,58166,'1994-02-09','1995-02-09'),(97034,60250,'1995-02-09','1996-02-09'),(97034,63428,'1996-02-09','1997-02-08'),(97034,66973,'1997-02-08','1998-02-08'),(97034,71232,'1998-02-08','1999-02-08'),(97034,74390,'1999-02-08','2000-02-08'),(97034,74343,'2000-02-08','2001-02-07'),(97034,75634,'2001-02-07','2002-02-07'),(97034,75986,'2002-02-07','9999-01-01'),(97035,41632,'1990-05-02','1991-05-02'),(97035,43027,'1991-05-02','1992-05-01'),(97035,43346,'1992-05-01','1993-03-26'),(97036,59890,'1995-10-22','1996-10-21'),(97036,60342,'1996-10-21','1997-10-21'),(97036,63376,'1997-10-21','1998-10-21'),(97036,63258,'1998-10-21','1999-10-21'),(97036,66662,'1999-10-21','2000-10-20'),(97036,66226,'2000-10-20','2001-10-20'),(97036,67034,'2001-10-20','9999-01-01'),(97037,70834,'1997-01-26','1998-01-26'),(97037,70828,'1998-01-26','1999-01-26'),(97037,71514,'1999-01-26','1999-06-13'),(97038,56332,'1989-11-27','1990-11-27'),(97038,58540,'1990-11-27','1991-11-27'),(97038,60278,'1991-11-27','1992-11-26'),(97038,61481,'1992-11-26','1993-11-26'),(97038,61490,'1993-11-26','1994-11-26'),(97038,63988,'1994-11-26','1995-11-26'),(97038,67084,'1995-11-26','1996-11-25'),(97038,69577,'1996-11-25','1997-11-25'),(97038,73214,'1997-11-25','1998-11-25'),(97038,73558,'1998-11-25','1999-11-25'),(97038,73659,'1999-11-25','2000-11-24'),(97038,75412,'2000-11-24','2001-11-24'),(97038,78121,'2001-11-24','9999-01-01'),(97039,69630,'1986-03-27','1987-03-27'),(97039,69537,'1987-03-27','1988-03-26'),(97039,70497,'1988-03-26','1989-03-26'),(97039,70928,'1989-03-26','1990-03-26'),(97039,71998,'1990-03-26','1991-03-26'),(97039,72007,'1991-03-26','1992-03-25'),(97039,75502,'1992-03-25','1993-03-25'),(97039,77446,'1993-03-25','1994-03-25'),(97039,80798,'1994-03-25','1995-03-25'),(97039,84230,'1995-03-25','1996-03-24'),(97039,84945,'1996-03-24','1997-03-24'),(97039,88516,'1997-03-24','1998-03-24'),(97039,89110,'1998-03-24','1999-03-24'),(97039,91842,'1999-03-24','2000-03-23'),(97039,95457,'2000-03-23','2001-03-23'),(97039,98513,'2001-03-23','2002-03-23'),(97039,99929,'2002-03-23','9999-01-01'),(97040,43953,'1987-03-12','1988-03-11'),(97040,47582,'1988-03-11','1989-03-11'),(97040,51930,'1989-03-11','1990-03-11'),(97040,54640,'1990-03-11','1991-03-11'),(97040,57614,'1991-03-11','1992-03-10'),(97040,60695,'1992-03-10','1993-03-10'),(97040,62332,'1993-03-10','1994-03-10'),(97040,62928,'1994-03-10','1995-03-10'),(97040,66418,'1995-03-10','1996-03-09'),(97040,69275,'1996-03-09','1997-03-09'),(97040,72285,'1997-03-09','1998-03-09'),(97040,72576,'1998-03-09','1999-03-09'),(97040,74712,'1999-03-09','2000-03-08'),(97040,75538,'2000-03-08','2001-03-08'),(97040,75492,'2001-03-08','2002-03-08'),(97040,78276,'2002-03-08','9999-01-01'),(97041,54445,'1988-01-09','1989-01-08'),(97041,56898,'1989-01-08','1990-01-08'),(97041,58062,'1990-01-08','1991-01-08'),(97041,60662,'1991-01-08','1992-01-08'),(97041,61977,'1992-01-08','1993-01-07'),(97041,64279,'1993-01-07','1994-01-07'),(97041,65692,'1994-01-07','1995-01-07'),(97041,65575,'1995-01-07','1996-01-07'),(97041,67914,'1996-01-07','1997-01-06'),(97041,69421,'1997-01-06','1998-01-06'),(97041,73047,'1998-01-06','1999-01-06'),(97041,77525,'1999-01-06','2000-01-06'),(97041,80865,'2000-01-06','2001-01-05'),(97041,83901,'2001-01-05','2002-01-05'),(97041,87753,'2002-01-05','9999-01-01'),(97042,51652,'1994-08-27','1995-08-27'),(97042,55571,'1995-08-27','1996-08-26'),(97042,56513,'1996-08-26','1997-08-26'),(97042,56013,'1997-08-26','1998-08-26'),(97042,59877,'1998-08-26','1999-08-26'),(97042,60371,'1999-08-26','2000-08-25'),(97042,60946,'2000-08-25','2001-08-25'),(97042,65213,'2001-08-25','9999-01-01'),(97043,40000,'1995-08-23','1996-08-22'),(97043,41336,'1996-08-22','1997-08-22'),(97043,43767,'1997-08-22','1998-08-22'),(97043,45798,'1998-08-22','1999-08-22'),(97043,46025,'1999-08-22','2000-08-21'),(97043,45688,'2000-08-21','2001-08-21'),(97043,48558,'2001-08-21','9999-01-01'),(97044,44881,'1993-02-12','1994-02-12'),(97044,48225,'1994-02-12','1995-02-12'),(97044,47807,'1995-02-12','1996-02-12'),(97044,48992,'1996-02-12','1997-02-11'),(97044,49888,'1997-02-11','1998-02-11'),(97044,53704,'1998-02-11','1999-02-11'),(97044,53302,'1999-02-11','2000-02-11'),(97044,56244,'2000-02-11','2001-02-10'),(97044,56873,'2001-02-10','2002-02-10'),(97044,57315,'2002-02-10','9999-01-01'),(97045,40000,'1994-11-15','1995-11-15'),(97045,42340,'1995-11-15','1996-11-14'),(97045,44273,'1996-11-14','1997-11-14'),(97045,44307,'1997-11-14','1998-11-14'),(97045,44969,'1998-11-14','1999-11-14'),(97045,45868,'1999-11-14','2000-11-13'),(97045,48363,'2000-11-13','2001-11-13'),(97045,48954,'2001-11-13','9999-01-01'),(97046,48472,'1987-02-27','1988-02-27'),(97046,51614,'1988-02-27','1989-02-26'),(97046,52025,'1989-02-26','1990-02-26'),(97046,53684,'1990-02-26','1991-02-26'),(97046,56156,'1991-02-26','1992-02-26'),(97046,58391,'1992-02-26','1993-02-25'),(97046,57916,'1993-02-25','1994-02-25'),(97046,62142,'1994-02-25','1995-02-25'),(97046,64307,'1995-02-25','1996-02-25'),(97046,65197,'1996-02-25','1997-02-24'),(97046,66782,'1997-02-24','1997-10-25'),(97047,40000,'1989-04-12','1990-04-12'),(97047,42873,'1990-04-12','1991-04-12'),(97047,43654,'1991-04-12','1992-04-11'),(97047,44701,'1992-04-11','1993-04-11'),(97047,44599,'1993-04-11','1994-04-11'),(97047,44440,'1994-04-11','1995-04-11'),(97047,45855,'1995-04-11','1996-04-10'),(97047,45787,'1996-04-10','1997-04-10'),(97047,48758,'1997-04-10','1998-04-10'),(97047,49317,'1998-04-10','1999-04-10'),(97047,52328,'1999-04-10','2000-04-09'),(97047,52642,'2000-04-09','2001-04-09'),(97047,56101,'2001-04-09','2002-04-09'),(97047,57294,'2002-04-09','9999-01-01'),(97048,40000,'1987-05-26','1988-05-25'),(97048,41155,'1988-05-25','1989-05-25'),(97048,43581,'1989-05-25','1990-05-25'),(97048,47475,'1990-05-25','1991-05-25'),(97048,48658,'1991-05-25','1992-05-24'),(97048,51747,'1992-05-24','1993-05-24'),(97048,51995,'1993-05-24','1994-05-24'),(97048,54946,'1994-05-24','1995-05-24'),(97048,58688,'1995-05-24','1996-05-23'),(97048,58737,'1996-05-23','1997-05-23'),(97048,58510,'1997-05-23','1998-05-23'),(97048,61659,'1998-05-23','1999-05-23'),(97048,63439,'1999-05-23','2000-05-22'),(97048,63122,'2000-05-22','2001-05-22'),(97048,65316,'2001-05-22','2002-05-22'),(97048,69700,'2002-05-22','9999-01-01'),(97049,40000,'1985-12-22','1986-12-22'),(97049,43830,'1986-12-22','1987-12-22'),(97049,43787,'1987-12-22','1988-12-21'),(97049,44001,'1988-12-21','1989-12-21'),(97049,46613,'1989-12-21','1990-12-21'),(97049,51035,'1990-12-21','1991-12-21'),(97049,54437,'1991-12-21','1992-12-20'),(97049,55687,'1992-12-20','1993-12-20'),(97049,60062,'1993-12-20','1994-12-20'),(97049,60812,'1994-12-20','1995-12-20'),(97049,62832,'1995-12-20','1996-12-19'),(97049,64783,'1996-12-19','1997-12-19'),(97049,65316,'1997-12-19','1998-12-19'),(97049,67984,'1998-12-19','1999-12-19'),(97049,71433,'1999-12-19','2000-12-18'),(97049,75699,'2000-12-18','2001-12-18'),(97049,77486,'2001-12-18','9999-01-01'),(97050,40000,'1992-01-30','1993-01-29'),(97050,40776,'1993-01-29','1994-01-29'),(97050,43996,'1994-01-29','1995-01-29'),(97050,48305,'1995-01-29','1996-01-29'),(97050,52369,'1996-01-29','1997-01-28'),(97050,55182,'1997-01-28','1998-01-28'),(97050,56266,'1998-01-28','1999-01-28'),(97050,57632,'1999-01-28','2000-01-28'),(97050,61471,'2000-01-28','2001-01-27'),(97050,63133,'2001-01-27','2002-01-27'),(97050,64530,'2002-01-27','9999-01-01'),(97051,87550,'1997-06-15','1998-06-15'),(97051,88266,'1998-06-15','1999-06-15'),(97051,90077,'1999-06-15','2000-06-14'),(97051,94113,'2000-06-14','2001-06-14'),(97051,97622,'2001-06-14','2002-06-14'),(97051,98006,'2002-06-14','9999-01-01'),(97052,59737,'1993-03-14','1994-03-14'),(97052,62853,'1994-03-14','1995-03-14'),(97052,65122,'1995-03-14','1996-03-13'),(97052,68090,'1996-03-13','1997-03-13'),(97052,71603,'1997-03-13','1998-03-13'),(97052,75071,'1998-03-13','1999-03-13'),(97052,77837,'1999-03-13','2000-03-12'),(97052,80882,'2000-03-12','2001-03-12'),(97052,80756,'2001-03-12','2002-03-12'),(97052,83906,'2002-03-12','9999-01-01'),(97053,48043,'1997-03-22','1997-05-18'),(97054,40000,'1997-06-29','1998-06-29'),(97054,43309,'1998-06-29','1999-06-29'),(97054,47150,'1999-06-29','2000-06-28'),(97054,49023,'2000-06-28','2001-06-28'),(97054,48854,'2001-06-28','2002-06-28'),(97054,51704,'2002-06-28','9999-01-01'),(97055,40000,'1999-12-01','2000-11-30'),(97055,42706,'2000-11-30','2001-11-30'),(97055,45267,'2001-11-30','9999-01-01'),(97056,42695,'1996-09-09','1997-09-09'),(97056,44203,'1997-09-09','1998-08-21'),(97057,66602,'1987-12-26','1988-12-25'),(97057,68004,'1988-12-25','1989-12-25'),(97057,68252,'1989-12-25','1990-08-31'),(97058,53199,'1996-04-09','1997-04-09'),(97058,53531,'1997-04-09','1998-04-09'),(97058,56279,'1998-04-09','1999-04-09'),(97058,60637,'1999-04-09','2000-04-08'),(97058,61184,'2000-04-08','2001-04-08'),(97058,63591,'2001-04-08','2002-04-08'),(97058,64139,'2002-04-08','9999-01-01'),(97059,46415,'1992-04-08','1993-04-08'),(97059,46310,'1993-04-08','1994-04-08'),(97059,48806,'1994-04-08','1995-04-08'),(97059,50540,'1995-04-08','1996-04-06'),(97059,51334,'1996-04-06','1997-04-07'),(97059,51438,'1997-04-07','1998-04-07'),(97059,52817,'1998-04-07','1999-04-07'),(97059,52480,'1999-04-07','2000-04-06'),(97059,54765,'2000-04-06','2001-04-06'),(97059,55936,'2001-04-06','2002-04-05'),(97059,56811,'2002-04-05','9999-01-01'),(97060,41590,'1995-02-15','1996-02-15'),(97060,41147,'1996-02-15','1997-02-14'),(97060,43887,'1997-02-14','1998-02-14'),(97060,44105,'1998-02-14','1999-02-14'),(97060,44838,'1999-02-14','2000-02-14'),(97060,44408,'2000-02-14','2001-02-13'),(97060,44436,'2001-02-13','2002-02-13'),(97060,45818,'2002-02-13','9999-01-01'),(97061,45992,'1999-10-09','2000-10-08'),(97061,50193,'2000-10-08','2001-10-08'),(97061,51144,'2001-10-08','9999-01-01'),(97062,40000,'1989-03-30','1990-03-30'),(97062,42095,'1990-03-30','1991-03-30'),(97062,43446,'1991-03-30','1992-03-29'),(97062,45626,'1992-03-29','1993-03-29'),(97062,47213,'1993-03-29','1994-03-29'),(97062,47937,'1994-03-29','1995-03-29'),(97062,47764,'1995-03-29','1996-03-28'),(97062,50512,'1996-03-28','1997-03-28'),(97062,53466,'1997-03-28','1998-03-28'),(97062,55759,'1998-03-28','1998-06-26'),(97063,40000,'1990-03-16','1991-03-16'),(97063,43341,'1991-03-16','1992-03-15'),(97063,43701,'1992-03-15','1993-03-15'),(97063,46003,'1993-03-15','1994-03-15'),(97063,49185,'1994-03-15','1995-03-15'),(97063,50616,'1995-03-15','1996-03-14'),(97063,54157,'1996-03-14','1997-03-14'),(97063,54848,'1997-03-14','1998-03-14'),(97063,58157,'1998-03-14','1999-03-14'),(97063,60585,'1999-03-14','2000-03-13'),(97063,63939,'2000-03-13','2001-03-13'),(97063,65360,'2001-03-13','2002-03-13'),(97063,68955,'2002-03-13','9999-01-01'),(97064,40000,'1988-11-06','1989-11-06'),(97064,42026,'1989-11-06','1990-11-06'),(97064,44284,'1990-11-06','1991-11-06'),(97064,46845,'1991-11-06','1992-11-05'),(97064,48610,'1992-11-05','1993-11-05'),(97064,49951,'1993-11-05','1994-11-05'),(97064,54188,'1994-11-05','1995-11-05'),(97064,55657,'1995-11-05','1996-11-04'),(97064,56711,'1996-11-04','1997-11-04'),(97064,59108,'1997-11-04','1998-11-04'),(97064,61336,'1998-11-04','1999-11-04'),(97064,65020,'1999-11-04','2000-11-03'),(97064,67839,'2000-11-03','2001-11-03'),(97064,70691,'2001-11-03','9999-01-01'),(97065,78113,'1989-05-11','1990-05-11'),(97065,81069,'1990-05-11','1991-05-11'),(97065,84176,'1991-05-11','1992-05-10'),(97065,86137,'1992-05-10','1993-05-10'),(97065,89428,'1993-05-10','1994-05-10'),(97065,91692,'1994-05-10','1995-05-10'),(97065,91811,'1995-05-10','1996-05-09'),(97065,95215,'1996-05-09','1997-05-09'),(97065,94828,'1997-05-09','1998-05-09'),(97065,95695,'1998-05-09','1999-05-09'),(97065,99900,'1999-05-09','2000-05-08'),(97065,103424,'2000-05-08','2001-05-08'),(97065,103288,'2001-05-08','2002-05-08'),(97065,104602,'2002-05-08','9999-01-01'),(97066,40000,'1996-09-23','1997-09-23'),(97066,42641,'1997-09-23','1998-09-23'),(97066,45231,'1998-09-23','1999-09-23'),(97066,49611,'1999-09-23','2000-09-22'),(97066,51166,'2000-09-22','2001-09-22'),(97066,53237,'2001-09-22','9999-01-01'),(97067,42386,'1990-01-14','1991-01-14'),(97067,45149,'1991-01-14','1992-01-14'),(97067,45402,'1992-01-14','1993-01-13'),(97067,49573,'1993-01-13','1994-01-13'),(97067,49658,'1994-01-13','1995-01-13'),(97067,50806,'1995-01-13','1996-01-13'),(97067,51734,'1996-01-13','1997-01-12'),(97067,54542,'1997-01-12','1998-01-12'),(97067,59020,'1998-01-12','1999-01-12'),(97067,62723,'1999-01-12','2000-01-12'),(97067,66962,'2000-01-12','2001-01-11'),(97067,70700,'2001-01-11','2002-01-11'),(97067,74220,'2002-01-11','9999-01-01'),(97068,75315,'1989-06-17','1990-06-17'),(97068,78908,'1990-06-17','1991-06-17'),(97068,81173,'1991-06-17','1992-06-16'),(97068,82030,'1992-06-16','1993-06-16'),(97068,83398,'1993-06-16','1994-06-16'),(97068,85060,'1994-06-16','1995-06-16'),(97068,89275,'1995-06-16','1996-06-15'),(97068,90847,'1996-06-15','1997-06-15'),(97068,94634,'1997-06-15','1998-06-15'),(97068,96921,'1998-06-15','1999-06-15'),(97068,100879,'1999-06-15','2000-06-14'),(97068,105104,'2000-06-14','2001-06-14'),(97068,105517,'2001-06-14','2001-07-26'),(97069,64584,'1989-10-22','1990-10-22'),(97069,64432,'1990-10-22','1991-10-22'),(97069,66330,'1991-10-22','1992-10-21'),(97069,66032,'1992-10-21','1993-10-21'),(97069,67197,'1993-10-21','1994-10-15'),(97070,83890,'1996-09-14','1997-09-14'),(97070,88252,'1997-09-14','1998-09-14'),(97070,89921,'1998-09-14','1999-09-14'),(97070,90747,'1999-09-14','2000-09-13'),(97070,91535,'2000-09-13','2001-09-13'),(97070,91184,'2001-09-13','9999-01-01'),(97071,40000,'1993-12-04','1994-12-04'),(97071,40507,'1994-12-04','1995-12-04'),(97071,43484,'1995-12-04','1996-12-03'),(97071,45659,'1996-12-03','1997-12-03'),(97071,49210,'1997-12-03','1998-12-03'),(97071,52427,'1998-12-03','1999-12-03'),(97071,55589,'1999-12-03','2000-12-02'),(97071,56422,'2000-12-02','2001-12-02'),(97071,58732,'2001-12-02','9999-01-01'),(97072,53608,'1990-07-10','1991-07-10'),(97072,56979,'1991-07-10','1992-07-09'),(97072,59361,'1992-07-09','1993-07-09'),(97072,59172,'1993-07-09','1994-07-09'),(97072,59377,'1994-07-09','1995-07-09'),(97072,61142,'1995-07-09','1996-07-08'),(97072,63871,'1996-07-08','1997-07-08'),(97072,65342,'1997-07-08','1998-07-08'),(97072,66279,'1998-07-08','1999-07-08'),(97072,67420,'1999-07-08','2000-07-07'),(97072,68552,'2000-07-07','2001-07-07'),(97072,68247,'2001-07-07','2002-07-07'),(97072,72310,'2002-07-07','9999-01-01'),(97073,44720,'1989-08-09','1990-08-09'),(97073,47659,'1990-08-09','1991-08-09'),(97073,48672,'1991-08-09','1992-08-08'),(97073,52224,'1992-08-08','1993-08-08'),(97073,55201,'1993-08-08','1994-08-08'),(97073,56301,'1994-08-08','1995-07-02'),(97074,77422,'1993-03-23','1994-03-23'),(97074,78885,'1994-03-23','1995-03-23'),(97074,79830,'1995-03-23','1996-03-22'),(97074,80385,'1996-03-22','1997-03-22'),(97074,80390,'1997-03-22','1998-03-22'),(97074,81048,'1998-03-22','1999-03-22'),(97074,84545,'1999-03-22','2000-03-21'),(97074,84159,'2000-03-21','2001-03-21'),(97074,87422,'2001-03-21','2002-03-21'),(97074,88832,'2002-03-21','9999-01-01'),(97075,46171,'1995-09-22','1996-06-26'),(97076,80593,'1992-10-14','1993-10-14'),(97076,82358,'1993-10-14','1994-10-14'),(97076,85072,'1994-10-14','1995-10-14'),(97076,87444,'1995-10-14','1996-10-13'),(97076,89151,'1996-10-13','1997-10-13'),(97076,92052,'1997-10-13','1998-10-13'),(97076,91812,'1998-10-13','1999-10-13'),(97076,96031,'1999-10-13','2000-10-12'),(97076,98054,'2000-10-12','2000-11-10'),(97077,40000,'1987-04-06','1988-04-05'),(97077,41030,'1988-04-05','1989-04-05'),(97077,43002,'1989-04-05','1990-04-05'),(97077,47075,'1990-04-05','1991-04-04'),(97077,51072,'1991-04-04','1992-04-03'),(97077,55047,'1992-04-03','1993-04-03'),(97077,57608,'1993-04-03','1994-04-04'),(97077,58530,'1994-04-04','1995-04-04'),(97077,60320,'1995-04-04','1996-04-02'),(97077,63701,'1996-04-02','1997-04-02'),(97077,66114,'1997-04-02','1998-04-02'),(97077,66115,'1998-04-02','1999-04-02'),(97077,69206,'1999-04-02','2000-04-01'),(97077,73199,'2000-04-01','2001-04-02'),(97077,76786,'2001-04-02','2002-04-01'),(97077,79696,'2002-04-01','9999-01-01'),(97078,84911,'1993-03-19','1994-03-19'),(97078,86141,'1994-03-19','1995-03-19'),(97078,87744,'1995-03-19','1996-03-18'),(97078,92018,'1996-03-18','1997-03-18'),(97078,96026,'1997-03-18','1998-03-18'),(97078,99380,'1998-03-18','1999-03-18'),(97078,102491,'1999-03-18','2000-03-17'),(97078,103644,'2000-03-17','2001-03-17'),(97078,106264,'2001-03-17','2002-03-17'),(97078,108178,'2002-03-17','9999-01-01'),(97079,40000,'1998-08-03','1999-08-03'),(97079,41315,'1999-08-03','2000-08-02'),(97079,45054,'2000-08-02','2001-08-02'),(97079,49255,'2001-08-02','9999-01-01'),(97080,47106,'1992-10-28','1993-10-28'),(97080,50134,'1993-10-28','1994-10-28'),(97080,51364,'1994-10-28','1995-10-28'),(97080,51783,'1995-10-28','1996-10-27'),(97080,51578,'1996-10-27','1997-10-27'),(97080,51962,'1997-10-27','1998-10-27'),(97080,56183,'1998-10-27','1999-10-27'),(97080,58519,'1999-10-27','2000-10-26'),(97080,60519,'2000-10-26','2001-08-17'),(97081,54550,'1995-09-24','1996-09-23'),(97081,56996,'1996-09-23','1997-09-23'),(97081,57767,'1997-09-23','1998-09-23'),(97081,61985,'1998-09-23','1999-09-23'),(97081,64156,'1999-09-23','2000-09-22'),(97081,67884,'2000-09-22','2001-09-22'),(97081,70336,'2001-09-22','9999-01-01'),(97082,40000,'1987-12-22','1988-12-21'),(97082,40488,'1988-12-21','1989-12-21'),(97082,43298,'1989-12-21','1990-12-21'),(97082,46000,'1990-12-21','1991-12-21'),(97082,49538,'1991-12-21','1992-12-20'),(97082,50317,'1992-12-20','1993-12-20'),(97082,51206,'1993-12-20','1994-12-20'),(97082,50988,'1994-12-20','1995-12-20'),(97082,53771,'1995-12-20','1996-12-19'),(97082,54781,'1996-12-19','1997-12-19'),(97082,57152,'1997-12-19','1998-12-19'),(97082,60598,'1998-12-19','1999-12-19'),(97082,61625,'1999-12-19','2000-12-18'),(97082,61391,'2000-12-18','2001-12-18'),(97082,61761,'2001-12-18','9999-01-01'),(97083,73213,'1993-05-27','1994-05-27'),(97083,74420,'1994-05-27','1995-05-27'),(97083,75132,'1995-05-27','1996-05-26'),(97083,74745,'1996-05-26','1997-05-26'),(97083,78878,'1997-05-26','1998-05-26'),(97083,78498,'1998-05-26','1999-05-26'),(97083,82352,'1999-05-26','2000-05-25'),(97083,86669,'2000-05-25','2001-05-25'),(97083,90256,'2001-05-25','2002-05-25'),(97083,94183,'2002-05-25','9999-01-01'),(97084,56934,'1992-05-23','1993-05-23'),(97084,57641,'1993-05-23','1994-05-23'),(97084,58347,'1994-05-23','1995-05-23'),(97084,62572,'1995-05-23','1996-05-22'),(97084,65849,'1996-05-22','1997-05-22'),(97084,68041,'1997-05-22','1998-05-22'),(97084,71041,'1998-05-22','1999-05-22'),(97084,70986,'1999-05-22','2000-05-21'),(97084,72646,'2000-05-21','2001-05-21'),(97084,72756,'2001-05-21','2002-05-21'),(97084,75813,'2002-05-21','9999-01-01'),(97085,40000,'1993-06-23','1994-06-23'),(97085,41864,'1994-06-23','1994-06-27'),(97086,40000,'1988-01-02','1989-01-01'),(97086,42832,'1989-01-01','1990-01-01'),(97086,43174,'1990-01-01','1991-01-01'),(97086,45049,'1991-01-01','1992-01-01'),(97086,49276,'1992-01-01','1992-12-31'),(97086,48828,'1992-12-31','1993-12-31'),(97086,49310,'1993-12-31','1994-12-31'),(97086,50417,'1994-12-31','1995-12-31'),(97086,54689,'1995-12-31','1996-12-30'),(97086,58061,'1996-12-30','1997-12-30'),(97086,57915,'1997-12-30','1998-12-30'),(97086,60991,'1998-12-30','1999-12-30'),(97086,62314,'1999-12-30','2000-12-29'),(97086,63429,'2000-12-29','2001-12-29'),(97086,64842,'2001-12-29','9999-01-01'),(97087,40000,'1997-07-05','1998-07-05'),(97087,43986,'1998-07-05','1999-07-05'),(97087,45429,'1999-07-05','2000-07-04'),(97087,48289,'2000-07-04','2001-07-04'),(97087,50133,'2001-07-04','2002-07-04'),(97087,52721,'2002-07-04','9999-01-01'),(97088,63738,'1995-07-29','1996-07-28'),(97088,66417,'1996-07-28','1997-07-28'),(97088,70412,'1997-07-28','1998-07-28'),(97088,73471,'1998-07-28','1999-07-28'),(97088,74012,'1999-07-28','2000-07-27'),(97088,76348,'2000-07-27','2001-07-27'),(97088,76738,'2001-07-27','2002-07-27'),(97088,77116,'2002-07-27','9999-01-01'),(97089,59183,'1986-05-19','1987-05-19'),(97089,60337,'1987-05-19','1988-05-18'),(97089,62030,'1988-05-18','1989-05-18'),(97089,63318,'1989-05-18','1990-05-18'),(97089,63236,'1990-05-18','1991-05-18'),(97089,63148,'1991-05-18','1992-05-17'),(97089,63480,'1992-05-17','1993-05-17'),(97089,67296,'1993-05-17','1994-05-17'),(97089,67384,'1994-05-17','1995-05-17'),(97089,70872,'1995-05-17','1996-05-16'),(97089,72374,'1996-05-16','1997-05-16'),(97089,73764,'1997-05-16','1998-05-16'),(97089,73400,'1998-05-16','1999-05-16'),(97089,76881,'1999-05-16','2000-05-15'),(97089,78911,'2000-05-15','2001-05-15'),(97089,79297,'2001-05-15','2002-05-15'),(97089,81712,'2002-05-15','9999-01-01'),(97090,72792,'1985-10-09','1986-10-09'),(97090,74994,'1986-10-09','1987-10-09'),(97090,74863,'1987-10-09','1988-10-08'),(97090,75500,'1988-10-08','1989-10-08'),(97090,77341,'1989-10-08','1990-10-08'),(97090,77550,'1990-10-08','1991-10-08'),(97090,77271,'1991-10-08','1992-10-07'),(97090,77521,'1992-10-07','1993-10-07'),(97090,78627,'1993-10-07','1994-10-07'),(97090,82775,'1994-10-07','1995-10-07'),(97090,84914,'1995-10-07','1996-10-06'),(97090,89115,'1996-10-06','1997-10-06'),(97090,92401,'1997-10-06','1998-10-06'),(97090,96103,'1998-10-06','1999-10-06'),(97090,100217,'1999-10-06','2000-10-05'),(97090,104155,'2000-10-05','2001-10-05'),(97090,108043,'2001-10-05','9999-01-01'),(97091,64700,'1986-06-30','1987-06-30'),(97091,67779,'1987-06-30','1988-06-29'),(97091,72229,'1988-06-29','1989-06-29'),(97091,74224,'1989-06-29','1990-06-29'),(97091,76045,'1990-06-29','1991-06-29'),(97091,76571,'1991-06-29','1992-06-28'),(97091,76727,'1992-06-28','1993-06-28'),(97091,77917,'1993-06-28','1994-06-28'),(97091,81337,'1994-06-28','1995-06-28'),(97091,85162,'1995-06-28','1996-06-27'),(97091,85837,'1996-06-27','1997-06-27'),(97091,88416,'1997-06-27','1998-06-27'),(97091,91369,'1998-06-27','1999-06-27'),(97091,91950,'1999-06-27','2000-06-26'),(97091,91971,'2000-06-26','2001-06-26'),(97091,91706,'2001-06-26','2002-06-26'),(97091,93680,'2002-06-26','9999-01-01'),(97092,63199,'1991-12-31','1992-12-30'),(97092,67583,'1992-12-30','1993-12-30'),(97092,70375,'1993-12-30','1994-12-30'),(97092,74658,'1994-12-30','1995-12-30'),(97092,78689,'1995-12-30','1996-12-29'),(97092,80287,'1996-12-29','1997-12-29'),(97092,83886,'1997-12-29','1998-12-29'),(97092,87778,'1998-12-29','1999-12-29'),(97092,88217,'1999-12-29','2000-01-09'),(97093,52271,'1992-05-01','1993-05-01'),(97093,55907,'1993-05-01','1994-05-01'),(97093,56547,'1994-05-01','1995-05-01'),(97093,60608,'1995-05-01','1996-04-30'),(97093,62918,'1996-04-30','1997-04-30'),(97093,63954,'1997-04-30','1998-04-30'),(97093,67023,'1998-04-30','1999-04-30'),(97093,71137,'1999-04-30','2000-04-29'),(97093,74705,'2000-04-29','2001-04-29'),(97093,78279,'2001-04-29','2002-04-29'),(97093,81550,'2002-04-29','9999-01-01'),(97094,40000,'1991-03-14','1992-03-13'),(97094,40805,'1992-03-13','1993-03-13'),(97094,45220,'1993-03-13','1994-03-13'),(97094,45167,'1994-03-13','1995-03-13'),(97094,49569,'1995-03-13','1996-03-12'),(97094,49373,'1996-03-12','1997-03-12'),(97094,48988,'1997-03-12','1998-03-12'),(97094,50237,'1998-03-12','1999-03-12'),(97094,50594,'1999-03-12','2000-03-11'),(97094,51688,'2000-03-11','2001-03-11'),(97094,52678,'2001-03-11','2002-03-11'),(97094,52288,'2002-03-11','9999-01-01'),(97095,64087,'1987-07-22','1988-07-21'),(97095,63925,'1988-07-21','1989-07-21'),(97095,67993,'1989-07-21','1990-07-21'),(97095,71730,'1990-07-21','1991-07-21'),(97095,73583,'1991-07-21','1992-07-20'),(97095,76930,'1992-07-20','1993-07-20'),(97095,78566,'1993-07-20','1994-07-20'),(97095,80091,'1994-07-20','1995-07-20'),(97095,83066,'1995-07-20','1996-07-19'),(97095,84789,'1996-07-19','1997-07-19'),(97095,85010,'1997-07-19','1998-07-19'),(97095,85839,'1998-07-19','1999-07-19'),(97095,86434,'1999-07-19','2000-07-18'),(97095,88784,'2000-07-18','2001-07-18'),(97095,92672,'2001-07-18','2002-07-18'),(97095,93336,'2002-07-18','9999-01-01'),(97096,40000,'1986-12-17','1987-12-17'),(97096,44213,'1987-12-17','1988-12-16'),(97096,48444,'1988-12-16','1989-12-16'),(97096,49639,'1989-12-16','1990-12-16'),(97096,49304,'1990-12-16','1991-12-16'),(97096,51635,'1991-12-16','1992-12-15'),(97096,52568,'1992-12-15','1993-12-15'),(97096,55143,'1993-12-15','1994-12-15'),(97096,58618,'1994-12-15','1995-12-15'),(97096,59577,'1995-12-15','1996-12-14'),(97096,60431,'1996-12-14','1997-12-14'),(97096,64604,'1997-12-14','1998-12-14'),(97096,66115,'1998-12-14','1999-12-14'),(97096,70206,'1999-12-14','2000-12-13'),(97096,72508,'2000-12-13','2001-12-13'),(97096,73624,'2001-12-13','9999-01-01'),(97097,40000,'1998-03-28','1999-03-28'),(97097,43494,'1999-03-28','2000-03-27'),(97097,43482,'2000-03-27','2001-03-27'),(97097,45184,'2001-03-27','2002-03-27'),(97097,49300,'2002-03-27','9999-01-01'),(97098,42781,'1993-05-23','1994-05-23'),(97098,45363,'1994-05-23','1995-05-23'),(97098,47314,'1995-05-23','1996-05-22'),(97098,48880,'1996-05-22','1997-05-22'),(97098,52070,'1997-05-22','1998-05-22'),(97098,55588,'1998-05-22','1999-05-22'),(97098,59024,'1999-05-22','2000-05-21'),(97098,60003,'2000-05-21','2001-05-21'),(97098,60990,'2001-05-21','2002-05-21'),(97098,61999,'2002-05-21','9999-01-01'),(97099,53077,'1986-07-10','1987-07-10'),(97099,52980,'1987-07-10','1988-07-09'),(97099,53035,'1988-07-09','1989-07-09'),(97099,53958,'1989-07-09','1990-07-09'),(97099,54410,'1990-07-09','1991-07-09'),(97099,58240,'1991-07-09','1992-07-08'),(97099,59417,'1992-07-08','1993-07-08'),(97099,61258,'1993-07-08','1994-07-08'),(97099,61446,'1994-07-08','1995-07-08'),(97099,61132,'1995-07-08','1996-07-07'),(97099,65004,'1996-07-07','1997-07-07'),(97099,66450,'1997-07-07','1998-07-07'),(97099,68167,'1998-07-07','1999-07-07'),(97099,70649,'1999-07-07','2000-07-06'),(97099,72514,'2000-07-06','2001-07-06'),(97099,72603,'2001-07-06','2002-07-06'),(97099,74286,'2002-07-06','9999-01-01'),(97100,40000,'1993-04-19','1994-04-19'),(97100,41704,'1994-04-19','1995-04-19'),(97100,41875,'1995-04-19','1996-04-18'),(97100,41669,'1996-04-18','1997-04-18'),(97100,43653,'1997-04-18','1998-04-18'),(97100,45716,'1998-04-18','1999-04-18'),(97100,47839,'1999-04-18','2000-04-17'),(97100,48442,'2000-04-17','2001-04-17'),(97100,50495,'2001-04-17','2002-04-17'),(97100,54002,'2002-04-17','9999-01-01'),(97101,40000,'1986-12-12','1987-12-12'),(97101,40835,'1987-12-12','1988-12-11'),(97101,43247,'1988-12-11','1989-12-11'),(97101,43499,'1989-12-11','1990-05-16'),(97102,78181,'1990-02-18','1991-02-18'),(97102,78569,'1991-02-18','1992-02-18'),(97102,80533,'1992-02-18','1993-02-17'),(97102,81018,'1993-02-17','1994-02-17'),(97102,85273,'1994-02-17','1995-02-17'),(97102,88742,'1995-02-17','1996-02-17'),(97102,88281,'1996-02-17','1997-02-16'),(97102,90009,'1997-02-16','1998-02-16'),(97102,93568,'1998-02-16','1999-02-16'),(97102,97305,'1999-02-16','2000-02-16'),(97102,101629,'2000-02-16','2001-02-15'),(97102,103265,'2001-02-15','2002-02-15'),(97102,103788,'2002-02-15','9999-01-01'),(97103,64687,'1986-09-12','1987-09-12'),(97103,68304,'1987-09-12','1988-09-11'),(97103,72679,'1988-09-11','1989-09-11'),(97103,76228,'1989-09-11','1990-09-11'),(97103,76048,'1990-09-11','1991-09-11'),(97103,80277,'1991-09-11','1992-09-10'),(97103,80734,'1992-09-10','1993-09-10'),(97103,83205,'1993-09-10','1994-09-10'),(97103,83078,'1994-09-10','1995-09-10'),(97103,84857,'1995-09-10','1996-09-09'),(97103,84389,'1996-09-09','1997-04-04'),(97104,60436,'1995-04-23','1996-04-22'),(97104,60697,'1996-04-22','1997-04-22'),(97104,64271,'1997-04-22','1998-04-22'),(97104,66359,'1998-04-22','1999-04-22'),(97104,69168,'1999-04-22','2000-04-21'),(97104,71587,'2000-04-21','2001-04-21'),(97104,71184,'2001-04-21','2002-04-21'),(97104,75644,'2002-04-21','9999-01-01'),(97105,40000,'1989-11-07','1990-11-07'),(97105,40707,'1990-11-07','1991-11-07'),(97105,44787,'1991-11-07','1992-11-06'),(97105,44450,'1992-11-06','1993-11-06'),(97105,44274,'1993-11-06','1994-11-06'),(97105,44985,'1994-11-06','1995-11-06'),(97105,49021,'1995-11-06','1996-11-05'),(97105,50460,'1996-11-05','1997-11-05'),(97105,53614,'1997-11-05','1998-11-05'),(97105,53833,'1998-11-05','1999-11-05'),(97105,54652,'1999-11-05','2000-11-04'),(97105,55761,'2000-11-04','2001-11-04'),(97105,57398,'2001-11-04','9999-01-01'),(97106,58250,'1998-04-11','1999-04-11'),(97106,58715,'1999-04-11','2000-04-10'),(97106,62594,'2000-04-10','2001-04-10'),(97106,66896,'2001-04-10','2002-04-10'),(97106,69885,'2002-04-10','9999-01-01'),(97107,60162,'1996-07-01','1997-07-01'),(97107,64187,'1997-07-01','1998-07-01'),(97107,65135,'1998-07-01','1999-07-01'),(97107,68836,'1999-07-01','2000-06-30'),(97107,71438,'2000-06-30','2001-06-30'),(97107,74105,'2001-06-30','2002-06-30'),(97107,78583,'2002-06-30','9999-01-01'),(97108,56759,'1991-09-30','1992-09-29'),(97108,58417,'1992-09-29','1993-09-29'),(97108,62314,'1993-09-29','1994-09-29'),(97108,66433,'1994-09-29','1995-09-29'),(97108,67326,'1995-09-29','1996-09-28'),(97108,68396,'1996-09-28','1997-09-28'),(97108,71824,'1997-09-28','1998-09-28'),(97108,72655,'1998-09-28','1999-09-28'),(97108,73694,'1999-09-28','2000-09-27'),(97108,76747,'2000-09-27','2001-09-27'),(97108,77470,'2001-09-27','9999-01-01'),(97109,44717,'1999-02-09','1999-05-30'),(97110,66002,'1993-11-05','1994-11-05'),(97110,66970,'1994-11-05','1995-11-05'),(97110,70818,'1995-11-05','1996-11-04'),(97110,71097,'1996-11-04','1997-09-29'),(97111,43297,'1999-06-04','2000-06-03'),(97111,46143,'2000-06-03','2001-06-03'),(97111,47804,'2001-06-03','2002-06-03'),(97111,50527,'2002-06-03','9999-01-01'),(97112,40000,'1993-03-15','1994-03-15'),(97112,40333,'1994-03-15','1995-03-15'),(97112,40296,'1995-03-15','1996-03-14'),(97112,42314,'1996-03-14','1997-03-14'),(97112,42873,'1997-03-14','1998-03-14'),(97112,47045,'1998-03-14','1999-03-14'),(97112,47968,'1999-03-14','2000-03-13'),(97112,51521,'2000-03-13','2001-03-13'),(97112,51155,'2001-03-13','2002-03-13'),(97112,51664,'2002-03-13','9999-01-01'),(97113,47676,'1996-10-27','1997-10-26'),(97113,49724,'1997-10-26','1998-10-26'),(97113,53119,'1998-10-26','1999-10-27'),(97113,54965,'1999-10-27','2000-10-26'),(97113,57996,'2000-10-26','2001-10-26'),(97113,60847,'2001-10-26','9999-01-01'),(97114,59226,'1985-04-07','1986-04-07'),(97114,60375,'1986-04-07','1987-04-07'),(97114,63234,'1987-04-07','1988-04-06'),(97114,66626,'1988-04-06','1989-04-06'),(97114,70972,'1989-04-06','1990-04-06'),(97114,74301,'1990-04-06','1991-04-06'),(97114,75122,'1991-04-06','1992-04-05'),(97114,79418,'1992-04-05','1993-04-05'),(97114,83446,'1993-04-05','1994-04-05'),(97114,83478,'1994-04-05','1995-04-05'),(97114,84664,'1995-04-05','1996-04-04'),(97114,88062,'1996-04-04','1997-04-04'),(97114,89376,'1997-04-04','1998-04-04'),(97114,91334,'1998-04-04','1999-04-04'),(97114,95411,'1999-04-04','2000-04-03'),(97114,95768,'2000-04-03','2001-04-03'),(97114,99223,'2001-04-03','2002-04-03'),(97114,101112,'2002-04-03','9999-01-01'),(97115,43169,'1993-10-15','1994-10-15'),(97115,47534,'1994-10-15','1995-10-15'),(97115,48694,'1995-10-15','1996-10-14'),(97115,53176,'1996-10-14','1997-10-14'),(97115,56677,'1997-10-14','1998-10-14'),(97115,58969,'1998-10-14','1999-10-14'),(97115,59685,'1999-10-14','2000-10-13'),(97115,63457,'2000-10-13','2001-10-13'),(97115,65193,'2001-10-13','9999-01-01'),(97116,42282,'1993-10-17','1994-10-17'),(97116,46302,'1994-10-17','1995-10-17'),(97116,48154,'1995-10-17','1996-10-16'),(97116,49330,'1996-10-16','1997-10-16'),(97116,52313,'1997-10-16','1998-10-16'),(97116,54343,'1998-10-16','1999-10-16'),(97116,55351,'1999-10-16','2000-10-15'),(97116,57830,'2000-10-15','2001-10-15'),(97116,57849,'2001-10-15','9999-01-01'),(97117,59942,'1992-02-25','1993-02-24'),(97117,59505,'1993-02-24','1994-02-24'),(97117,62871,'1994-02-24','1995-02-24'),(97117,65048,'1995-02-24','1996-02-24'),(97117,66035,'1996-02-24','1997-02-23'),(97117,67733,'1997-02-23','1998-02-23'),(97117,70408,'1998-02-23','1999-02-23'),(97117,70537,'1999-02-23','2000-02-23'),(97117,74227,'2000-02-23','2001-02-22'),(97117,76985,'2001-02-22','2002-02-22'),(97117,80708,'2002-02-22','9999-01-01'),(97118,82749,'1996-06-06','1997-06-06'),(97118,82473,'1997-06-06','1998-06-06'),(97118,83609,'1998-06-06','1999-06-06'),(97118,84517,'1999-06-06','1999-12-29'),(97119,40000,'1996-09-20','1997-09-20'),(97119,43290,'1997-09-20','1998-09-20'),(97119,45854,'1998-09-20','1999-09-20'),(97119,47433,'1999-09-20','2000-09-19'),(97119,48190,'2000-09-19','2001-09-19'),(97119,51581,'2001-09-19','9999-01-01'),(97120,45191,'1993-01-23','1994-01-23'),(97120,48744,'1994-01-23','1995-01-23'),(97120,49996,'1995-01-23','1996-01-23'),(97120,53726,'1996-01-23','1997-01-22'),(97120,57555,'1997-01-22','1998-01-22'),(97120,58038,'1998-01-22','1999-01-22'),(97120,58684,'1999-01-22','2000-01-22'),(97120,62438,'2000-01-22','2001-01-21'),(97120,66814,'2001-01-21','2002-01-21'),(97120,70692,'2002-01-21','9999-01-01'),(97121,86579,'1986-01-05','1987-01-05'),(97121,86989,'1987-01-05','1988-01-05'),(97121,89566,'1988-01-05','1989-01-04'),(97121,89943,'1989-01-04','1990-01-04'),(97121,90833,'1990-01-04','1991-01-04'),(97121,91786,'1991-01-04','1992-01-04'),(97121,91385,'1992-01-04','1993-01-03'),(97121,95632,'1993-01-03','1994-01-03'),(97121,97144,'1994-01-03','1995-01-03'),(97121,97488,'1995-01-03','1996-01-03'),(97121,98196,'1996-01-03','1997-01-02'),(97121,102261,'1997-01-02','1998-01-02'),(97121,103497,'1998-01-02','1999-01-02'),(97121,106922,'1999-01-02','2000-01-02'),(97121,110916,'2000-01-02','2001-01-01'),(97121,115402,'2001-01-01','2002-01-01'),(97121,116943,'2002-01-01','9999-01-01'),(97122,76586,'1993-11-27','1994-11-27'),(97122,77483,'1994-11-27','1995-11-27'),(97122,80072,'1995-11-27','1996-11-26'),(97122,84315,'1996-11-26','1997-11-26'),(97122,87609,'1997-11-26','1998-11-26'),(97122,88349,'1998-11-26','1999-11-26'),(97122,89494,'1999-11-26','2000-11-25'),(97122,93297,'2000-11-25','2001-11-25'),(97122,96517,'2001-11-25','9999-01-01'),(97123,46861,'1996-01-25','1997-01-24'),(97123,47364,'1997-01-24','1998-01-24'),(97123,49959,'1998-01-24','1999-01-24'),(97123,51123,'1999-01-24','2000-01-24'),(97123,51191,'2000-01-24','2001-01-23'),(97123,54125,'2001-01-23','2002-01-23'),(97123,55074,'2002-01-23','9999-01-01'),(97124,50514,'1991-07-12','1992-07-11'),(97124,53832,'1992-07-11','1993-07-11'),(97124,53871,'1993-07-11','1994-07-11'),(97124,57737,'1994-07-11','1995-07-11'),(97124,61536,'1995-07-11','1996-07-10'),(97124,62235,'1996-07-10','1997-07-10'),(97124,62528,'1997-07-10','1998-07-10'),(97124,63070,'1998-07-10','1999-07-10'),(97124,63202,'1999-07-10','2000-07-09'),(97124,64950,'2000-07-09','2001-07-09'),(97124,65059,'2001-07-09','2002-07-09'),(97124,65392,'2002-07-09','9999-01-01'),(97125,40000,'1996-11-11','1997-11-11'),(97125,39830,'1997-11-11','1998-11-11'),(97125,39674,'1998-11-11','1999-11-11'),(97125,41004,'1999-11-11','2000-11-10'),(97125,45367,'2000-11-10','2001-11-10'),(97125,46258,'2001-11-10','9999-01-01'),(97126,64243,'1998-08-10','1999-08-10'),(97126,64236,'1999-08-10','2000-08-09'),(97126,67552,'2000-08-09','2001-08-09'),(97126,70195,'2001-08-09','9999-01-01'),(97127,49350,'1996-02-14','1997-02-13'),(97127,53397,'1997-02-13','1998-02-13'),(97127,56450,'1998-02-13','1999-02-13'),(97127,58937,'1999-02-13','2000-01-20'),(97128,40000,'1987-01-13','1988-01-13'),(97128,42188,'1988-01-13','1989-01-12'),(97128,44144,'1989-01-12','1990-01-12'),(97128,44925,'1990-01-12','1991-01-12'),(97128,47829,'1991-01-12','1992-01-12'),(97128,49845,'1992-01-12','1993-01-11'),(97128,51348,'1993-01-11','1994-01-11'),(97128,52001,'1994-01-11','1995-01-11'),(97128,54095,'1995-01-11','1996-01-11'),(97128,58150,'1996-01-11','1996-11-21'),(97129,40000,'1990-03-30','1991-03-30'),(97129,43155,'1991-03-30','1992-03-29'),(97129,43393,'1992-03-29','1993-03-29'),(97129,43806,'1993-03-29','1994-03-29'),(97129,45599,'1994-03-29','1995-03-29'),(97129,46044,'1995-03-29','1996-03-28'),(97129,47917,'1996-03-28','1997-03-28'),(97129,50779,'1997-03-28','1998-03-28'),(97129,54661,'1998-03-28','1999-03-28'),(97129,55513,'1999-03-28','2000-03-27'),(97129,55071,'2000-03-27','2001-03-27'),(97129,59235,'2001-03-27','2002-03-27'),(97129,62313,'2002-03-27','9999-01-01'),(97130,60237,'1997-08-05','1998-08-05'),(97130,61588,'1998-08-05','1999-08-05'),(97130,62827,'1999-08-05','2000-08-04'),(97130,64163,'2000-08-04','2001-08-04'),(97130,65713,'2001-08-04','2001-09-06'),(97131,68881,'1997-10-09','1998-10-09'),(97131,71754,'1998-10-09','1999-10-09'),(97131,72893,'1999-10-09','2000-10-08'),(97131,75590,'2000-10-08','2001-10-08'),(97131,77685,'2001-10-08','9999-01-01'),(97132,40000,'1999-06-10','2000-06-09'),(97132,42718,'2000-06-09','2001-06-09'),(97132,46092,'2001-06-09','2002-06-09'),(97132,49584,'2002-06-09','9999-01-01'),(97133,40000,'1988-09-25','1989-09-25'),(97133,40767,'1989-09-25','1990-09-25'),(97133,43556,'1990-09-25','1991-09-25'),(97133,43418,'1991-09-25','1992-09-24'),(97133,44263,'1992-09-24','1993-09-24'),(97133,44473,'1993-09-24','1994-09-24'),(97133,48575,'1994-09-24','1995-09-24'),(97133,51041,'1995-09-24','1996-09-23'),(97133,50814,'1996-09-23','1997-09-23'),(97133,55121,'1997-09-23','1998-09-23'),(97133,54773,'1998-09-23','1999-09-23'),(97133,56141,'1999-09-23','2000-09-22'),(97133,58519,'2000-09-22','2001-09-22'),(97133,62350,'2001-09-22','9999-01-01'),(97134,67648,'1990-09-11','1991-09-11'),(97134,70801,'1991-09-11','1992-09-10'),(97134,74709,'1992-09-10','1993-09-10'),(97134,78838,'1993-09-10','1994-09-10'),(97134,83269,'1994-09-10','1995-09-10'),(97134,83839,'1995-09-10','1996-09-09'),(97134,84357,'1996-09-09','1997-09-09'),(97134,88736,'1997-09-09','1998-09-09'),(97134,91376,'1998-09-09','1999-09-09'),(97134,91006,'1999-09-09','2000-09-08'),(97134,92916,'2000-09-08','2001-09-08'),(97134,95755,'2001-09-08','9999-01-01'),(97135,54137,'1986-01-18','1987-01-18'),(97135,56742,'1987-01-18','1988-01-18'),(97135,56457,'1988-01-18','1989-01-17'),(97135,60857,'1989-01-17','1990-01-17'),(97135,60644,'1990-01-17','1991-01-17'),(97135,61508,'1991-01-17','1992-01-17'),(97135,62124,'1992-01-17','1993-01-16'),(97135,65197,'1993-01-16','1994-01-16'),(97135,65389,'1994-01-16','1995-01-16'),(97135,69211,'1995-01-16','1996-01-16'),(97135,72847,'1996-01-16','1997-01-15'),(97135,73392,'1997-01-15','1998-01-15'),(97135,74173,'1998-01-15','1999-01-15'),(97135,76719,'1999-01-15','2000-01-15'),(97135,79180,'2000-01-15','2001-01-14'),(97135,81392,'2001-01-14','2002-01-14'),(97135,85697,'2002-01-14','9999-01-01'),(97136,42860,'1987-09-28','1988-09-27'),(97136,44973,'1988-09-27','1989-09-27'),(97136,48971,'1989-09-27','1990-09-27'),(97136,51202,'1990-09-27','1991-09-27'),(97136,53127,'1991-09-27','1992-09-26'),(97136,56145,'1992-09-26','1993-09-26'),(97136,57294,'1993-09-26','1994-09-26'),(97136,60233,'1994-09-26','1995-09-26'),(97136,62879,'1995-09-26','1996-09-25'),(97136,62980,'1996-09-25','1997-09-25'),(97136,63062,'1997-09-25','1998-09-25'),(97136,67109,'1998-09-25','1999-09-25'),(97136,70372,'1999-09-25','2000-09-24'),(97136,70405,'2000-09-24','2001-09-24'),(97136,74509,'2001-09-24','9999-01-01'),(97137,74325,'1998-08-05','1999-08-05'),(97137,76110,'1999-08-05','2000-08-04'),(97137,79160,'2000-08-04','2001-08-04'),(97137,80801,'2001-08-04','9999-01-01'),(97138,40000,'1989-07-28','1990-07-28'),(97138,39704,'1990-07-28','1991-07-28'),(97138,41772,'1991-07-28','1992-07-27'),(97138,41549,'1992-07-27','1993-07-27'),(97138,45817,'1993-07-27','1994-07-27'),(97138,48480,'1994-07-27','1995-07-27'),(97138,49354,'1995-07-27','1996-07-26'),(97138,51636,'1996-07-26','1997-07-26'),(97138,54555,'1997-07-26','1998-07-26'),(97138,57927,'1998-07-26','1999-07-26'),(97138,62265,'1999-07-26','2000-07-25'),(97138,62150,'2000-07-25','2001-07-25'),(97138,62301,'2001-07-25','2002-07-25'),(97138,63009,'2002-07-25','9999-01-01'),(97139,58138,'1988-02-10','1989-02-09'),(97139,58543,'1989-02-09','1990-02-09'),(97139,59008,'1990-02-09','1991-02-09'),(97139,62571,'1991-02-09','1992-02-09'),(97139,65388,'1992-02-09','1993-02-08'),(97139,68901,'1993-02-08','1994-02-08'),(97139,70810,'1994-02-08','1995-02-08'),(97139,75030,'1995-02-08','1996-02-08'),(97139,76225,'1996-02-08','1997-02-07'),(97139,79725,'1997-02-07','1998-02-07'),(97139,80611,'1998-02-07','1999-02-07'),(97139,81221,'1999-02-07','1999-11-27'),(97140,78559,'1991-10-10','1992-10-09'),(97140,79829,'1992-10-09','1993-10-09'),(97140,79647,'1993-10-09','1994-10-09'),(97140,83347,'1994-10-09','1995-10-09'),(97140,87818,'1995-10-09','1996-10-08'),(97140,91378,'1996-10-08','1997-10-08'),(97140,93521,'1997-10-08','1998-10-08'),(97140,94539,'1998-10-08','1999-10-08'),(97140,98957,'1999-10-08','2000-10-07'),(97140,103023,'2000-10-07','2001-10-07'),(97140,106765,'2001-10-07','9999-01-01'),(97141,50302,'1998-07-29','1999-07-29'),(97141,52115,'1999-07-29','2000-07-28'),(97141,52515,'2000-07-28','2001-07-28'),(97141,53776,'2001-07-28','2002-07-28'),(97141,58029,'2002-07-28','9999-01-01'),(97142,42807,'1998-11-02','1999-11-02'),(97142,44606,'1999-11-02','2000-11-01'),(97142,46432,'2000-11-01','2001-11-01'),(97142,50909,'2001-11-01','9999-01-01'),(97143,40000,'1997-06-17','1998-06-17'),(97143,44065,'1998-06-17','1999-06-17'),(97143,47014,'1999-06-17','2000-06-16'),(97143,46717,'2000-06-16','2001-06-16'),(97143,46631,'2001-06-16','2002-06-16'),(97143,49802,'2002-06-16','9999-01-01'),(97144,40000,'1995-04-07','1996-04-05'),(97144,43446,'1996-04-05','1997-04-05'),(97144,46636,'1997-04-05','1998-04-06'),(97144,47488,'1998-04-06','1999-04-06'),(97144,50652,'1999-04-06','2000-04-05'),(97144,52199,'2000-04-05','2001-04-05'),(97144,56032,'2001-04-05','2002-04-04'),(97144,58822,'2002-04-04','9999-01-01'),(97145,41841,'1996-04-19','1997-04-19'),(97145,43891,'1997-04-19','1998-04-19'),(97145,46280,'1998-04-19','1999-04-19'),(97145,47362,'1999-04-19','2000-04-18'),(97145,49824,'2000-04-18','2001-04-18'),(97145,52514,'2001-04-18','2002-04-18'),(97145,56264,'2002-04-18','9999-01-01'),(97146,55730,'1989-07-23','1990-07-23'),(97146,56604,'1990-07-23','1991-07-23'),(97146,58249,'1991-07-23','1992-07-22'),(97146,60189,'1992-07-22','1993-07-22'),(97146,60292,'1993-07-22','1994-07-22'),(97146,60051,'1994-07-22','1995-07-22'),(97146,62680,'1995-07-22','1996-07-21'),(97146,66749,'1996-07-21','1997-07-21'),(97146,70869,'1997-07-21','1998-07-21'),(97146,71310,'1998-07-21','1999-07-21'),(97146,73434,'1999-07-21','2000-07-20'),(97146,77020,'2000-07-20','2001-07-20'),(97146,77916,'2001-07-20','2002-07-20'),(97146,78650,'2002-07-20','9999-01-01'),(97147,65475,'1995-07-01','1996-06-30'),(97147,69500,'1996-06-30','1997-06-30'),(97147,73910,'1997-06-30','1998-06-30'),(97147,76731,'1998-06-30','1999-06-30'),(97147,78286,'1999-06-30','2000-06-29'),(97147,82524,'2000-06-29','2001-06-29'),(97147,86724,'2001-06-29','2002-06-29'),(97147,88674,'2002-06-29','9999-01-01'),(97148,40000,'1987-08-18','1988-05-20'),(97149,42834,'1997-04-24','1998-04-24'),(97149,43855,'1998-04-24','1999-04-24'),(97149,46103,'1999-04-24','2000-04-23'),(97149,45874,'2000-04-23','2001-04-23'),(97149,48038,'2001-04-23','2002-04-23'),(97149,48758,'2002-04-23','9999-01-01'),(97150,100613,'1985-03-04','1986-03-04'),(97150,100238,'1986-03-04','1987-03-04'),(97150,101969,'1987-03-04','1988-03-03'),(97150,102149,'1988-03-03','1989-03-03'),(97150,104038,'1989-03-03','1990-03-03'),(97150,104076,'1990-03-03','1991-03-03'),(97150,107953,'1991-03-03','1992-03-02'),(97150,110669,'1992-03-02','1993-03-02'),(97150,114297,'1993-03-02','1994-03-02'),(97150,117917,'1994-03-02','1995-03-02'),(97150,118322,'1995-03-02','1996-03-01'),(97150,120008,'1996-03-01','1997-03-01'),(97150,122216,'1997-03-01','1998-03-01'),(97150,122961,'1998-03-01','1999-03-01'),(97150,124692,'1999-03-01','2000-02-29'),(97150,125061,'2000-02-29','2001-02-28'),(97150,125296,'2001-02-28','2002-02-28'),(97150,126638,'2002-02-28','9999-01-01'),(97151,40000,'1999-07-10','2000-07-09'),(97151,42544,'2000-07-09','2001-07-09'),(97151,43417,'2001-07-09','2002-07-09'),(97151,45144,'2002-07-09','9999-01-01'),(97152,63767,'1989-05-29','1990-05-29'),(97152,64682,'1990-05-29','1991-05-29'),(97152,68408,'1991-05-29','1992-05-28'),(97152,70492,'1992-05-28','1993-05-28'),(97152,74614,'1993-05-28','1994-05-28'),(97152,77920,'1994-05-28','1995-05-28'),(97152,80881,'1995-05-28','1996-05-27'),(97152,83409,'1996-05-27','1997-05-27'),(97152,84260,'1997-05-27','1998-05-27'),(97152,87363,'1998-05-27','1999-05-27'),(97152,89536,'1999-05-27','2000-05-26'),(97152,93725,'2000-05-26','2001-05-26'),(97152,97129,'2001-05-26','2002-05-26'),(97152,99406,'2002-05-26','9999-01-01'),(97153,44029,'1996-11-03','1997-11-03'),(97153,47430,'1997-11-03','1998-11-03'),(97153,48839,'1998-11-03','1999-11-03'),(97153,48597,'1999-11-03','2000-11-02'),(97153,49879,'2000-11-02','2001-11-02'),(97153,53259,'2001-11-02','9999-01-01'),(97154,54543,'1988-07-17','1989-07-17'),(97154,57991,'1989-07-17','1990-07-17'),(97154,59574,'1990-07-17','1991-07-17'),(97154,63962,'1991-07-17','1992-07-16'),(97154,64821,'1992-07-16','1993-07-16'),(97154,64957,'1993-07-16','1994-07-16'),(97154,65901,'1994-07-16','1995-07-16'),(97154,68358,'1995-07-16','1996-07-15'),(97154,68044,'1996-07-15','1997-07-15'),(97154,70354,'1997-07-15','1998-07-15'),(97154,73451,'1998-07-15','1999-07-15'),(97154,77168,'1999-07-15','2000-07-14'),(97154,76905,'2000-07-14','2001-07-14'),(97154,79364,'2001-07-14','2002-07-14'),(97154,79872,'2002-07-14','9999-01-01'),(97155,69117,'1987-02-02','1988-02-02'),(97155,73465,'1988-02-02','1989-02-01'),(97155,75546,'1989-02-01','1990-02-01'),(97155,76545,'1990-02-01','1991-02-01'),(97155,76050,'1991-02-01','1992-02-01'),(97155,76905,'1992-02-01','1993-01-31'),(97155,81058,'1993-01-31','1994-01-31'),(97155,81232,'1994-01-31','1995-01-31'),(97155,81011,'1995-01-31','1996-01-31'),(97155,81272,'1996-01-31','1997-01-30'),(97155,81591,'1997-01-30','1998-01-30'),(97155,81994,'1998-01-30','1999-01-30'),(97155,85509,'1999-01-30','2000-01-30'),(97155,87672,'2000-01-30','2001-01-29'),(97155,90569,'2001-01-29','2002-01-29'),(97155,93828,'2002-01-29','9999-01-01'),(97156,86137,'1994-11-01','1995-11-01'),(97156,86252,'1995-11-01','1996-10-31'),(97156,89748,'1996-10-31','1997-10-31'),(97156,93410,'1997-10-31','1998-10-31'),(97156,94321,'1998-10-31','1999-10-31'),(97156,98631,'1999-10-31','2000-10-30'),(97156,101373,'2000-10-30','2001-10-30'),(97156,102184,'2001-10-30','9999-01-01'),(97157,40000,'1999-07-18','2000-05-04'),(97158,40000,'1996-04-12','1997-04-12'),(97158,44026,'1997-04-12','1998-04-12'),(97158,43968,'1998-04-12','1999-04-12'),(97158,43887,'1999-04-12','1999-09-05'),(97159,53237,'1989-10-16','1990-10-16'),(97159,54892,'1990-10-16','1991-10-16'),(97159,58523,'1991-10-16','1992-10-15'),(97159,62413,'1992-10-15','1993-10-15'),(97159,64744,'1993-10-15','1994-10-15'),(97159,66353,'1994-10-15','1995-10-15'),(97159,68685,'1995-10-15','1996-10-14'),(97159,73059,'1996-10-14','1997-10-14'),(97159,76623,'1997-10-14','1998-10-14'),(97159,77187,'1998-10-14','1999-10-14'),(97159,78866,'1999-10-14','2000-07-26'),(97160,65654,'1990-01-24','1991-01-24'),(97160,66027,'1991-01-24','1992-01-24'),(97160,65645,'1992-01-24','1993-01-23'),(97160,69067,'1993-01-23','1994-01-23'),(97160,69224,'1994-01-23','1995-01-23'),(97160,73229,'1995-01-23','1996-01-23'),(97160,74586,'1996-01-23','1997-01-22'),(97160,76972,'1997-01-22','1998-01-22'),(97160,77409,'1998-01-22','1999-01-22'),(97160,77884,'1999-01-22','2000-01-22'),(97160,79621,'2000-01-22','2001-01-21'),(97160,79180,'2001-01-21','2002-01-21'),(97160,79282,'2002-01-21','9999-01-01'),(97161,40000,'1987-09-29','1988-09-28'),(97161,40684,'1988-09-28','1989-09-28'),(97161,45034,'1989-09-28','1990-09-28'),(97161,44610,'1990-09-28','1991-09-28'),(97161,46590,'1991-09-28','1992-09-27'),(97161,46200,'1992-09-27','1993-09-27'),(97161,48090,'1993-09-27','1994-09-27'),(97161,51369,'1994-09-27','1995-09-27'),(97161,54972,'1995-09-27','1996-09-26'),(97161,59351,'1996-09-26','1997-07-25'),(97162,40000,'1987-12-17','1988-12-16'),(97162,44067,'1988-12-16','1989-12-16'),(97162,43931,'1989-12-16','1990-12-16'),(97162,44022,'1990-12-16','1991-12-16'),(97162,48358,'1991-12-16','1992-12-15'),(97162,52729,'1992-12-15','1993-12-15'),(97162,54316,'1993-12-15','1994-12-15'),(97162,55223,'1994-12-15','1995-12-15'),(97162,56662,'1995-12-15','1996-12-14'),(97162,60478,'1996-12-14','1997-12-14'),(97162,62313,'1997-12-14','1998-12-14'),(97162,65848,'1998-12-14','1999-12-14'),(97162,68943,'1999-12-14','2000-12-13'),(97162,71406,'2000-12-13','2001-12-13'),(97162,75716,'2001-12-13','9999-01-01'),(97163,40000,'1995-09-09','1996-09-08'),(97163,41124,'1996-09-08','1997-09-08'),(97163,41979,'1997-09-08','1998-09-08'),(97163,43082,'1998-09-08','1999-09-08'),(97163,46228,'1999-09-08','2000-09-07'),(97163,47746,'2000-09-07','2001-09-07'),(97163,50193,'2001-09-07','9999-01-01'),(97164,63386,'1992-03-31','1993-03-31'),(97164,64329,'1993-03-31','1994-03-31'),(97164,65325,'1994-03-31','1995-03-31'),(97164,67225,'1995-03-31','1996-03-30'),(97164,68560,'1996-03-30','1997-03-30'),(97164,72054,'1997-03-30','1998-03-30'),(97164,71594,'1998-03-30','1999-03-30'),(97164,73109,'1999-03-30','2000-03-29'),(97164,75371,'2000-03-29','2001-03-29'),(97164,76578,'2001-03-29','2002-03-29'),(97164,80961,'2002-03-29','9999-01-01'),(97165,65560,'1994-01-29','1995-01-29'),(97165,70055,'1995-01-29','1996-01-29'),(97165,73358,'1996-01-29','1997-01-28'),(97165,74891,'1997-01-28','1998-01-28'),(97165,78922,'1998-01-28','1999-01-28'),(97165,79806,'1999-01-28','2000-01-28'),(97165,79391,'2000-01-28','2001-01-27'),(97165,82606,'2001-01-27','2002-01-27'),(97165,83077,'2002-01-27','9999-01-01'),(97166,45542,'1998-02-16','1999-01-01'),(97167,47686,'1993-02-24','1994-02-24'),(97167,49040,'1994-02-24','1995-02-24'),(97167,50147,'1995-02-24','1996-02-24'),(97167,53757,'1996-02-24','1997-02-23'),(97167,55683,'1997-02-23','1998-02-23'),(97167,55632,'1998-02-23','1999-02-23'),(97167,57749,'1999-02-23','2000-02-23'),(97167,57527,'2000-02-23','2001-02-22'),(97167,58996,'2001-02-22','2002-02-22'),(97167,63430,'2002-02-22','9999-01-01'),(97168,40000,'1992-04-28','1993-04-28'),(97168,42071,'1993-04-28','1994-04-28'),(97168,45917,'1994-04-28','1995-04-28'),(97168,49491,'1995-04-28','1996-04-27'),(97168,49956,'1996-04-27','1997-04-27'),(97168,53480,'1997-04-27','1998-04-27'),(97168,53395,'1998-04-27','1999-04-27'),(97168,57509,'1999-04-27','2000-04-26'),(97168,61364,'2000-04-26','2001-04-26'),(97168,61551,'2001-04-26','2002-04-26'),(97168,61958,'2002-04-26','9999-01-01'),(97169,48699,'1985-03-05','1986-03-05'),(97169,51662,'1986-03-05','1987-03-05'),(97169,51323,'1987-03-05','1988-03-04'),(97169,55358,'1988-03-04','1989-03-04'),(97169,59613,'1989-03-04','1990-03-04'),(97169,61784,'1990-03-04','1991-03-04'),(97169,64469,'1991-03-04','1992-03-03'),(97169,68007,'1992-03-03','1993-03-03'),(97169,70827,'1993-03-03','1994-03-03'),(97169,72431,'1994-03-03','1995-03-03'),(97169,73699,'1995-03-03','1996-03-02'),(97169,74731,'1996-03-02','1997-03-02'),(97169,76471,'1997-03-02','1998-03-02'),(97169,79559,'1998-03-02','1999-03-02'),(97169,79446,'1999-03-02','2000-03-01'),(97169,80241,'2000-03-01','2001-03-01'),(97169,83420,'2001-03-01','2002-03-01'),(97169,86718,'2002-03-01','9999-01-01'),(97170,55219,'1993-05-01','1994-05-01'),(97170,56436,'1994-05-01','1995-05-01'),(97170,57027,'1995-05-01','1996-04-30'),(97170,60141,'1996-04-30','1997-04-30'),(97170,60256,'1997-04-30','1998-04-30'),(97170,60001,'1998-04-30','1999-04-30'),(97170,63353,'1999-04-30','2000-04-29'),(97170,65701,'2000-04-29','2001-04-29'),(97170,67417,'2001-04-29','2002-04-29'),(97170,69355,'2002-04-29','9999-01-01'),(97171,69029,'1995-03-18','1996-03-17'),(97171,71200,'1996-03-17','1997-03-17'),(97171,74125,'1997-03-17','1998-03-17'),(97171,76506,'1998-03-17','1999-03-17'),(97171,78825,'1999-03-17','2000-03-16'),(97171,79774,'2000-03-16','2001-03-16'),(97171,83285,'2001-03-16','2002-03-16'),(97171,87214,'2002-03-16','9999-01-01'),(97172,73440,'1998-12-18','1999-12-18'),(97172,73849,'1999-12-18','2000-12-17'),(97172,73788,'2000-12-17','2001-12-17'),(97172,76829,'2001-12-17','9999-01-01'),(97173,40000,'1988-08-06','1989-08-06'),(97173,41706,'1989-08-06','1990-08-06'),(97173,42429,'1990-08-06','1991-08-06'),(97173,42277,'1991-08-06','1992-08-05'),(97173,43991,'1992-08-05','1993-08-05'),(97173,48249,'1993-08-05','1994-08-05'),(97173,49677,'1994-08-05','1995-08-05'),(97173,50065,'1995-08-05','1996-02-22'),(97174,79826,'1994-05-07','1995-05-07'),(97174,81738,'1995-05-07','1996-05-06'),(97174,82915,'1996-05-06','1997-05-06'),(97174,85197,'1997-05-06','1998-05-06'),(97174,89104,'1998-05-06','1999-05-06'),(97174,93326,'1999-05-06','2000-05-05'),(97174,97458,'2000-05-05','2001-05-05'),(97174,101192,'2001-05-05','2002-05-05'),(97174,103449,'2002-05-05','9999-01-01'),(97175,40000,'1987-07-07','1988-07-06'),(97175,40067,'1988-07-06','1989-07-06'),(97175,41808,'1989-07-06','1990-07-06'),(97175,43671,'1990-07-06','1991-07-06'),(97175,43803,'1991-07-06','1992-07-05'),(97175,46640,'1992-07-05','1993-07-05'),(97175,46445,'1993-07-05','1994-07-05'),(97175,49380,'1994-07-05','1995-07-05'),(97175,50300,'1995-07-05','1996-07-04'),(97175,53886,'1996-07-04','1997-07-04'),(97175,58233,'1997-07-04','1998-07-04'),(97175,60174,'1998-07-04','1999-07-04'),(97175,61702,'1999-07-04','2000-07-03'),(97175,62225,'2000-07-03','2001-07-03'),(97175,63336,'2001-07-03','2002-07-03'),(97175,64747,'2002-07-03','9999-01-01'),(97176,40000,'1991-08-02','1992-08-01'),(97176,40727,'1992-08-01','1993-08-01'),(97176,44264,'1993-08-01','1994-08-01'),(97176,45662,'1994-08-01','1995-08-01'),(97176,45854,'1995-08-01','1996-07-31'),(97176,47201,'1996-07-31','1997-07-31'),(97176,48161,'1997-07-31','1998-07-31'),(97176,48784,'1998-07-31','1999-07-31'),(97176,50394,'1999-07-31','2000-07-30'),(97176,50385,'2000-07-30','2001-07-30'),(97176,50990,'2001-07-30','2002-07-30'),(97176,53533,'2002-07-30','9999-01-01'),(97177,56834,'1991-05-08','1992-05-07'),(97177,58497,'1992-05-07','1993-05-07'),(97177,62557,'1993-05-07','1994-05-07'),(97177,63434,'1994-05-07','1995-05-07'),(97177,67326,'1995-05-07','1996-05-06'),(97177,67745,'1996-05-06','1997-05-06'),(97177,67320,'1997-05-06','1998-05-06'),(97177,67738,'1998-05-06','1999-05-06'),(97177,68809,'1999-05-06','2000-05-05'),(97177,72637,'2000-05-05','2001-05-05'),(97177,72256,'2001-05-05','2002-05-05'),(97177,73559,'2002-05-05','9999-01-01'),(97178,40000,'1991-02-10','1992-02-10'),(97178,42619,'1992-02-10','1993-02-09'),(97178,46158,'1993-02-09','1994-02-09'),(97178,48467,'1994-02-09','1995-02-09'),(97178,49768,'1995-02-09','1996-02-09'),(97178,53186,'1996-02-09','1997-02-08'),(97178,57262,'1997-02-08','1998-02-08'),(97178,61128,'1998-02-08','1999-02-08'),(97178,61193,'1999-02-08','2000-02-08'),(97178,65151,'2000-02-08','2001-02-07'),(97178,65184,'2001-02-07','2002-02-07'),(97178,66842,'2002-02-07','9999-01-01'),(97179,40000,'1994-07-13','1995-07-13'),(97179,42432,'1995-07-13','1996-07-12'),(97179,43017,'1996-07-12','1997-03-23'),(97180,40319,'1997-08-19','1998-08-19'),(97180,40744,'1998-08-19','1999-08-19'),(97180,44906,'1999-08-19','2000-08-18'),(97180,49081,'2000-08-18','2001-08-18'),(97180,49363,'2001-08-18','9999-01-01'),(97181,40000,'1994-03-10','1995-03-10'),(97181,43483,'1995-03-10','1996-03-09'),(97181,47859,'1996-03-09','1997-03-09'),(97181,49533,'1997-03-09','1998-03-09'),(97181,50981,'1998-03-09','1999-03-09'),(97181,53509,'1999-03-09','2000-03-08'),(97181,54063,'2000-03-08','2001-03-08'),(97181,56024,'2001-03-08','2002-03-08'),(97181,56143,'2002-03-08','9999-01-01'),(97182,86481,'1993-07-02','1994-07-02'),(97182,88891,'1994-07-02','1995-07-02'),(97182,91992,'1995-07-02','1996-07-01'),(97182,95515,'1996-07-01','1997-07-01'),(97182,99780,'1997-07-01','1998-07-01'),(97182,101039,'1998-07-01','1999-07-01'),(97182,105122,'1999-07-01','2000-06-30'),(97182,106159,'2000-06-30','2001-06-30'),(97182,108264,'2001-06-30','2001-11-21'),(97183,40000,'1987-12-25','1988-12-24'),(97183,43910,'1988-12-24','1989-12-24'),(97183,44989,'1989-12-24','1990-12-24'),(97183,48948,'1990-12-24','1991-12-24'),(97183,52823,'1991-12-24','1992-12-23'),(97183,54258,'1992-12-23','1993-12-23'),(97183,54310,'1993-12-23','1994-12-23'),(97183,53824,'1994-12-23','1995-12-23'),(97183,53944,'1995-12-23','1996-12-22'),(97183,54611,'1996-12-22','1997-12-22'),(97183,57104,'1997-12-22','1998-12-22'),(97183,57258,'1998-12-22','1999-04-01'),(97184,40231,'1987-10-25','1988-10-24'),(97184,43600,'1988-10-24','1989-10-24'),(97184,47071,'1989-10-24','1990-10-24'),(97184,47411,'1990-10-24','1991-10-24'),(97184,51434,'1991-10-24','1992-10-23'),(97184,55440,'1992-10-23','1993-10-23'),(97184,58207,'1993-10-23','1994-10-23'),(97184,61305,'1994-10-23','1995-10-23'),(97184,65588,'1995-10-23','1996-10-22'),(97184,65846,'1996-10-22','1997-10-22'),(97184,66873,'1997-10-22','1998-10-22'),(97184,66970,'1998-10-22','1999-10-22'),(97184,71411,'1999-10-22','2000-10-21'),(97184,72900,'2000-10-21','2001-10-21'),(97184,74897,'2001-10-21','9999-01-01'),(97185,83536,'1997-04-27','1998-04-27'),(97185,85653,'1998-04-27','1999-04-27'),(97185,87598,'1999-04-27','2000-04-26'),(97185,90985,'2000-04-26','2001-04-26'),(97185,93923,'2001-04-26','2002-04-26'),(97185,94316,'2002-04-26','9999-01-01'),(97186,40000,'1986-03-29','1987-03-29'),(97186,41425,'1987-03-29','1988-03-28'),(97186,44655,'1988-03-28','1989-03-28'),(97186,47199,'1989-03-28','1990-03-28'),(97186,49809,'1990-03-28','1991-03-28'),(97186,51704,'1991-03-28','1992-03-27'),(97186,54847,'1992-03-27','1993-03-27'),(97186,58833,'1993-03-27','1994-03-27'),(97186,58493,'1994-03-27','1995-03-27'),(97186,62609,'1995-03-27','1996-03-26'),(97186,66732,'1996-03-26','1997-03-26'),(97186,70023,'1997-03-26','1998-03-26'),(97186,73778,'1998-03-26','1999-03-26'),(97186,73905,'1999-03-26','2000-03-25'),(97186,77604,'2000-03-25','2001-03-25'),(97186,77911,'2001-03-25','2002-03-25'),(97186,80927,'2002-03-25','9999-01-01'),(97187,40000,'1998-05-09','1999-05-09'),(97187,41626,'1999-05-09','2000-05-08'),(97187,41870,'2000-05-08','2001-05-08'),(97187,44970,'2001-05-08','2002-01-02'),(97188,51784,'1992-11-05','1993-10-25'),(97189,40000,'1989-04-23','1990-04-23'),(97189,39789,'1990-04-23','1991-04-23'),(97189,42274,'1991-04-23','1992-04-22'),(97189,44612,'1992-04-22','1993-04-22'),(97189,46099,'1993-04-22','1994-04-22'),(97189,45881,'1994-04-22','1995-04-22'),(97189,49059,'1995-04-22','1996-04-21'),(97189,51168,'1996-04-21','1997-04-21'),(97189,52965,'1997-04-21','1998-04-21'),(97189,54481,'1998-04-21','1999-04-21'),(97189,55827,'1999-04-21','2000-04-20'),(97189,57931,'2000-04-20','2001-04-20'),(97189,60587,'2001-04-20','2002-04-20'),(97189,61385,'2002-04-20','9999-01-01'),(97190,42053,'1994-10-08','1995-10-08'),(97190,45049,'1995-10-08','1996-10-07'),(97190,46160,'1996-10-07','1997-10-07'),(97190,46916,'1997-10-07','1998-10-07'),(97190,49535,'1998-10-07','1999-10-07'),(97190,52617,'1999-10-07','2000-10-06'),(97190,52929,'2000-10-06','2001-10-06'),(97190,54045,'2001-10-06','9999-01-01'),(97191,65699,'1999-12-26','2000-12-25'),(97191,69051,'2000-12-25','2001-12-25'),(97191,71389,'2001-12-25','9999-01-01'),(97192,40000,'1996-09-29','1997-09-29'),(97192,42292,'1997-09-29','1998-09-29'),(97192,45570,'1998-09-29','1999-09-29'),(97192,49806,'1999-09-29','2000-09-28'),(97192,54092,'2000-09-28','2001-09-28'),(97192,55793,'2001-09-28','9999-01-01'),(97193,54142,'1997-09-12','1998-09-12'),(97193,57452,'1998-09-12','1999-09-12'),(97193,60266,'1999-09-12','2000-09-11'),(97193,62509,'2000-09-11','2001-09-11'),(97193,65372,'2001-09-11','9999-01-01'),(97194,56146,'1986-09-19','1987-09-19'),(97194,57310,'1987-09-19','1988-09-18'),(97194,59797,'1988-09-18','1989-09-18'),(97194,60833,'1989-09-18','1990-09-18'),(97194,62032,'1990-09-18','1991-09-18'),(97194,66230,'1991-09-18','1992-09-17'),(97194,67533,'1992-09-17','1993-09-17'),(97194,69431,'1993-09-17','1994-09-17'),(97194,71503,'1994-09-17','1995-09-17'),(97194,71706,'1995-09-17','1996-09-16'),(97194,71628,'1996-09-16','1997-09-16'),(97194,73256,'1997-09-16','1998-09-16'),(97194,75902,'1998-09-16','1999-09-16'),(97194,78204,'1999-09-16','2000-09-15'),(97194,78173,'2000-09-15','2001-09-15'),(97194,81888,'2001-09-15','9999-01-01'),(97195,52872,'1997-06-04','1998-05-15'),(97196,58376,'1994-04-18','1995-04-18'),(97196,62738,'1995-04-18','1996-04-17'),(97196,66177,'1996-04-17','1997-04-17'),(97196,69277,'1997-04-17','1998-04-17'),(97196,68858,'1998-04-17','1999-04-17'),(97196,69772,'1999-04-17','2000-04-16'),(97196,69792,'2000-04-16','2001-04-16'),(97196,72520,'2001-04-16','2002-04-16'),(97196,74995,'2002-04-16','9999-01-01'),(97197,40000,'1996-06-25','1997-06-25'),(97197,43939,'1997-06-25','1998-06-25'),(97197,46394,'1998-06-25','1999-06-25'),(97197,46138,'1999-06-25','2000-06-24'),(97197,45981,'2000-06-24','2001-06-24'),(97197,47242,'2001-06-24','2002-06-24'),(97197,47211,'2002-06-24','9999-01-01'),(97198,40000,'1985-02-21','1986-02-21'),(97198,40520,'1986-02-21','1987-02-21'),(97198,42698,'1987-02-21','1988-02-21'),(97198,42837,'1988-02-21','1989-02-20'),(97198,45896,'1989-02-20','1990-02-20'),(97198,46085,'1990-02-20','1991-02-20'),(97198,48565,'1991-02-20','1992-02-20'),(97198,49457,'1992-02-20','1993-02-19'),(97198,53890,'1993-02-19','1994-02-19'),(97198,55327,'1994-02-19','1995-02-19'),(97198,55757,'1995-02-19','1996-02-19'),(97198,60016,'1996-02-19','1997-02-18'),(97198,63073,'1997-02-18','1998-02-18'),(97198,67153,'1998-02-18','1999-02-18'),(97198,71466,'1999-02-18','2000-02-18'),(97198,75483,'2000-02-18','2001-02-17'),(97198,76688,'2001-02-17','2002-02-17'),(97198,79968,'2002-02-17','9999-01-01'),(97199,40000,'1990-08-21','1991-08-21'),(97199,41522,'1991-08-21','1992-08-20'),(97199,41249,'1992-08-20','1993-08-20'),(97199,42299,'1993-08-20','1994-08-20'),(97199,41816,'1994-08-20','1995-08-20'),(97199,42065,'1995-08-20','1996-08-19'),(97199,44995,'1996-08-19','1997-08-19'),(97199,45365,'1997-08-19','1998-08-19'),(97199,46786,'1998-08-19','1999-08-19'),(97199,47295,'1999-08-19','2000-08-18'),(97199,51072,'2000-08-18','2001-08-18'),(97199,52488,'2001-08-18','9999-01-01'),(97200,59842,'1994-08-09','1995-08-09'),(97200,62957,'1995-08-09','1996-08-08'),(97200,65247,'1996-08-08','1997-08-08'),(97200,69112,'1997-08-08','1998-08-08'),(97200,71962,'1998-08-08','1999-08-08'),(97200,72948,'1999-08-08','2000-08-07'),(97200,74904,'2000-08-07','2001-08-07'),(97200,74895,'2001-08-07','9999-01-01'),(97201,44949,'1987-05-10','1988-05-09'),(97201,46866,'1988-05-09','1989-05-09'),(97201,47551,'1989-05-09','1990-05-09'),(97201,48020,'1990-05-09','1991-05-09'),(97201,50672,'1991-05-09','1992-05-08'),(97201,53407,'1992-05-08','1993-05-08'),(97201,57168,'1993-05-08','1994-05-08'),(97201,60352,'1994-05-08','1995-05-08'),(97201,62738,'1995-05-08','1996-05-07'),(97201,64329,'1996-05-07','1997-05-07'),(97201,68813,'1997-05-07','1998-05-07'),(97201,69995,'1998-05-07','1999-05-07'),(97201,71445,'1999-05-07','2000-05-06'),(97201,73169,'2000-05-06','2001-05-06'),(97201,74519,'2001-05-06','2002-05-06'),(97201,77652,'2002-05-06','9999-01-01'),(97202,40000,'1990-03-01','1991-03-01'),(97202,42928,'1991-03-01','1992-02-29'),(97202,45795,'1992-02-29','1993-02-28'),(97202,50041,'1993-02-28','1994-02-28'),(97202,49719,'1994-02-28','1995-02-28'),(97202,53793,'1995-02-28','1996-02-28'),(97202,54002,'1996-02-28','1997-02-27'),(97202,56449,'1997-02-27','1998-02-27'),(97202,60659,'1998-02-27','1999-02-27'),(97202,61264,'1999-02-27','2000-02-27'),(97202,64341,'2000-02-27','2001-02-26'),(97202,64808,'2001-02-26','2002-02-26'),(97202,64481,'2002-02-26','9999-01-01'),(97203,40577,'1989-04-07','1990-04-07'),(97203,44249,'1990-04-07','1991-04-06'),(97203,45062,'1991-04-06','1992-04-06'),(97203,48351,'1992-04-06','1993-04-06'),(97203,49095,'1993-04-06','1994-04-06'),(97203,50569,'1994-04-06','1995-04-06'),(97203,52352,'1995-04-06','1996-04-04'),(97203,51965,'1996-04-04','1997-04-04'),(97203,56306,'1997-04-04','1998-04-04'),(97203,59104,'1998-04-04','1999-04-05'),(97203,60539,'1999-04-05','2000-04-04'),(97203,62170,'2000-04-04','2001-04-04'),(97203,66051,'2001-04-04','2002-04-03'),(97203,66367,'2002-04-03','9999-01-01'),(97204,44139,'1988-02-26','1989-02-25'),(97204,45747,'1989-02-25','1990-02-25'),(97204,47995,'1990-02-25','1991-02-25'),(97204,52165,'1991-02-25','1992-02-25'),(97204,54283,'1992-02-25','1993-02-24'),(97204,55372,'1993-02-24','1994-02-24'),(97204,56193,'1994-02-24','1995-02-24'),(97204,60269,'1995-02-24','1996-02-24'),(97204,61056,'1996-02-24','1997-02-23'),(97204,62538,'1997-02-23','1998-02-23'),(97204,63806,'1998-02-23','1999-02-23'),(97204,67213,'1999-02-23','2000-02-23'),(97204,67518,'2000-02-23','2000-04-27'),(97205,52186,'1988-10-19','1989-10-19'),(97205,55290,'1989-10-19','1990-10-19'),(97205,57095,'1990-10-19','1991-10-19'),(97205,60595,'1991-10-19','1992-10-18'),(97205,62825,'1992-10-18','1993-10-18'),(97205,65312,'1993-10-18','1994-10-18'),(97205,69013,'1994-10-18','1995-10-18'),(97205,72108,'1995-10-18','1996-10-17'),(97205,75963,'1996-10-17','1997-10-17'),(97205,77444,'1997-10-17','1998-10-17'),(97205,79592,'1998-10-17','1999-10-17'),(97205,81603,'1999-10-17','2000-10-16'),(97205,84124,'2000-10-16','2001-10-16'),(97205,86856,'2001-10-16','9999-01-01'),(97206,90677,'1990-01-25','1991-01-25'),(97206,91456,'1991-01-25','1992-01-25'),(97206,91400,'1992-01-25','1993-01-24'),(97206,93273,'1993-01-24','1994-01-24'),(97206,95712,'1994-01-24','1995-01-24'),(97206,98114,'1995-01-24','1996-01-24'),(97206,99656,'1996-01-24','1996-05-02'),(97207,56176,'1986-04-10','1987-04-10'),(97207,58774,'1987-04-10','1988-04-09'),(97207,62694,'1988-04-09','1989-04-09'),(97207,64942,'1989-04-09','1990-04-09'),(97207,66438,'1990-04-09','1991-04-09'),(97207,68525,'1991-04-09','1992-04-08'),(97207,73016,'1992-04-08','1993-04-08'),(97207,74419,'1993-04-08','1994-04-08'),(97207,74414,'1994-04-08','1995-04-08'),(97207,74004,'1995-04-08','1996-04-06'),(97207,77550,'1996-04-06','1997-04-07'),(97207,79658,'1997-04-07','1998-04-07'),(97207,84020,'1998-04-07','1999-04-07'),(97207,84622,'1999-04-07','2000-04-06'),(97207,86180,'2000-04-06','2001-04-06'),(97207,89505,'2001-04-06','2002-04-05'),(97207,91554,'2002-04-05','9999-01-01'),(97208,58419,'1996-09-16','1997-09-16'),(97208,60068,'1997-09-16','1998-09-16'),(97208,62957,'1998-09-16','1999-09-16'),(97208,67215,'1999-09-16','2000-09-15'),(97208,70705,'2000-09-15','2001-09-15'),(97208,74883,'2001-09-15','9999-01-01'),(97209,69230,'1989-02-18','1990-02-18'),(97209,69180,'1990-02-18','1991-02-18'),(97209,69763,'1991-02-18','1992-02-18'),(97209,70219,'1992-02-18','1993-02-17'),(97209,74142,'1993-02-17','1994-02-17'),(97209,76383,'1994-02-17','1995-02-17'),(97209,79112,'1995-02-17','1996-02-17'),(97209,80823,'1996-02-17','1997-02-16'),(97209,80869,'1997-02-16','1998-02-16'),(97209,82123,'1998-02-16','1999-02-16'),(97209,85025,'1999-02-16','2000-02-16'),(97209,87733,'2000-02-16','2001-02-15'),(97209,89013,'2001-02-15','2002-02-15'),(97209,90042,'2002-02-15','9999-01-01'),(97210,40000,'1986-03-13','1987-03-13'),(97210,42495,'1987-03-13','1988-03-12'),(97210,42547,'1988-03-12','1989-03-12'),(97210,42076,'1989-03-12','1990-03-12'),(97210,46501,'1990-03-12','1991-03-12'),(97210,50653,'1991-03-12','1992-03-11'),(97210,54839,'1992-03-11','1993-03-11'),(97210,54539,'1993-03-11','1994-03-11'),(97210,56308,'1994-03-11','1995-03-11'),(97210,59343,'1995-03-11','1996-03-10'),(97210,59907,'1996-03-10','1997-03-10'),(97210,62887,'1997-03-10','1998-03-10'),(97210,64536,'1998-03-10','1999-03-10'),(97210,64302,'1999-03-10','2000-03-09'),(97210,64449,'2000-03-09','2001-03-09'),(97210,68919,'2001-03-09','2002-03-09'),(97210,71949,'2002-03-09','9999-01-01'),(97211,40000,'1989-03-21','1990-03-21'),(97211,43125,'1990-03-21','1991-03-21'),(97211,42747,'1991-03-21','1992-03-20'),(97211,42580,'1992-03-20','1993-03-20'),(97211,46340,'1993-03-20','1994-03-20'),(97211,50164,'1994-03-20','1995-03-20'),(97211,50336,'1995-03-20','1996-03-19'),(97211,49916,'1996-03-19','1997-03-19'),(97211,52731,'1997-03-19','1998-03-19'),(97211,54293,'1998-03-19','1999-03-19'),(97211,55276,'1999-03-19','2000-03-18'),(97211,59028,'2000-03-18','2001-03-18'),(97211,61290,'2001-03-18','2002-03-18'),(97211,62448,'2002-03-18','9999-01-01'),(97212,40000,'1993-11-29','1994-11-29'),(97212,39933,'1994-11-29','1995-11-29'),(97212,43885,'1995-11-29','1996-11-28'),(97212,43946,'1996-11-28','1997-11-28'),(97212,43713,'1997-11-28','1998-11-28'),(97212,47759,'1998-11-28','1999-11-28'),(97212,51936,'1999-11-28','2000-11-27'),(97212,53213,'2000-11-27','2001-11-27'),(97212,54229,'2001-11-27','9999-01-01'),(97213,40000,'1991-12-27','1992-12-26'),(97213,41392,'1992-12-26','1993-12-26'),(97213,42813,'1993-12-26','1994-12-26'),(97213,45979,'1994-12-26','1995-12-26'),(97213,49475,'1995-12-26','1996-12-25'),(97213,53546,'1996-12-25','1997-12-25'),(97213,55314,'1997-12-25','1998-12-25'),(97213,59263,'1998-12-25','1999-12-25'),(97213,59427,'1999-12-25','2000-12-24'),(97213,63218,'2000-12-24','2001-12-24'),(97213,65812,'2001-12-24','9999-01-01'),(97214,40000,'1998-02-28','1999-02-28'),(97214,40715,'1999-02-28','2000-02-28'),(97214,42807,'2000-02-28','2001-02-27'),(97214,45164,'2001-02-27','2002-02-27'),(97214,46686,'2002-02-27','9999-01-01'),(97215,48555,'1987-12-08','1988-12-07'),(97215,52661,'1988-12-07','1989-12-07'),(97215,57139,'1989-12-07','1990-12-07'),(97215,61203,'1990-12-07','1991-12-07'),(97215,64185,'1991-12-07','1992-12-06'),(97215,65038,'1992-12-06','1993-12-06'),(97215,65035,'1993-12-06','1994-12-06'),(97215,65627,'1994-12-06','1995-12-06'),(97215,69214,'1995-12-06','1996-12-05'),(97215,69470,'1996-12-05','1997-04-11'),(97216,92001,'1994-01-08','1995-01-08'),(97216,96367,'1995-01-08','1996-01-08'),(97216,97875,'1996-01-08','1997-01-07'),(97216,100929,'1997-01-07','1998-01-07'),(97216,102888,'1998-01-07','1999-01-07'),(97216,104374,'1999-01-07','2000-01-07'),(97216,104255,'2000-01-07','2001-01-06'),(97216,107290,'2001-01-06','2002-01-06'),(97216,107461,'2002-01-06','9999-01-01'),(97217,44698,'1985-03-09','1986-03-09'),(97217,45306,'1986-03-09','1987-03-09'),(97217,48157,'1987-03-09','1988-03-08'),(97217,50271,'1988-03-08','1989-03-08'),(97217,53826,'1989-03-08','1990-03-08'),(97217,54639,'1990-03-08','1991-03-08'),(97217,55828,'1991-03-08','1992-03-07'),(97217,56949,'1992-03-07','1993-03-07'),(97217,57611,'1993-03-07','1994-03-07'),(97217,61044,'1994-03-07','1995-03-07'),(97217,61104,'1995-03-07','1996-03-06'),(97217,65241,'1996-03-06','1997-03-06'),(97217,67867,'1997-03-06','1998-03-06'),(97217,69115,'1998-03-06','1999-03-06'),(97217,69291,'1999-03-06','2000-03-05'),(97217,71082,'2000-03-05','2001-03-05'),(97217,74391,'2001-03-05','2002-03-05'),(97217,78322,'2002-03-05','9999-01-01'),(97218,57144,'1992-01-29','1993-01-28'),(97218,56667,'1993-01-28','1994-01-28'),(97218,56616,'1994-01-28','1995-01-28'),(97218,58394,'1995-01-28','1996-01-28'),(97218,61089,'1996-01-28','1997-01-27'),(97218,61765,'1997-01-27','1998-01-27'),(97218,65224,'1998-01-27','1999-01-27'),(97218,68435,'1999-01-27','2000-01-27'),(97218,71555,'2000-01-27','2001-01-26'),(97218,73999,'2001-01-26','2002-01-26'),(97218,75422,'2002-01-26','9999-01-01'),(97219,40000,'1995-06-28','1996-06-27'),(97219,41906,'1996-06-27','1997-06-27'),(97219,45757,'1997-06-27','1998-06-27'),(97219,48059,'1998-06-27','1999-06-27'),(97219,50394,'1999-06-27','2000-06-26'),(97219,54445,'2000-06-26','2001-06-26'),(97219,54701,'2001-06-26','2002-06-26'),(97219,57285,'2002-06-26','9999-01-01'),(97220,40000,'1992-08-08','1993-08-08'),(97220,39559,'1993-08-08','1994-08-08'),(97220,42861,'1994-08-08','1995-08-08'),(97220,43985,'1995-08-08','1996-08-07'),(97220,47897,'1996-08-07','1997-08-07'),(97220,47694,'1997-08-07','1998-08-07'),(97220,51736,'1998-08-07','1999-08-07'),(97220,54947,'1999-08-07','2000-08-06'),(97220,58656,'2000-08-06','2001-08-06'),(97220,58265,'2001-08-06','9999-01-01'),(97221,85241,'1986-08-12','1987-08-12'),(97221,85613,'1987-08-12','1988-08-11'),(97221,88359,'1988-08-11','1989-08-11'),(97221,89290,'1989-08-11','1990-08-11'),(97221,91900,'1990-08-11','1991-08-11'),(97221,95427,'1991-08-11','1992-08-10'),(97221,95443,'1992-08-10','1993-08-10'),(97221,95785,'1993-08-10','1994-08-10'),(97221,98410,'1994-08-10','1995-08-10'),(97221,99810,'1995-08-10','1996-08-09'),(97221,102631,'1996-08-09','1997-08-09'),(97221,103391,'1997-08-09','1998-08-09'),(97221,104373,'1998-08-09','1999-08-09'),(97221,105689,'1999-08-09','2000-08-08'),(97221,107567,'2000-08-08','2001-08-08'),(97221,109271,'2001-08-08','2002-07-19'),(97222,40000,'1989-05-21','1990-05-21'),(97222,44100,'1990-05-21','1991-05-21'),(97222,45117,'1991-05-21','1992-05-20'),(97222,46337,'1992-05-20','1993-05-20'),(97222,48112,'1993-05-20','1994-05-20'),(97222,48856,'1994-05-20','1995-05-20'),(97222,51888,'1995-05-20','1996-05-19'),(97222,56165,'1996-05-19','1997-05-19'),(97222,56112,'1997-05-19','1998-05-19'),(97222,57684,'1998-05-19','1999-05-19'),(97222,62004,'1999-05-19','2000-05-18'),(97222,63580,'2000-05-18','2001-05-18'),(97222,66208,'2001-05-18','2002-05-18'),(97222,68380,'2002-05-18','9999-01-01'),(97223,40000,'1985-04-14','1986-04-14'),(97223,41035,'1986-04-14','1987-04-14'),(97223,44997,'1987-04-14','1988-04-13'),(97223,45026,'1988-04-13','1989-04-13'),(97223,49368,'1989-04-13','1990-04-13'),(97223,52175,'1990-04-13','1991-04-13'),(97223,52978,'1991-04-13','1992-04-12'),(97223,52842,'1992-04-12','1993-04-12'),(97223,57049,'1993-04-12','1994-04-12'),(97223,58774,'1994-04-12','1995-04-12'),(97223,59698,'1995-04-12','1996-04-11'),(97223,59580,'1996-04-11','1997-04-11'),(97223,59293,'1997-04-11','1998-04-11'),(97223,62838,'1998-04-11','1999-04-11'),(97223,62702,'1999-04-11','2000-04-10'),(97223,65785,'2000-04-10','2001-04-10'),(97223,69898,'2001-04-10','2002-04-10'),(97223,72153,'2002-04-10','9999-01-01'),(97224,57091,'1985-06-17','1986-06-17'),(97224,57782,'1986-06-17','1987-06-17'),(97224,58470,'1987-06-17','1988-06-16'),(97224,59848,'1988-06-16','1989-06-16'),(97224,64117,'1989-06-16','1990-06-16'),(97224,65850,'1990-06-16','1991-06-16'),(97224,68982,'1991-06-16','1992-06-15'),(97224,72807,'1992-06-15','1993-06-15'),(97224,72789,'1993-06-15','1994-06-15'),(97224,76312,'1994-06-15','1995-06-15'),(97224,79726,'1995-06-15','1996-06-14'),(97224,81591,'1996-06-14','1997-06-14'),(97224,84906,'1997-06-14','1998-06-14'),(97224,88675,'1998-06-14','1999-06-14'),(97224,88741,'1999-06-14','2000-06-13'),(97224,89258,'2000-06-13','2001-06-13'),(97224,93448,'2001-06-13','2002-06-13'),(97224,96767,'2002-06-13','9999-01-01'),(97225,40000,'1988-05-21','1989-05-21'),(97225,43956,'1989-05-21','1990-05-21'),(97225,46121,'1990-05-21','1991-05-21'),(97225,45702,'1991-05-21','1992-05-20'),(97225,48657,'1992-05-20','1993-05-20'),(97225,52523,'1993-05-20','1994-05-20'),(97225,52680,'1994-05-20','1995-05-20'),(97225,53566,'1995-05-20','1996-05-19'),(97225,53927,'1996-05-19','1997-05-19'),(97225,54423,'1997-05-19','1998-05-19'),(97225,57388,'1998-05-19','1999-05-19'),(97225,61313,'1999-05-19','2000-05-18'),(97225,65018,'2000-05-18','2001-05-18'),(97225,67185,'2001-05-18','2002-05-18'),(97225,71248,'2002-05-18','9999-01-01'),(97226,42786,'1992-12-20','1993-12-20'),(97226,45512,'1993-12-20','1994-12-20'),(97226,48692,'1994-12-20','1995-12-20'),(97226,51646,'1995-12-20','1996-12-19'),(97226,54751,'1996-12-19','1997-12-19'),(97226,54443,'1997-12-19','1998-12-19'),(97226,58639,'1998-12-19','1999-12-19'),(97226,59093,'1999-12-19','2000-12-18'),(97226,58834,'2000-12-18','2001-12-18'),(97226,61202,'2001-12-18','9999-01-01'),(97227,47104,'1995-06-22','1996-06-21'),(97227,48262,'1996-06-21','1997-06-21'),(97227,48895,'1997-06-21','1997-06-27'),(97228,44409,'1996-02-12','1997-02-11'),(97228,46574,'1997-02-11','1998-02-11'),(97228,47858,'1998-02-11','1999-02-11'),(97228,51302,'1999-02-11','2000-02-11'),(97228,52801,'2000-02-11','2001-02-10'),(97228,56312,'2001-02-10','2002-02-10'),(97228,60119,'2002-02-10','9999-01-01'),(97229,40000,'1998-09-29','1999-09-29'),(97229,40688,'1999-09-29','2000-09-28'),(97229,41112,'2000-09-28','2001-09-28'),(97229,41444,'2001-09-28','9999-01-01'),(97230,40000,'1999-11-09','2000-11-08'),(97230,40957,'2000-11-08','2001-11-08'),(97230,43520,'2001-11-08','9999-01-01'),(97231,40000,'1993-02-26','1994-02-26'),(97231,41993,'1994-02-26','1995-02-26'),(97231,45694,'1995-02-26','1996-02-26'),(97231,48179,'1996-02-26','1997-02-25'),(97231,52141,'1997-02-25','1998-02-25'),(97231,56338,'1998-02-25','1999-02-25'),(97231,56261,'1999-02-25','2000-02-25'),(97231,56519,'2000-02-25','2001-02-24'),(97231,56452,'2001-02-24','2002-02-24'),(97231,57098,'2002-02-24','9999-01-01'),(97232,40000,'1987-08-10','1988-08-09'),(97232,44426,'1988-08-09','1989-08-09'),(97232,45658,'1989-08-09','1990-08-09'),(97232,46406,'1990-08-09','1991-08-09'),(97232,46621,'1991-08-09','1992-08-08'),(97232,50852,'1992-08-08','1993-08-08'),(97232,54649,'1993-08-08','1994-08-08'),(97232,55863,'1994-08-08','1995-08-08'),(97232,59073,'1995-08-08','1996-08-07'),(97232,60289,'1996-08-07','1997-08-07'),(97232,60635,'1997-08-07','1998-08-07'),(97232,60341,'1998-08-07','1999-08-07'),(97232,60051,'1999-08-07','2000-08-06'),(97232,60626,'2000-08-06','2000-11-08'),(97233,67816,'1998-12-23','1999-12-23'),(97233,72078,'1999-12-23','2000-12-22'),(97233,73507,'2000-12-22','2001-12-22'),(97233,74700,'2001-12-22','9999-01-01'),(97234,42549,'1991-10-03','1992-10-02'),(97234,43567,'1992-10-02','1993-10-02'),(97234,44909,'1993-10-02','1994-10-02'),(97234,47005,'1994-10-02','1995-10-02'),(97234,47979,'1995-10-02','1995-12-21'),(97235,40000,'1999-07-20','2000-07-19'),(97235,40695,'2000-07-19','2001-07-19'),(97235,44563,'2001-07-19','2002-07-19'),(97235,47130,'2002-07-19','9999-01-01'),(97236,76403,'1991-02-01','1992-02-01'),(97236,78629,'1992-02-01','1993-01-31'),(97236,78976,'1993-01-31','1994-01-31'),(97236,79168,'1994-01-31','1995-01-31'),(97236,81122,'1995-01-31','1996-01-31'),(97236,80695,'1996-01-31','1997-01-30'),(97236,83600,'1997-01-30','1998-01-30'),(97236,87244,'1998-01-30','1999-01-30'),(97236,88657,'1999-01-30','2000-01-30'),(97236,90000,'2000-01-30','2001-01-29'),(97236,91590,'2001-01-29','2002-01-29'),(97236,93688,'2002-01-29','9999-01-01'),(97237,49331,'1991-02-07','1992-02-07'),(97237,52397,'1992-02-07','1993-02-06'),(97237,51951,'1993-02-06','1994-02-06'),(97237,53571,'1994-02-06','1995-02-06'),(97237,56835,'1995-02-06','1996-02-06'),(97237,60399,'1996-02-06','1997-02-05'),(97237,64045,'1997-02-05','1998-02-05'),(97237,67788,'1998-02-05','1999-02-05'),(97237,68887,'1999-02-05','2000-02-05'),(97237,73209,'2000-02-05','2001-02-04'),(97237,74968,'2001-02-04','2002-02-04'),(97237,76158,'2002-02-04','9999-01-01'),(97238,50976,'1995-02-19','1996-02-19'),(97238,51294,'1996-02-19','1997-02-18'),(97238,52123,'1997-02-18','1998-02-18'),(97238,52230,'1998-02-18','1999-02-18'),(97238,52336,'1999-02-18','2000-02-18'),(97238,56396,'2000-02-18','2001-02-17'),(97238,57683,'2001-02-17','2002-02-17'),(97238,59292,'2002-02-17','9999-01-01'),(97239,40055,'1993-10-14','1994-10-14'),(97239,42193,'1994-10-14','1995-10-14'),(97239,46418,'1995-10-14','1996-10-13'),(97239,46907,'1996-10-13','1997-10-13'),(97239,51391,'1997-10-13','1998-10-13'),(97239,53080,'1998-10-13','1999-10-13'),(97239,52930,'1999-10-13','2000-10-12'),(97239,55994,'2000-10-12','2001-10-12'),(97239,55955,'2001-10-12','9999-01-01'),(97240,73756,'1997-01-22','1998-01-22'),(97240,78003,'1998-01-22','1999-01-22'),(97240,79187,'1999-01-22','2000-01-22'),(97240,80289,'2000-01-22','2001-01-21'),(97240,80880,'2001-01-21','2002-01-21'),(97240,82248,'2002-01-21','9999-01-01'),(97241,40000,'1985-05-29','1986-05-29'),(97241,40755,'1986-05-29','1987-05-29'),(97241,40546,'1987-05-29','1988-05-28'),(97241,42464,'1988-05-28','1989-05-28'),(97241,44558,'1989-05-28','1990-05-28'),(97241,47432,'1990-05-28','1991-05-28'),(97241,48262,'1991-05-28','1992-05-27'),(97241,48682,'1992-05-27','1993-05-27'),(97241,48722,'1993-05-27','1994-05-27'),(97241,53153,'1994-05-27','1995-05-27'),(97241,55496,'1995-05-27','1996-05-26'),(97241,55190,'1996-05-26','1997-05-26'),(97241,55150,'1997-05-26','1998-05-26'),(97241,57952,'1998-05-26','1999-05-26'),(97241,58425,'1999-05-26','2000-05-25'),(97241,58268,'2000-05-25','2001-05-25'),(97241,60581,'2001-05-25','2002-05-25'),(97241,61523,'2002-05-25','9999-01-01'),(97242,49523,'1987-03-27','1988-03-26'),(97242,51593,'1988-03-26','1989-03-26'),(97242,53492,'1989-03-26','1990-03-26'),(97242,57741,'1990-03-26','1991-03-26'),(97242,58216,'1991-03-26','1992-03-25'),(97242,57911,'1992-03-25','1993-03-25'),(97242,57798,'1993-03-25','1994-03-25'),(97242,58294,'1994-03-25','1995-03-25'),(97242,58981,'1995-03-25','1996-03-24'),(97242,58658,'1996-03-24','1997-03-24'),(97242,61520,'1997-03-24','1998-03-24'),(97242,64314,'1998-03-24','1999-03-24'),(97242,64165,'1999-03-24','2000-03-23'),(97242,65286,'2000-03-23','2001-03-23'),(97242,68096,'2001-03-23','2002-03-23'),(97242,70002,'2002-03-23','9999-01-01'),(97243,55746,'1987-03-05','1988-03-04'),(97243,56015,'1988-03-04','1989-03-04'),(97243,59553,'1989-03-04','1990-02-22'),(97244,69893,'1989-07-18','1990-07-18'),(97244,71735,'1990-07-18','1991-07-18'),(97244,73470,'1991-07-18','1992-07-17'),(97244,73169,'1992-07-17','1993-07-17'),(97244,76451,'1993-07-17','1994-07-17'),(97244,79943,'1994-07-17','1995-07-17'),(97244,80702,'1995-07-17','1996-07-16'),(97244,80311,'1996-07-16','1997-07-16'),(97244,84372,'1997-07-16','1998-07-16'),(97244,87643,'1998-07-16','1999-07-16'),(97244,89449,'1999-07-16','2000-07-15'),(97244,89293,'2000-07-15','2001-07-15'),(97244,88892,'2001-07-15','2002-07-15'),(97244,91740,'2002-07-15','9999-01-01'),(97245,49441,'1995-06-16','1996-06-15'),(97245,51613,'1996-06-15','1997-06-15'),(97245,51446,'1997-06-15','1998-06-15'),(97245,53371,'1998-06-15','1999-06-15'),(97245,53713,'1999-06-15','2000-06-14'),(97245,55954,'2000-06-14','2001-06-14'),(97245,59375,'2001-06-14','2002-06-14'),(97245,61266,'2002-06-14','9999-01-01'),(97246,40000,'1987-09-19','1988-09-18'),(97246,41269,'1988-09-18','1989-09-18'),(97246,43311,'1989-09-18','1990-09-18'),(97246,46089,'1990-09-18','1991-09-18'),(97246,50347,'1991-09-18','1992-09-17'),(97246,50958,'1992-09-17','1993-09-17'),(97246,52592,'1993-09-17','1994-09-17'),(97246,54210,'1994-09-17','1995-09-17'),(97246,57275,'1995-09-17','1996-09-16'),(97246,58610,'1996-09-16','1997-09-16'),(97246,61428,'1997-09-16','1998-09-16'),(97246,65547,'1998-09-16','1999-09-16'),(97246,69653,'1999-09-16','2000-09-15'),(97246,73090,'2000-09-15','2001-09-15'),(97246,74529,'2001-09-15','2002-04-03'),(97247,79793,'1986-06-02','1987-06-02'),(97247,83323,'1987-06-02','1988-06-01'),(97247,83325,'1988-06-01','1989-06-01'),(97247,83587,'1989-06-01','1990-06-01'),(97247,85033,'1990-06-01','1991-06-01'),(97247,88479,'1991-06-01','1992-05-31'),(97247,88251,'1992-05-31','1993-05-31'),(97247,88637,'1993-05-31','1994-05-31'),(97247,92619,'1994-05-31','1995-05-31'),(97247,92717,'1995-05-31','1996-05-30'),(97247,96522,'1996-05-30','1997-05-30'),(97247,100381,'1997-05-30','1998-05-30'),(97247,102364,'1998-05-30','1999-05-30'),(97247,103213,'1999-05-30','2000-05-29'),(97247,105053,'2000-05-29','2001-05-29'),(97247,106019,'2001-05-29','2002-05-29'),(97247,109163,'2002-05-29','9999-01-01'),(97248,40376,'1989-08-19','1990-08-19'),(97248,42642,'1990-08-19','1991-08-19'),(97248,43525,'1991-08-19','1992-08-18'),(97248,43468,'1992-08-18','1993-08-18'),(97248,45162,'1993-08-18','1994-08-18'),(97248,45928,'1994-08-18','1995-08-18'),(97248,47927,'1995-08-18','1996-08-17'),(97248,50228,'1996-08-17','1997-08-17'),(97248,52318,'1997-08-17','1998-08-17'),(97248,52141,'1998-08-17','1999-08-17'),(97248,51717,'1999-08-17','2000-08-16'),(97248,52202,'2000-08-16','2001-08-16'),(97248,52794,'2001-08-16','9999-01-01'),(97249,40000,'1986-12-28','1987-12-28'),(97249,40217,'1987-12-28','1988-12-27'),(97249,44169,'1988-12-27','1989-12-27'),(97249,46783,'1989-12-27','1990-12-27'),(97249,50502,'1990-12-27','1991-12-27'),(97249,54068,'1991-12-27','1992-12-26'),(97249,57338,'1992-12-26','1993-12-26'),(97249,60295,'1993-12-26','1994-12-26'),(97249,61038,'1994-12-26','1995-12-26'),(97249,60693,'1995-12-26','1996-12-25'),(97249,63742,'1996-12-25','1997-12-25'),(97249,63358,'1997-12-25','1998-12-25'),(97249,64050,'1998-12-25','1999-12-25'),(97249,63793,'1999-12-25','2000-12-24'),(97249,66025,'2000-12-24','2001-12-24'),(97249,68636,'2001-12-24','9999-01-01'),(97250,54183,'1988-03-14','1989-03-14'),(97250,57012,'1989-03-14','1990-03-14'),(97250,58037,'1990-03-14','1991-03-14'),(97250,60459,'1991-03-14','1992-03-13'),(97250,61645,'1992-03-13','1993-03-13'),(97250,64861,'1993-03-13','1994-03-13'),(97250,66796,'1994-03-13','1995-03-13'),(97250,69378,'1995-03-13','1996-03-12'),(97250,73085,'1996-03-12','1997-03-12'),(97250,76825,'1997-03-12','1998-03-12'),(97250,80648,'1998-03-12','1999-03-12'),(97250,80392,'1999-03-12','2000-03-11'),(97250,82334,'2000-03-11','2001-03-11'),(97250,86296,'2001-03-11','2002-03-11'),(97250,88090,'2002-03-11','9999-01-01'),(97251,61544,'1998-11-12','1999-11-12'),(97251,63703,'1999-11-12','2000-11-11'),(97251,67598,'2000-11-11','2001-11-11'),(97251,67823,'2001-11-11','9999-01-01'),(97252,40000,'1987-04-16','1988-04-15'),(97252,41201,'1988-04-15','1989-04-15'),(97252,41117,'1989-04-15','1990-04-15'),(97252,41686,'1990-04-15','1991-04-15'),(97252,42440,'1991-04-15','1992-04-14'),(97252,43783,'1992-04-14','1993-04-14'),(97252,47976,'1993-04-14','1994-04-14'),(97252,50240,'1994-04-14','1995-04-14'),(97252,50096,'1995-04-14','1996-04-13'),(97252,54521,'1996-04-13','1997-04-13'),(97252,54811,'1997-04-13','1998-04-13'),(97252,58824,'1998-04-13','1999-04-13'),(97252,62774,'1999-04-13','2000-04-12'),(97252,63503,'2000-04-12','2001-04-12'),(97252,64516,'2001-04-12','2002-04-12'),(97252,67297,'2002-04-12','9999-01-01'),(97253,77818,'1985-12-08','1986-12-08'),(97253,79665,'1986-12-08','1987-12-08'),(97253,79894,'1987-12-08','1988-12-07'),(97253,81128,'1988-12-07','1989-12-07'),(97253,82042,'1989-12-07','1990-12-07'),(97253,83673,'1990-12-07','1991-12-07'),(97253,85302,'1991-12-07','1992-12-06'),(97253,86557,'1992-12-06','1993-12-06'),(97253,87671,'1993-12-06','1994-12-06'),(97253,89146,'1994-12-06','1995-12-06'),(97253,91018,'1995-12-06','1996-12-05'),(97253,92155,'1996-12-05','1997-12-05'),(97253,95045,'1997-12-05','1998-12-05'),(97253,97053,'1998-12-05','1999-12-05'),(97253,99778,'1999-12-05','2000-12-04'),(97253,100029,'2000-12-04','2001-12-04'),(97253,104115,'2001-12-04','9999-01-01'),(97254,40000,'1997-12-31','1998-12-31'),(97254,43124,'1998-12-31','1999-10-17'),(97255,79175,'1989-10-10','1990-10-10'),(97255,80128,'1990-10-10','1991-10-10'),(97255,81316,'1991-10-10','1992-10-09'),(97255,84834,'1992-10-09','1993-10-09'),(97255,88523,'1993-10-09','1994-10-09'),(97255,88452,'1994-10-09','1995-10-09'),(97255,88028,'1995-10-09','1996-10-08'),(97255,90257,'1996-10-08','1997-10-08'),(97255,93509,'1997-10-08','1998-10-08'),(97255,96783,'1998-10-08','1999-10-08'),(97255,98280,'1999-10-08','2000-10-07'),(97255,99429,'2000-10-07','2001-10-07'),(97255,100128,'2001-10-07','9999-01-01'),(97256,48784,'1999-01-24','2000-01-24'),(97256,49052,'2000-01-24','2001-01-23'),(97256,52018,'2001-01-23','2001-07-23'),(97257,70283,'1989-11-13','1990-11-13'),(97257,72473,'1990-11-13','1991-11-13'),(97257,73227,'1991-11-13','1992-11-12'),(97257,76529,'1992-11-12','1993-11-12'),(97257,77931,'1993-11-12','1994-11-12'),(97257,80844,'1994-11-12','1995-11-12'),(97257,81242,'1995-11-12','1996-11-11'),(97257,80876,'1996-11-11','1997-11-11'),(97257,82912,'1997-11-11','1998-11-11'),(97257,84893,'1998-11-11','1999-11-11'),(97257,88423,'1999-11-11','2000-11-10'),(97257,91469,'2000-11-10','2001-11-10'),(97257,94515,'2001-11-10','9999-01-01'),(97258,40000,'1994-09-03','1995-09-03'),(97258,43507,'1995-09-03','1996-09-02'),(97258,47203,'1996-09-02','1997-09-02'),(97258,47993,'1997-09-02','1998-09-02'),(97258,49526,'1998-09-02','1999-09-02'),(97258,52818,'1999-09-02','2000-09-01'),(97258,54073,'2000-09-01','2001-09-01'),(97258,56453,'2001-09-01','9999-01-01'),(97259,44616,'1996-06-28','1997-06-28'),(97259,48156,'1997-06-28','1998-06-28'),(97259,51826,'1998-06-28','1999-06-28'),(97259,55020,'1999-06-28','2000-05-03'),(97260,46808,'1994-09-05','1995-09-05'),(97260,51155,'1995-09-05','1996-09-04'),(97260,51221,'1996-09-04','1997-09-04'),(97260,52602,'1997-09-04','1998-09-04'),(97260,53227,'1998-09-04','1999-09-04'),(97260,57360,'1999-09-04','2000-09-03'),(97260,59672,'2000-09-03','2001-09-03'),(97260,64084,'2001-09-03','9999-01-01'),(97261,78773,'1986-05-29','1987-05-29'),(97261,79945,'1987-05-29','1988-05-28'),(97261,81537,'1988-05-28','1989-05-28'),(97261,85069,'1989-05-28','1990-05-28'),(97261,89325,'1990-05-28','1991-05-28'),(97261,89934,'1991-05-28','1992-05-27'),(97261,93407,'1992-05-27','1993-05-27'),(97261,94868,'1993-05-27','1994-05-27'),(97261,99268,'1994-05-27','1995-05-27'),(97261,99812,'1995-05-27','1996-05-26'),(97261,104196,'1996-05-26','1997-05-26'),(97261,103869,'1997-05-26','1998-05-26'),(97261,108021,'1998-05-26','1999-05-26'),(97261,109485,'1999-05-26','2000-05-25'),(97261,111892,'2000-05-25','2001-05-25'),(97261,115107,'2001-05-25','2002-05-25'),(97261,119196,'2002-05-25','9999-01-01'),(97262,63332,'1987-01-14','1988-01-14'),(97262,66511,'1988-01-14','1989-01-13'),(97262,70034,'1989-01-13','1990-01-13'),(97262,73536,'1990-01-13','1991-01-13'),(97262,74072,'1991-01-13','1992-01-13'),(97262,76603,'1992-01-13','1993-01-12'),(97262,78044,'1993-01-12','1994-01-12'),(97262,77839,'1994-01-12','1995-01-12'),(97262,79307,'1995-01-12','1996-01-12'),(97262,80565,'1996-01-12','1997-01-11'),(97262,83833,'1997-01-11','1998-01-11'),(97262,83352,'1998-01-11','1999-01-11'),(97262,83484,'1999-01-11','2000-01-11'),(97262,83584,'2000-01-11','2001-01-10'),(97262,85272,'2001-01-10','2002-01-10'),(97262,87579,'2002-01-10','9999-01-01'),(97263,57680,'1996-09-03','1997-09-03'),(97263,58223,'1997-09-03','1998-09-03'),(97263,61733,'1998-09-03','1999-09-03'),(97263,62674,'1999-09-03','2000-09-02'),(97263,65641,'2000-09-02','2001-09-02'),(97263,66330,'2001-09-02','9999-01-01'),(97264,59002,'1992-01-10','1993-01-09'),(97264,61843,'1993-01-09','1994-01-09'),(97264,63846,'1994-01-09','1995-01-09'),(97264,65299,'1995-01-09','1996-01-09'),(97264,65209,'1996-01-09','1997-01-08'),(97264,64744,'1997-01-08','1998-01-08'),(97264,66513,'1998-01-08','1999-01-08'),(97264,70055,'1999-01-08','2000-01-08'),(97264,71566,'2000-01-08','2001-01-07'),(97264,75150,'2001-01-07','2002-01-07'),(97264,77066,'2002-01-07','9999-01-01'),(97265,45681,'1996-05-18','1997-05-18'),(97265,49856,'1997-05-18','1998-05-18'),(97265,49881,'1998-05-18','1999-05-18'),(97265,51430,'1999-05-18','2000-05-17'),(97265,51863,'2000-05-17','2001-05-17'),(97265,53151,'2001-05-17','2002-05-17'),(97265,53107,'2002-05-17','9999-01-01'),(97266,48591,'1986-04-17','1987-04-17'),(97266,51052,'1987-04-17','1988-04-16'),(97266,53479,'1988-04-16','1989-04-16'),(97266,55031,'1989-04-16','1990-04-16'),(97266,59093,'1990-04-16','1991-04-16'),(97266,63338,'1991-04-16','1992-04-15'),(97266,65279,'1992-04-15','1993-04-15'),(97266,65918,'1993-04-15','1994-04-15'),(97266,70322,'1994-04-15','1995-04-15'),(97266,73016,'1995-04-15','1996-04-14'),(97266,75989,'1996-04-14','1997-04-14'),(97266,75508,'1997-04-14','1997-11-14'),(97267,40000,'1987-12-06','1988-12-05'),(97267,43439,'1988-12-05','1989-12-05'),(97267,43059,'1989-12-05','1990-12-05'),(97267,43871,'1990-12-05','1991-12-05'),(97267,43664,'1991-12-05','1992-12-04'),(97267,44108,'1992-12-04','1993-12-04'),(97267,45624,'1993-12-04','1994-12-04'),(97267,49720,'1994-12-04','1995-12-04'),(97267,49995,'1995-12-04','1996-12-03'),(97267,50390,'1996-12-03','1997-12-03'),(97267,50347,'1997-12-03','1998-12-03'),(97267,54041,'1998-12-03','1999-12-03'),(97267,57934,'1999-12-03','2000-12-02'),(97267,61180,'2000-12-02','2001-12-02'),(97267,61219,'2001-12-02','9999-01-01'),(97268,40000,'1993-05-05','1994-05-05'),(97268,41639,'1994-05-05','1995-05-05'),(97268,45053,'1995-05-05','1996-05-04'),(97268,46279,'1996-05-04','1997-05-04'),(97268,49591,'1997-05-04','1998-05-04'),(97268,51471,'1998-05-04','1999-05-04'),(97268,53194,'1999-05-04','2000-05-03'),(97268,53569,'2000-05-03','2001-05-03'),(97268,55618,'2001-05-03','2002-05-03'),(97268,60109,'2002-05-03','9999-01-01'),(97269,40000,'1994-02-08','1995-02-08'),(97269,42155,'1995-02-08','1996-02-08'),(97269,42204,'1996-02-08','1997-02-07'),(97269,44398,'1997-02-07','1998-02-07'),(97269,45776,'1998-02-07','1999-02-07'),(97269,47629,'1999-02-07','2000-02-07'),(97269,48156,'2000-02-07','2001-02-06'),(97269,51175,'2001-02-06','2002-02-06'),(97269,55382,'2002-02-06','9999-01-01'),(97270,44158,'1997-10-11','1998-10-11'),(97270,45393,'1998-10-11','1999-10-11'),(97270,49582,'1999-10-11','2000-10-10'),(97270,51879,'2000-10-10','2001-10-10'),(97270,56340,'2001-10-10','9999-01-01'),(97271,40000,'1988-09-20','1989-09-20'),(97271,40476,'1989-09-20','1990-09-20'),(97271,40399,'1990-09-20','1991-09-20'),(97271,42256,'1991-09-20','1992-09-19'),(97271,43303,'1992-09-19','1993-09-19'),(97271,47584,'1993-09-19','1994-09-19'),(97271,51169,'1994-09-19','1995-09-19'),(97271,55611,'1995-09-19','1996-09-18'),(97271,58499,'1996-09-18','1997-09-18'),(97271,62861,'1997-09-18','1998-09-18'),(97271,67219,'1998-09-18','1999-09-18'),(97271,71367,'1999-09-18','2000-09-17'),(97271,73591,'2000-09-17','2001-09-17'),(97271,73368,'2001-09-17','2002-06-22'),(97272,40000,'1994-07-25','1995-07-25'),(97272,42786,'1995-07-25','1996-07-24'),(97272,46923,'1996-07-24','1997-07-24'),(97272,51124,'1997-07-24','1998-07-24'),(97272,54775,'1998-07-24','1999-07-24'),(97272,55908,'1999-07-24','2000-07-23'),(97272,57838,'2000-07-23','2001-07-23'),(97272,62261,'2001-07-23','2002-07-23'),(97272,63189,'2002-07-23','9999-01-01'),(97273,50463,'1991-11-07','1992-11-06'),(97273,50906,'1992-11-06','1993-11-06'),(97273,55280,'1993-11-06','1994-11-06'),(97273,59070,'1994-11-06','1995-11-06'),(97273,59512,'1995-11-06','1996-11-05'),(97273,60880,'1996-11-05','1997-11-05'),(97273,62126,'1997-11-05','1998-11-05'),(97273,66017,'1998-11-05','1999-07-10'),(97274,74115,'1991-08-30','1992-08-29'),(97274,75141,'1992-08-29','1993-08-29'),(97274,77515,'1993-08-29','1994-08-29'),(97274,81094,'1994-08-29','1995-08-29'),(97274,82738,'1995-08-29','1996-08-28'),(97274,83123,'1996-08-28','1997-08-28'),(97274,87545,'1997-08-28','1998-08-28'),(97274,87560,'1998-08-28','1999-08-28'),(97274,91208,'1999-08-28','2000-08-27'),(97274,93333,'2000-08-27','2001-08-27'),(97274,93929,'2001-08-27','9999-01-01'),(97275,40000,'1985-12-30','1986-12-30'),(97275,41842,'1986-12-30','1987-12-30'),(97275,45807,'1987-12-30','1988-12-29'),(97275,46528,'1988-12-29','1989-12-29'),(97275,48958,'1989-12-29','1990-12-29'),(97275,48942,'1990-12-29','1991-12-29'),(97275,52549,'1991-12-29','1992-12-28'),(97275,53682,'1992-12-28','1993-12-28'),(97275,55590,'1993-12-28','1994-12-28'),(97275,55430,'1994-12-28','1995-12-28'),(97275,56502,'1995-12-28','1996-12-27'),(97275,56006,'1996-12-27','1997-12-27'),(97275,60166,'1997-12-27','1998-12-27'),(97275,62943,'1998-12-27','1999-12-27'),(97275,63622,'1999-12-27','2000-12-26'),(97275,67257,'2000-12-26','2001-12-26'),(97275,68177,'2001-12-26','9999-01-01'),(97276,59857,'1990-12-11','1991-12-11'),(97276,60937,'1991-12-11','1992-12-10'),(97276,65208,'1992-12-10','1993-12-10'),(97276,67130,'1993-12-10','1994-12-10'),(97276,70854,'1994-12-10','1995-12-10'),(97276,72162,'1995-12-10','1996-12-09'),(97276,74305,'1996-12-09','1997-12-09'),(97276,76344,'1997-12-09','1998-12-09'),(97276,79950,'1998-12-09','1999-12-09'),(97276,84322,'1999-12-09','2000-04-25'),(97277,40000,'1995-03-22','1996-03-21'),(97277,40616,'1996-03-21','1997-03-21'),(97277,41585,'1997-03-21','1998-03-21'),(97277,42418,'1998-03-21','1999-03-21'),(97277,46510,'1999-03-21','2000-03-20'),(97277,48349,'2000-03-20','2001-03-20'),(97277,49217,'2001-03-20','2002-03-20'),(97277,52994,'2002-03-20','9999-01-01'),(97278,40000,'1995-08-15','1996-08-14'),(97278,39661,'1996-08-14','1997-08-14'),(97278,40394,'1997-08-14','1998-08-14'),(97278,41281,'1998-08-14','1999-08-14'),(97278,41912,'1999-08-14','2000-08-13'),(97278,43119,'2000-08-13','2001-08-13'),(97278,43102,'2001-08-13','9999-01-01'),(97279,57147,'1987-11-05','1988-11-04'),(97279,60437,'1988-11-04','1989-11-04'),(97279,61501,'1989-11-04','1990-11-04'),(97279,63128,'1990-11-04','1991-11-04'),(97279,64268,'1991-11-04','1992-11-03'),(97279,67383,'1992-11-03','1993-11-03'),(97279,69680,'1993-11-03','1994-11-03'),(97279,71618,'1994-11-03','1995-11-03'),(97279,75278,'1995-11-03','1996-11-02'),(97279,79492,'1996-11-02','1997-11-02'),(97279,79781,'1997-11-02','1998-11-02'),(97279,81470,'1998-11-02','1999-11-02'),(97279,85205,'1999-11-02','2000-11-01'),(97279,85877,'2000-11-01','2001-11-01'),(97279,87833,'2001-11-01','9999-01-01'),(97280,58522,'1999-03-09','2000-03-08'),(97280,58885,'2000-03-08','2001-03-08'),(97280,60173,'2001-03-08','2002-03-08'),(97280,61700,'2002-03-08','9999-01-01'),(97281,66696,'1996-05-24','1997-05-24'),(97281,70022,'1997-05-24','1998-05-24'),(97281,70327,'1998-05-24','1999-05-24'),(97281,71710,'1999-05-24','2000-05-23'),(97281,74919,'2000-05-23','2001-05-23'),(97281,76512,'2001-05-23','2002-05-23'),(97281,77922,'2002-05-23','9999-01-01'),(97282,58802,'1986-02-21','1987-02-21'),(97282,59415,'1987-02-21','1988-02-21'),(97282,62730,'1988-02-21','1988-11-06'),(97283,66754,'1990-03-23','1991-03-23'),(97283,67584,'1991-03-23','1992-03-22'),(97283,70310,'1992-03-22','1993-03-22'),(97283,70064,'1993-03-22','1994-03-22'),(97283,71237,'1994-03-22','1995-03-22'),(97283,73223,'1995-03-22','1996-03-21'),(97283,74371,'1996-03-21','1997-03-21'),(97283,75394,'1997-03-21','1998-03-21'),(97283,75540,'1998-03-21','1999-03-21'),(97283,77962,'1999-03-21','2000-03-20'),(97283,80546,'2000-03-20','2001-03-20'),(97283,82433,'2001-03-20','2002-03-20'),(97283,86220,'2002-03-20','9999-01-01'),(97284,40000,'1990-01-11','1991-01-11'),(97284,43875,'1991-01-11','1992-01-11'),(97284,45212,'1992-01-11','1993-01-10'),(97284,47453,'1993-01-10','1994-01-10'),(97284,50197,'1994-01-10','1995-01-10'),(97284,50424,'1995-01-10','1996-01-10'),(97284,54385,'1996-01-10','1997-01-09'),(97284,57480,'1997-01-09','1998-01-09'),(97284,59296,'1998-01-09','1999-01-09'),(97284,62176,'1999-01-09','2000-01-09'),(97284,66673,'2000-01-09','2001-01-08'),(97284,69380,'2001-01-08','2002-01-08'),(97284,71020,'2002-01-08','9999-01-01'),(97285,40000,'1992-01-15','1993-01-14'),(97285,41847,'1993-01-14','1994-01-14'),(97285,45696,'1994-01-14','1995-01-14'),(97285,45882,'1995-01-14','1996-01-14'),(97285,48192,'1996-01-14','1997-01-13'),(97285,48078,'1997-01-13','1998-01-13'),(97285,50105,'1998-01-13','1999-01-13'),(97285,52278,'1999-01-13','2000-01-13'),(97285,53904,'2000-01-13','2001-01-12'),(97285,54061,'2001-01-12','2002-01-12'),(97285,57178,'2002-01-12','9999-01-01'),(97286,57291,'1997-07-20','1998-07-20'),(97286,57444,'1998-07-20','1999-07-20'),(97286,61238,'1999-07-20','2000-07-19'),(97286,61126,'2000-07-19','2001-07-19'),(97286,65264,'2001-07-19','2002-07-19'),(97286,69599,'2002-07-19','9999-01-01'),(97287,40000,'1990-03-09','1991-03-09'),(97287,40108,'1991-03-09','1992-03-08'),(97287,43621,'1992-03-08','1993-03-08'),(97287,44028,'1993-03-08','1994-03-08'),(97287,43788,'1994-03-08','1995-03-08'),(97287,45396,'1995-03-08','1996-03-07'),(97287,48939,'1996-03-07','1997-03-07'),(97287,50553,'1997-03-07','1998-03-07'),(97287,52101,'1998-03-07','1999-03-07'),(97287,51775,'1999-03-07','2000-03-06'),(97287,53036,'2000-03-06','2001-03-06'),(97287,52628,'2001-03-06','2002-03-06'),(97287,56328,'2002-03-06','9999-01-01'),(97288,67646,'1995-05-25','1996-05-24'),(97288,71996,'1996-05-24','1997-05-24'),(97288,73901,'1997-05-24','1998-05-24'),(97288,74586,'1998-05-24','1999-05-24'),(97288,74504,'1999-05-24','2000-05-23'),(97288,75961,'2000-05-23','2001-05-23'),(97288,76605,'2001-05-23','2002-05-23'),(97288,79287,'2002-05-23','9999-01-01'),(97289,55829,'1988-03-20','1989-03-20'),(97289,56094,'1989-03-20','1990-03-20'),(97289,59730,'1990-03-20','1991-03-20'),(97289,60820,'1991-03-20','1992-03-19'),(97289,64338,'1992-03-19','1993-03-19'),(97289,68663,'1993-03-19','1994-03-19'),(97289,70819,'1994-03-19','1995-03-19'),(97289,73285,'1995-03-19','1996-03-18'),(97289,74629,'1996-03-18','1997-03-18'),(97289,74307,'1997-03-18','1998-03-18'),(97289,74930,'1998-03-18','1999-03-18'),(97289,74787,'1999-03-18','2000-03-17'),(97289,77884,'2000-03-17','2001-03-17'),(97289,82069,'2001-03-17','2002-03-17'),(97289,85822,'2002-03-17','9999-01-01'),(97290,40000,'1999-05-25','2000-05-24'),(97290,44144,'2000-05-24','2001-05-24'),(97290,45549,'2001-05-24','2002-05-24'),(97290,47086,'2002-05-24','9999-01-01'),(97291,87016,'1988-11-22','1989-11-22'),(97291,91036,'1989-11-22','1990-11-22'),(97291,95373,'1990-11-22','1991-11-22'),(97291,97898,'1991-11-22','1992-11-21'),(97291,99886,'1992-11-21','1993-11-21'),(97291,101176,'1993-11-21','1994-11-21'),(97291,101177,'1994-11-21','1995-11-21'),(97291,102187,'1995-11-21','1996-11-20'),(97291,106213,'1996-11-20','1997-11-20'),(97291,106739,'1997-11-20','1997-12-05'),(97292,57360,'1990-08-12','1991-08-12'),(97292,57775,'1991-08-12','1992-08-11'),(97292,57773,'1992-08-11','1993-08-11'),(97292,60697,'1993-08-11','1993-08-31'),(97293,46308,'1994-12-05','1995-12-05'),(97293,46584,'1995-12-05','1996-12-04'),(97293,46488,'1996-12-04','1997-12-04'),(97293,50786,'1997-12-04','1998-12-04'),(97293,54631,'1998-12-04','1999-12-04'),(97293,54543,'1999-12-04','2000-12-03'),(97293,55025,'2000-12-03','2001-12-03'),(97293,57006,'2001-12-03','9999-01-01'),(97294,40000,'1988-01-21','1989-01-20'),(97294,40144,'1989-01-20','1990-01-20'),(97294,41701,'1990-01-20','1991-01-20'),(97294,45336,'1991-01-20','1992-01-20'),(97294,49106,'1992-01-20','1993-01-19'),(97294,51116,'1993-01-19','1994-01-19'),(97294,54313,'1994-01-19','1995-01-19'),(97294,56866,'1995-01-19','1996-01-19'),(97294,60228,'1996-01-19','1997-01-18'),(97294,61688,'1997-01-18','1998-01-18'),(97294,64421,'1998-01-18','1999-01-18'),(97294,63999,'1999-01-18','2000-01-18'),(97294,64729,'2000-01-18','2001-01-17'),(97294,66678,'2001-01-17','2001-11-16'),(97295,45405,'1991-07-15','1992-07-14'),(97295,49043,'1992-07-14','1993-07-14'),(97295,50053,'1993-07-14','1994-07-14'),(97295,49640,'1994-07-14','1995-07-14'),(97295,49164,'1995-07-14','1996-07-13'),(97295,50611,'1996-07-13','1997-07-13'),(97295,53226,'1997-07-13','1998-07-13'),(97295,57663,'1998-07-13','1999-07-13'),(97295,60259,'1999-07-13','2000-07-12'),(97295,61738,'2000-07-12','2001-07-12'),(97295,66153,'2001-07-12','2002-07-12'),(97295,68214,'2002-07-12','9999-01-01'),(97296,40000,'1990-03-15','1991-03-15'),(97296,43798,'1991-03-15','1992-03-14'),(97296,45946,'1992-03-14','1993-03-14'),(97296,48261,'1993-03-14','1994-03-14'),(97296,50139,'1994-03-14','1994-12-18'),(97297,99711,'1998-07-20','1999-07-20'),(97297,100095,'1999-07-20','2000-07-19'),(97297,99755,'2000-07-19','2001-07-19'),(97297,101937,'2001-07-19','2002-07-19'),(97297,106259,'2002-07-19','9999-01-01'),(97298,41925,'1992-08-30','1993-08-30'),(97298,45792,'1993-08-30','1994-08-30'),(97298,49918,'1994-08-30','1995-08-30'),(97298,53730,'1995-08-30','1996-08-29'),(97298,55025,'1996-08-29','1997-08-29'),(97298,55344,'1997-08-29','1998-08-29'),(97298,59312,'1998-08-29','1999-08-29'),(97298,62356,'1999-08-29','2000-08-28'),(97298,65129,'2000-08-28','2001-08-28'),(97298,65013,'2001-08-28','9999-01-01'),(97299,85174,'1997-05-19','1998-05-19'),(97299,85114,'1998-05-19','1999-05-19'),(97299,85058,'1999-05-19','2000-05-18'),(97299,88925,'2000-05-18','2001-05-18'),(97299,91482,'2001-05-18','2002-05-18'),(97299,93798,'2002-05-18','9999-01-01'),(97300,67734,'1999-12-27','2000-12-26'),(97300,67335,'2000-12-26','2001-12-26'),(97300,69307,'2001-12-26','9999-01-01'),(97301,40000,'1996-03-24','1997-03-24'),(97301,42207,'1997-03-24','1998-03-24'),(97301,41742,'1998-03-24','1999-03-24'),(97301,41312,'1999-03-24','2000-03-23'),(97301,45491,'2000-03-23','2001-03-23'),(97301,47673,'2001-03-23','2002-03-23'),(97301,51777,'2002-03-23','9999-01-01'),(97302,40000,'1993-09-18','1994-09-18'),(97302,44412,'1994-09-18','1995-09-18'),(97302,45173,'1995-09-18','1996-09-17'),(97302,48705,'1996-09-17','1997-09-17'),(97302,50367,'1997-09-17','1998-09-17'),(97302,53482,'1998-09-17','1999-09-17'),(97302,54882,'1999-09-17','2000-09-16'),(97302,55956,'2000-09-16','2001-09-16'),(97302,57848,'2001-09-16','9999-01-01'),(97303,61026,'1987-04-29','1988-04-28'),(97303,65386,'1988-04-28','1989-04-28'),(97303,67154,'1989-04-28','1990-04-28'),(97303,70206,'1990-04-28','1991-04-28'),(97303,70611,'1991-04-28','1992-04-27'),(97303,73383,'1992-04-27','1993-04-27'),(97303,77660,'1993-04-27','1994-04-27'),(97303,79738,'1994-04-27','1995-04-27'),(97303,83550,'1995-04-27','1996-04-26'),(97303,84862,'1996-04-26','1997-04-26'),(97303,87868,'1997-04-26','1998-04-26'),(97303,91350,'1998-04-26','1999-04-26'),(97303,92273,'1999-04-26','2000-04-25'),(97303,93181,'2000-04-25','2001-03-17'),(97304,61761,'1994-01-08','1995-01-08'),(97304,66137,'1995-01-08','1996-01-08'),(97304,68007,'1996-01-08','1997-01-07'),(97304,69469,'1997-01-07','1998-01-07'),(97304,72741,'1998-01-07','1999-01-07'),(97304,74392,'1999-01-07','2000-01-07'),(97304,77345,'2000-01-07','2001-01-06'),(97304,77054,'2001-01-06','2002-01-06'),(97304,78657,'2002-01-06','9999-01-01'),(97305,77969,'1992-03-04','1993-03-04'),(97305,81156,'1993-03-04','1994-03-04'),(97305,81381,'1994-03-04','1995-03-04'),(97305,85577,'1995-03-04','1996-03-03'),(97305,87131,'1996-03-03','1997-03-03'),(97305,88340,'1997-03-03','1998-03-03'),(97305,88456,'1998-03-03','1999-03-03'),(97305,89440,'1999-03-03','2000-03-02'),(97305,90821,'2000-03-02','2001-03-02'),(97305,90823,'2001-03-02','2002-03-02'),(97305,90408,'2002-03-02','9999-01-01'),(97306,45461,'1999-07-20','2000-07-19'),(97306,47516,'2000-07-19','2001-07-19'),(97306,48198,'2001-07-19','2002-07-19'),(97306,47834,'2002-07-19','9999-01-01'),(97307,83935,'1987-09-29','1988-09-28'),(97307,85913,'1988-09-28','1989-09-28'),(97307,87941,'1989-09-28','1990-09-28'),(97307,89467,'1990-09-28','1991-09-28'),(97307,93174,'1991-09-28','1992-09-27'),(97307,93298,'1992-09-27','1993-09-27'),(97307,94079,'1993-09-27','1994-09-27'),(97307,98098,'1994-09-27','1995-09-27'),(97307,100252,'1995-09-27','1996-09-26'),(97307,100552,'1996-09-26','1997-09-26'),(97307,102089,'1997-09-26','1998-09-26'),(97307,102681,'1998-09-26','1999-09-26'),(97307,105563,'1999-09-26','2000-09-25'),(97307,107284,'2000-09-25','2001-09-25'),(97307,110892,'2001-09-25','9999-01-01'),(97308,40000,'1996-12-15','1997-12-15'),(97308,44367,'1997-12-15','1998-12-15'),(97308,48162,'1998-12-15','1999-12-15'),(97308,51733,'1999-12-15','2000-12-14'),(97308,53088,'2000-12-14','2001-12-14'),(97308,55050,'2001-12-14','9999-01-01'),(97309,45075,'1991-10-29','1992-10-28'),(97309,44929,'1992-10-28','1993-10-28'),(97309,45460,'1993-10-28','1994-10-28'),(97309,46275,'1994-10-28','1995-10-28'),(97309,46297,'1995-10-28','1996-10-27'),(97309,49235,'1996-10-27','1997-10-27'),(97309,52126,'1997-10-27','1998-10-27'),(97309,55268,'1998-10-27','1999-10-27'),(97309,57841,'1999-10-27','2000-10-26'),(97309,58444,'2000-10-26','2001-10-26'),(97309,62508,'2001-10-26','9999-01-01'),(97310,40674,'1987-02-02','1988-02-02'),(97310,44897,'1988-02-02','1989-02-01'),(97310,47907,'1989-02-01','1990-02-01'),(97310,51264,'1990-02-01','1991-02-01'),(97310,52569,'1991-02-01','1992-02-01'),(97310,55386,'1992-02-01','1992-07-10'),(97311,40000,'1998-12-04','1999-12-04'),(97311,40177,'1999-12-04','2000-12-03'),(97311,43819,'2000-12-03','2001-12-03'),(97311,43779,'2001-12-03','9999-01-01'),(97312,41433,'1995-12-27','1996-12-26'),(97312,41541,'1996-12-26','1997-12-26'),(97312,44063,'1997-12-26','1998-12-26'),(97312,47622,'1998-12-26','1999-12-26'),(97312,49992,'1999-12-26','2000-12-25'),(97312,51855,'2000-12-25','2001-12-25'),(97312,54603,'2001-12-25','9999-01-01'),(97313,57796,'1991-03-13','1992-03-12'),(97313,60105,'1992-03-12','1993-03-12'),(97313,59985,'1993-03-12','1994-03-12'),(97313,60214,'1994-03-12','1995-03-12'),(97313,62968,'1995-03-12','1996-03-11'),(97313,66383,'1996-03-11','1997-03-11'),(97313,66423,'1997-03-11','1998-03-11'),(97313,67245,'1998-03-11','1999-03-11'),(97313,67127,'1999-03-11','2000-03-10'),(97313,68197,'2000-03-10','2001-03-10'),(97313,69391,'2001-03-10','2001-05-04'),(97314,40000,'1992-11-15','1993-11-15'),(97314,41931,'1993-11-15','1994-11-15'),(97314,42592,'1994-11-15','1995-11-15'),(97314,46963,'1995-11-15','1996-11-14'),(97314,50097,'1996-11-14','1997-11-14'),(97314,51657,'1997-11-14','1998-11-14'),(97314,53989,'1998-11-14','1999-11-14'),(97314,56748,'1999-11-14','2000-11-13'),(97314,57127,'2000-11-13','2001-11-13'),(97314,56664,'2001-11-13','9999-01-01'),(97315,40000,'1988-02-03','1989-02-02'),(97315,40353,'1989-02-02','1990-02-02'),(97315,41101,'1990-02-02','1991-02-02'),(97315,45066,'1991-02-02','1992-02-02'),(97315,46204,'1992-02-02','1993-02-01'),(97315,48230,'1993-02-01','1994-02-01'),(97315,48108,'1994-02-01','1995-02-01'),(97315,51430,'1995-02-01','1996-02-01'),(97315,51895,'1996-02-01','1997-01-31'),(97315,54025,'1997-01-31','1998-01-31'),(97315,54926,'1998-01-31','1999-01-31'),(97315,56848,'1999-01-31','2000-01-31'),(97315,58215,'2000-01-31','2001-01-30'),(97315,59383,'2001-01-30','2002-01-30'),(97315,63758,'2002-01-30','9999-01-01'),(97316,67085,'1996-06-12','1997-06-12'),(97316,71024,'1997-06-12','1998-06-12'),(97316,71829,'1998-06-12','1999-06-12'),(97316,72216,'1999-06-12','2000-06-11'),(97316,75476,'2000-06-11','2000-10-31'),(97317,71698,'1999-12-19','2000-10-30'),(97318,59273,'1999-04-30','2000-04-29'),(97318,63313,'2000-04-29','2001-04-29'),(97318,67703,'2001-04-29','2002-04-29'),(97318,68018,'2002-04-29','9999-01-01'),(97319,61207,'1986-09-24','1987-09-24'),(97319,62726,'1987-09-24','1988-09-23'),(97319,66517,'1988-09-23','1989-09-23'),(97319,67811,'1989-09-23','1990-09-23'),(97319,68686,'1990-09-23','1991-09-23'),(97319,72212,'1991-09-23','1992-09-22'),(97319,73107,'1992-09-22','1993-09-22'),(97319,73953,'1993-09-22','1994-09-22'),(97319,75477,'1994-09-22','1995-09-22'),(97319,75260,'1995-09-22','1996-09-21'),(97319,76880,'1996-09-21','1997-09-21'),(97319,77778,'1997-09-21','1998-09-21'),(97319,81847,'1998-09-21','1999-09-21'),(97319,82374,'1999-09-21','2000-09-20'),(97319,84704,'2000-09-20','2001-09-20'),(97319,88196,'2001-09-20','9999-01-01'),(97320,64119,'1986-07-12','1987-07-12'),(97320,68043,'1987-07-12','1988-07-11'),(97320,67922,'1988-07-11','1989-07-11'),(97320,70907,'1989-07-11','1990-07-11'),(97320,72369,'1990-07-11','1991-07-11'),(97320,74992,'1991-07-11','1992-07-10'),(97320,74515,'1992-07-10','1993-07-10'),(97320,78367,'1993-07-10','1994-07-10'),(97320,78679,'1994-07-10','1995-07-10'),(97320,79037,'1995-07-10','1996-07-09'),(97320,81367,'1996-07-09','1997-07-09'),(97320,82791,'1997-07-09','1998-07-09'),(97320,85936,'1998-07-09','1999-07-09'),(97320,88074,'1999-07-09','2000-07-08'),(97320,91035,'2000-07-08','2001-07-08'),(97320,91766,'2001-07-08','2002-07-08'),(97320,94261,'2002-07-08','9999-01-01'),(97321,90710,'1988-07-01','1989-07-01'),(97321,90629,'1989-07-01','1990-07-01'),(97321,94864,'1990-07-01','1991-07-01'),(97321,98675,'1991-07-01','1992-06-30'),(97321,100242,'1992-06-30','1993-06-30'),(97321,100999,'1993-06-30','1994-06-30'),(97321,100970,'1994-06-30','1995-06-30'),(97321,104066,'1995-06-30','1996-06-29'),(97321,107898,'1996-06-29','1997-06-29'),(97321,110425,'1997-06-29','1998-06-29'),(97321,112532,'1998-06-29','1999-06-29'),(97321,116376,'1999-06-29','2000-06-28'),(97321,120286,'2000-06-28','2001-06-28'),(97321,124600,'2001-06-28','2002-06-28'),(97321,126688,'2002-06-28','9999-01-01'),(97322,40000,'1993-10-25','1994-10-25'),(97322,41601,'1994-10-25','1995-10-25'),(97322,45970,'1995-10-25','1996-10-24'),(97322,48858,'1996-10-24','1997-10-24'),(97322,52807,'1997-10-24','1998-10-24'),(97322,56630,'1998-10-24','1999-10-24'),(97322,59041,'1999-10-24','2000-10-23'),(97322,59048,'2000-10-23','2001-10-23'),(97322,63070,'2001-10-23','9999-01-01'),(97323,46594,'1989-03-06','1990-03-06'),(97323,51034,'1990-03-06','1991-03-06'),(97323,53448,'1991-03-06','1992-03-05'),(97323,55907,'1992-03-05','1993-03-05'),(97323,55849,'1993-03-05','1994-03-05'),(97323,57019,'1994-03-05','1995-03-05'),(97323,56968,'1995-03-05','1996-03-04'),(97323,59836,'1996-03-04','1997-03-04'),(97323,64268,'1997-03-04','1998-03-04'),(97323,67043,'1998-03-04','1999-03-04'),(97323,67247,'1999-03-04','2000-03-03'),(97323,71528,'2000-03-03','2001-03-03'),(97323,73929,'2001-03-03','2002-03-03'),(97323,76271,'2002-03-03','9999-01-01'),(97324,40000,'1989-03-14','1990-03-14'),(97324,43704,'1990-03-14','1991-03-14'),(97324,44188,'1991-03-14','1992-03-13'),(97324,47223,'1992-03-13','1993-03-13'),(97324,50089,'1993-03-13','1994-03-13'),(97324,49940,'1994-03-13','1995-03-13'),(97324,51724,'1995-03-13','1996-03-12'),(97324,53619,'1996-03-12','1997-03-12'),(97324,56691,'1997-03-12','1998-03-12'),(97324,60767,'1998-03-12','1999-03-12'),(97324,63506,'1999-03-12','2000-03-11'),(97324,65027,'2000-03-11','2001-03-11'),(97324,69502,'2001-03-11','2002-03-11'),(97324,71846,'2002-03-11','9999-01-01'),(97325,40000,'1985-08-25','1986-08-25'),(97325,43948,'1986-08-25','1987-08-25'),(97325,46611,'1987-08-25','1988-06-05'),(97326,40000,'1999-08-09','2000-08-08'),(97326,40119,'2000-08-08','2001-08-08'),(97326,42438,'2001-08-08','9999-01-01'),(97327,64009,'1994-03-29','1995-03-29'),(97327,63545,'1995-03-29','1996-03-28'),(97327,65619,'1996-03-28','1997-03-28'),(97327,66934,'1997-03-28','1998-03-28'),(97327,70693,'1998-03-28','1999-03-28'),(97327,71106,'1999-03-28','2000-03-27'),(97327,72843,'2000-03-27','2001-03-27'),(97327,73790,'2001-03-27','2002-03-27'),(97327,75418,'2002-03-27','9999-01-01'),(97328,55505,'1998-10-18','1999-10-18'),(97328,56263,'1999-10-18','2000-10-17'),(97328,59768,'2000-10-17','2001-10-17'),(97328,60390,'2001-10-17','9999-01-01'),(97329,40664,'1996-01-17','1997-01-16'),(97329,44602,'1997-01-16','1998-01-16'),(97329,46004,'1998-01-16','1999-01-16'),(97329,48408,'1999-01-16','2000-01-16'),(97329,52411,'2000-01-16','2001-01-15'),(97329,54997,'2001-01-15','2002-01-15'),(97329,58946,'2002-01-15','9999-01-01'),(97330,40000,'1998-05-19','1999-02-21'),(97331,40000,'1989-04-05','1990-04-05'),(97331,41266,'1990-04-05','1991-04-04'),(97331,41401,'1991-04-04','1992-04-03'),(97331,45681,'1992-04-03','1993-04-03'),(97331,49270,'1993-04-03','1994-04-04'),(97331,53182,'1994-04-04','1995-04-04'),(97331,56719,'1995-04-04','1996-04-02'),(97331,56951,'1996-04-02','1997-04-02'),(97331,58396,'1997-04-02','1998-04-02'),(97331,62276,'1998-04-02','1999-04-02'),(97331,64313,'1999-04-02','2000-04-01'),(97331,66740,'2000-04-01','2001-04-02'),(97331,71001,'2001-04-02','2002-04-01'),(97331,71545,'2002-04-01','9999-01-01'),(97332,80518,'2000-01-05','2001-01-04'),(97332,84644,'2001-01-04','2002-01-04'),(97332,85799,'2002-01-04','9999-01-01'),(97333,41026,'1992-08-01','1993-08-01'),(97333,40992,'1993-08-01','1994-08-01'),(97333,40517,'1994-08-01','1995-08-01'),(97333,40184,'1995-08-01','1996-07-31'),(97333,43148,'1996-07-31','1997-07-31'),(97333,45528,'1997-07-31','1998-07-31'),(97333,50021,'1998-07-31','1999-07-31'),(97333,51346,'1999-07-31','2000-07-30'),(97333,51716,'2000-07-30','2001-07-30'),(97333,53598,'2001-07-30','2002-07-30'),(97333,56432,'2002-07-30','9999-01-01'),(97334,67285,'1988-04-26','1989-04-26'),(97334,71320,'1989-04-26','1990-04-26'),(97334,75765,'1990-04-26','1991-04-26'),(97334,77194,'1991-04-26','1992-04-25'),(97334,80329,'1992-04-25','1993-04-25'),(97334,81457,'1993-04-25','1994-04-25'),(97334,85351,'1994-04-25','1995-04-25'),(97334,89002,'1995-04-25','1996-04-24'),(97334,92141,'1996-04-24','1997-04-24'),(97334,95613,'1997-04-24','1998-04-24'),(97334,99941,'1998-04-24','1999-04-24'),(97334,100078,'1999-04-24','2000-04-23'),(97334,102709,'2000-04-23','2001-04-23'),(97334,104889,'2001-04-23','2002-04-23'),(97334,109137,'2002-04-23','9999-01-01'),(97335,54629,'1986-03-08','1987-03-08'),(97335,57810,'1987-03-08','1988-03-07'),(97335,59514,'1988-03-07','1989-03-07'),(97335,60435,'1989-03-07','1990-03-07'),(97335,60094,'1990-03-07','1991-03-07'),(97335,63553,'1991-03-07','1992-03-06'),(97335,64541,'1992-03-06','1993-03-06'),(97335,65415,'1993-03-06','1994-03-06'),(97335,67760,'1994-03-06','1995-03-06'),(97335,71835,'1995-03-06','1996-03-05'),(97335,73553,'1996-03-05','1997-03-05'),(97335,73268,'1997-03-05','1998-03-05'),(97335,75853,'1998-03-05','1999-03-05'),(97335,78263,'1999-03-05','2000-03-04'),(97335,78240,'2000-03-04','2001-03-04'),(97335,79040,'2001-03-04','2002-03-04'),(97335,79500,'2002-03-04','9999-01-01'),(97336,57526,'1994-04-14','1995-04-14'),(97336,58551,'1995-04-14','1996-04-13'),(97336,59593,'1996-04-13','1997-04-13'),(97336,59461,'1997-04-13','1998-04-13'),(97336,60483,'1998-04-13','1999-04-13'),(97336,63119,'1999-04-13','2000-04-12'),(97336,64657,'2000-04-12','2001-04-12'),(97336,68866,'2001-04-12','2002-04-12'),(97336,71103,'2002-04-12','9999-01-01'),(97337,40000,'1991-12-21','1992-12-20'),(97337,41835,'1992-12-20','1993-12-20'),(97337,45846,'1993-12-20','1994-12-20'),(97337,49024,'1994-12-20','1995-11-10'),(97338,40000,'1989-12-26','1990-12-26'),(97338,41062,'1990-12-26','1991-12-26'),(97338,43877,'1991-12-26','1992-12-25'),(97338,44482,'1992-12-25','1993-12-25'),(97338,48879,'1993-12-25','1994-12-25'),(97338,50843,'1994-12-25','1995-12-25'),(97338,53638,'1995-12-25','1996-12-24'),(97338,53432,'1996-12-24','1997-12-24'),(97338,55139,'1997-12-24','1998-12-24'),(97338,59101,'1998-12-24','1999-12-24'),(97338,59366,'1999-12-24','2000-05-15'),(97339,40000,'1987-02-15','1988-02-15'),(97339,42441,'1988-02-15','1989-02-14'),(97339,46669,'1989-02-14','1990-02-14'),(97339,48203,'1990-02-14','1991-02-14'),(97339,48621,'1991-02-14','1992-02-14'),(97339,49699,'1992-02-14','1993-02-13'),(97339,50127,'1993-02-13','1994-02-13'),(97339,51905,'1994-02-13','1995-02-13'),(97339,54269,'1995-02-13','1996-02-13'),(97339,58196,'1996-02-13','1997-02-12'),(97339,60365,'1997-02-12','1998-02-12'),(97339,60210,'1998-02-12','1999-02-12'),(97339,63981,'1999-02-12','2000-02-12'),(97339,67087,'2000-02-12','2001-02-11'),(97339,68180,'2001-02-11','2002-02-11'),(97339,70172,'2002-02-11','9999-01-01'),(97340,82500,'1986-09-24','1987-09-24'),(97340,86156,'1987-09-24','1988-09-23'),(97340,90574,'1988-09-23','1989-09-23'),(97340,94140,'1989-09-23','1990-09-23'),(97340,94686,'1990-09-23','1991-09-23'),(97340,97561,'1991-09-23','1992-09-22'),(97340,101894,'1992-09-22','1993-09-22'),(97340,102520,'1993-09-22','1994-09-22'),(97340,105226,'1994-09-22','1995-09-22'),(97340,104973,'1995-09-22','1996-09-21'),(97340,108050,'1996-09-21','1997-09-21'),(97340,109087,'1997-09-21','1998-09-21'),(97340,109474,'1998-09-21','1999-09-21'),(97340,109406,'1999-09-21','2000-09-20'),(97340,110628,'2000-09-20','2001-09-20'),(97340,114209,'2001-09-20','9999-01-01'),(97341,60251,'1993-07-26','1994-07-26'),(97341,61492,'1994-07-26','1995-07-26'),(97341,61833,'1995-07-26','1996-07-25'),(97341,62659,'1996-07-25','1997-07-25'),(97341,66863,'1997-07-25','1998-07-25'),(97341,68449,'1998-07-25','1999-07-25'),(97341,69798,'1999-07-25','2000-07-24'),(97341,70743,'2000-07-24','2001-07-24'),(97341,75225,'2001-07-24','2002-07-24'),(97341,75438,'2002-07-24','9999-01-01'),(97342,65508,'1989-08-31','1990-08-31'),(97342,65583,'1990-08-31','1991-08-31'),(97342,66887,'1991-08-31','1992-08-30'),(97342,67034,'1992-08-30','1993-08-30'),(97342,69984,'1993-08-30','1994-08-30'),(97342,69801,'1994-08-30','1995-08-30'),(97342,71815,'1995-08-30','1996-08-29'),(97342,73897,'1996-08-29','1997-08-29'),(97342,75324,'1997-08-29','1998-08-29'),(97342,77286,'1998-08-29','1999-08-29'),(97342,78770,'1999-08-29','2000-08-28'),(97342,81066,'2000-08-28','2001-08-28'),(97342,81751,'2001-08-28','9999-01-01'),(97343,40000,'1987-05-11','1988-05-10'),(97343,41915,'1988-05-10','1989-05-10'),(97343,46021,'1989-05-10','1990-05-10'),(97343,49872,'1990-05-10','1991-05-10'),(97343,54041,'1991-05-10','1992-05-09'),(97343,53625,'1992-05-09','1993-05-09'),(97343,57467,'1993-05-09','1994-05-09'),(97343,59116,'1994-05-09','1995-05-09'),(97343,60248,'1995-05-09','1996-05-08'),(97343,63234,'1996-05-08','1997-05-08'),(97343,62845,'1997-05-08','1998-05-08'),(97343,63077,'1998-05-08','1999-05-08'),(97343,63807,'1999-05-08','2000-05-07'),(97343,64208,'2000-05-07','2001-05-07'),(97343,67427,'2001-05-07','2002-05-07'),(97343,67949,'2002-05-07','9999-01-01'),(97344,51141,'1991-09-02','1992-09-01'),(97344,54983,'1992-09-01','1993-09-01'),(97344,57257,'1993-09-01','1994-09-01'),(97344,57915,'1994-09-01','1995-09-01'),(97344,62397,'1995-09-01','1996-08-31'),(97344,65631,'1996-08-31','1997-08-31'),(97344,69410,'1997-08-31','1998-08-31'),(97344,72182,'1998-08-31','1999-08-31'),(97344,72422,'1999-08-31','2000-08-30'),(97344,72171,'2000-08-30','2001-08-30'),(97344,74725,'2001-08-30','9999-01-01'),(97345,45900,'1999-02-14','2000-02-14'),(97345,47553,'2000-02-14','2001-02-13'),(97345,47687,'2001-02-13','2002-02-13'),(97345,49805,'2002-02-13','9999-01-01'),(97346,40000,'1995-08-15','1996-08-14'),(97346,43595,'1996-08-14','1997-08-14'),(97346,43257,'1997-08-14','1998-08-14'),(97346,43706,'1998-08-14','1999-08-14'),(97346,44051,'1999-08-14','2000-08-13'),(97346,43807,'2000-08-13','2001-08-13'),(97346,47396,'2001-08-13','9999-01-01'),(97347,61378,'1991-11-27','1992-11-26'),(97347,65772,'1992-11-26','1993-11-26'),(97347,68601,'1993-11-26','1994-11-26'),(97347,70158,'1994-11-26','1995-11-26'),(97347,72526,'1995-11-26','1996-11-25'),(97347,76504,'1996-11-25','1997-11-25'),(97347,76614,'1997-11-25','1998-11-25'),(97347,80917,'1998-11-25','1999-11-25'),(97347,83569,'1999-11-25','2000-02-11'),(97348,98428,'1995-12-10','1996-12-09'),(97348,100439,'1996-12-09','1997-12-09'),(97348,104023,'1997-12-09','1998-12-09'),(97348,107589,'1998-12-09','1999-12-09'),(97348,110366,'1999-12-09','2000-12-08'),(97348,112787,'2000-12-08','2001-12-08'),(97348,113411,'2001-12-08','9999-01-01'),(97349,61471,'1993-10-19','1994-10-19'),(97349,63642,'1994-10-19','1995-10-19'),(97349,65529,'1995-10-19','1996-10-18'),(97349,65953,'1996-10-18','1997-10-18'),(97349,69222,'1997-10-18','1998-10-18'),(97349,71993,'1998-10-18','1999-10-18'),(97349,74432,'1999-10-18','2000-10-17'),(97349,78301,'2000-10-17','2001-10-17'),(97349,79384,'2001-10-17','9999-01-01'),(97350,49759,'1993-01-03','1994-01-03'),(97350,49649,'1994-01-03','1995-01-03'),(97350,50609,'1995-01-03','1996-01-03'),(97350,53859,'1996-01-03','1997-01-02'),(97350,53665,'1997-01-02','1998-01-02'),(97350,57818,'1998-01-02','1999-01-02'),(97350,61453,'1999-01-02','2000-01-02'),(97350,61918,'2000-01-02','2001-01-01'),(97350,63086,'2001-01-01','2002-01-01'),(97350,67076,'2002-01-01','9999-01-01'),(97351,48113,'1992-09-26','1993-09-26'),(97351,48371,'1993-09-26','1994-09-26'),(97351,48761,'1994-09-26','1995-09-26'),(97351,49340,'1995-09-26','1996-09-25'),(97351,51101,'1996-09-25','1997-01-15'),(97352,40000,'1986-10-14','1987-10-14'),(97352,42153,'1987-10-14','1988-10-13'),(97352,41867,'1988-10-13','1989-10-13'),(97352,45345,'1989-10-13','1990-10-13'),(97352,46969,'1990-10-13','1991-10-13'),(97352,48841,'1991-10-13','1992-10-12'),(97352,53171,'1992-10-12','1993-10-12'),(97352,55914,'1993-10-12','1994-10-12'),(97352,56877,'1994-10-12','1995-10-12'),(97352,56792,'1995-10-12','1996-10-11'),(97352,56507,'1996-10-11','1997-10-11'),(97352,60493,'1997-10-11','1998-10-11'),(97352,60844,'1998-10-11','1999-10-11'),(97352,62059,'1999-10-11','2000-10-10'),(97352,65476,'2000-10-10','2001-10-10'),(97352,67967,'2001-10-10','9999-01-01'),(97353,78991,'1991-06-25','1992-06-24'),(97353,83323,'1992-06-24','1993-06-24'),(97353,85173,'1993-06-24','1994-06-24'),(97353,84914,'1994-06-24','1995-06-24'),(97353,85134,'1995-06-24','1996-06-23'),(97353,86463,'1996-06-23','1997-06-23'),(97353,90775,'1997-06-23','1998-06-23'),(97353,94940,'1998-06-23','1999-06-23'),(97353,98587,'1999-06-23','2000-06-22'),(97353,99601,'2000-06-22','2001-06-22'),(97353,102256,'2001-06-22','2002-06-22'),(97353,106114,'2002-06-22','9999-01-01'),(97354,40000,'1996-12-12','1997-12-12'),(97354,43125,'1997-12-12','1998-12-12'),(97354,44524,'1998-12-12','1999-12-12'),(97354,46538,'1999-12-12','2000-12-11'),(97354,47443,'2000-12-11','2001-12-11'),(97354,49549,'2001-12-11','9999-01-01'),(97355,62730,'1987-01-04','1988-01-04'),(97355,63433,'1988-01-04','1989-01-03'),(97355,63779,'1989-01-03','1990-01-03'),(97355,65266,'1990-01-03','1991-01-03'),(97355,65092,'1991-01-03','1992-01-03'),(97355,65884,'1992-01-03','1993-01-02'),(97355,69545,'1993-01-02','1994-01-02'),(97355,71862,'1994-01-02','1995-01-02'),(97355,75876,'1995-01-02','1996-01-02'),(97355,75470,'1996-01-02','1997-01-01'),(97355,75201,'1997-01-01','1998-01-01'),(97355,75302,'1998-01-01','1999-01-01'),(97355,76030,'1999-01-01','2000-01-01'),(97355,80497,'2000-01-01','2000-12-31'),(97355,84470,'2000-12-31','2001-12-31'),(97355,85109,'2001-12-31','9999-01-01'),(97356,58011,'1990-02-05','1991-02-05'),(97356,59745,'1991-02-05','1992-02-05'),(97356,61643,'1992-02-05','1993-02-04'),(97356,61864,'1993-02-04','1994-02-04'),(97356,63334,'1994-02-04','1995-02-04'),(97356,64016,'1995-02-04','1996-02-04'),(97356,65306,'1996-02-04','1997-02-03'),(97356,68482,'1997-02-03','1998-02-03'),(97356,69109,'1998-02-03','1999-02-03'),(97356,72050,'1999-02-03','2000-02-03'),(97356,73874,'2000-02-03','2001-02-02'),(97356,77461,'2001-02-02','2002-02-02'),(97356,81612,'2002-02-02','9999-01-01'),(97357,73797,'1995-06-20','1996-06-19'),(97357,73950,'1996-06-19','1997-06-19'),(97357,75527,'1997-06-19','1998-06-19'),(97357,77165,'1998-06-19','1999-06-19'),(97357,78703,'1999-06-19','2000-06-18'),(97357,83127,'2000-06-18','2001-06-18'),(97357,85229,'2001-06-18','2002-06-18'),(97357,88832,'2002-06-18','9999-01-01'),(97358,41108,'1986-03-01','1987-03-01'),(97358,42223,'1987-03-01','1988-02-29'),(97358,45844,'1988-02-29','1989-02-28'),(97358,45543,'1989-02-28','1990-02-28'),(97358,47080,'1990-02-28','1991-02-28'),(97358,48799,'1991-02-28','1992-02-28'),(97358,52230,'1992-02-28','1993-02-27'),(97358,53663,'1993-02-27','1994-02-27'),(97358,54348,'1994-02-27','1995-02-27'),(97358,57072,'1995-02-27','1996-02-27'),(97358,60713,'1996-02-27','1997-02-26'),(97358,60493,'1997-02-26','1998-02-26'),(97358,64815,'1998-02-26','1999-02-26'),(97358,66378,'1999-02-26','2000-02-26'),(97358,67024,'2000-02-26','2001-02-25'),(97358,71498,'2001-02-25','2002-02-25'),(97358,72430,'2002-02-25','9999-01-01'),(97359,50057,'1993-01-10','1994-01-10'),(97359,51511,'1994-01-10','1995-01-10'),(97359,51815,'1995-01-10','1996-01-10'),(97359,55503,'1996-01-10','1997-01-09'),(97359,59503,'1997-01-09','1998-01-09'),(97359,61424,'1998-01-09','1999-01-09'),(97359,61529,'1999-01-09','2000-01-09'),(97359,65756,'2000-01-09','2001-01-08'),(97359,65970,'2001-01-08','2002-01-08'),(97359,67032,'2002-01-08','9999-01-01'),(97360,56553,'1995-04-02','1995-06-08'),(97361,74166,'1988-08-25','1989-08-25'),(97361,76194,'1989-08-25','1990-08-25'),(97361,78023,'1990-08-25','1991-08-25'),(97361,80526,'1991-08-25','1992-08-24'),(97361,81777,'1992-08-24','1993-08-24'),(97361,84446,'1993-08-24','1994-08-24'),(97361,87366,'1994-08-24','1995-08-24'),(97361,87578,'1995-08-24','1996-08-23'),(97361,91679,'1996-08-23','1997-08-23'),(97361,91578,'1997-08-23','1998-08-23'),(97361,95065,'1998-08-23','1999-08-23'),(97361,94732,'1999-08-23','2000-08-22'),(97361,95789,'2000-08-22','2001-08-22'),(97361,96640,'2001-08-22','9999-01-01'),(97362,40000,'1991-04-09','1992-04-08'),(97362,43784,'1992-04-08','1993-04-08'),(97362,43307,'1993-04-08','1994-04-08'),(97362,46289,'1994-04-08','1995-04-08'),(97362,50307,'1995-04-08','1996-04-06'),(97362,49981,'1996-04-06','1997-04-07'),(97362,51567,'1997-04-07','1998-04-07'),(97362,51983,'1998-04-07','1999-04-07'),(97362,56087,'1999-04-07','2000-04-06'),(97362,58396,'2000-04-06','2001-04-06'),(97362,62659,'2001-04-06','2002-04-05'),(97362,63648,'2002-04-05','9999-01-01'),(97363,67885,'1999-04-25','2000-04-24'),(97363,69445,'2000-04-24','2001-04-24'),(97363,72197,'2001-04-24','2002-04-24'),(97363,74561,'2002-04-24','9999-01-01'),(97364,40000,'1994-06-27','1995-06-27'),(97364,41653,'1995-06-27','1996-06-26'),(97364,41547,'1996-06-26','1997-06-26'),(97364,43389,'1997-06-26','1998-06-26'),(97364,47181,'1998-06-26','1999-06-26'),(97364,48116,'1999-06-26','2000-06-25'),(97364,50615,'2000-06-25','2001-06-25'),(97364,53919,'2001-06-25','2002-06-25'),(97364,54449,'2002-06-25','9999-01-01'),(97365,56389,'1990-08-07','1991-08-07'),(97365,56854,'1991-08-07','1992-08-06'),(97365,58983,'1992-08-06','1993-08-06'),(97365,58649,'1993-08-06','1994-08-06'),(97365,62097,'1994-08-06','1995-08-06'),(97365,62477,'1995-08-06','1996-08-05'),(97365,62687,'1996-08-05','1996-12-14'),(97366,42357,'1987-07-05','1988-07-04'),(97366,43352,'1988-07-04','1989-07-04'),(97366,45993,'1989-07-04','1990-07-04'),(97366,46019,'1990-07-04','1991-07-04'),(97366,45817,'1991-07-04','1992-07-03'),(97366,46711,'1992-07-03','1993-07-03'),(97366,49166,'1993-07-03','1994-07-03'),(97366,52754,'1994-07-03','1995-07-03'),(97366,53163,'1995-07-03','1996-07-02'),(97366,55574,'1996-07-02','1997-07-02'),(97366,58410,'1997-07-02','1998-07-02'),(97366,58306,'1998-07-02','1999-07-02'),(97366,58187,'1999-07-02','2000-07-01'),(97366,61994,'2000-07-01','2001-07-01'),(97366,63384,'2001-07-01','2002-07-01'),(97366,65031,'2002-07-01','9999-01-01'),(97367,40000,'1998-09-15','1999-09-15'),(97367,43121,'1999-09-15','2000-09-14'),(97367,43232,'2000-09-14','2001-09-14'),(97367,46605,'2001-09-14','9999-01-01'),(97368,59445,'1998-02-07','1999-02-07'),(97368,61217,'1999-02-07','2000-02-07'),(97368,61097,'2000-02-07','2001-02-06'),(97368,62597,'2001-02-06','2002-02-06'),(97368,62442,'2002-02-06','9999-01-01'),(97369,56287,'1997-04-24','1998-04-24'),(97369,59715,'1998-04-24','1999-04-24'),(97369,63377,'1999-04-24','2000-04-23'),(97369,66764,'2000-04-23','2001-04-23'),(97369,69162,'2001-04-23','2002-04-23'),(97369,69561,'2002-04-23','9999-01-01'),(97370,40912,'1991-03-07','1992-03-06'),(97370,42445,'1992-03-06','1993-03-06'),(97370,43383,'1993-03-06','1994-03-06'),(97370,44573,'1994-03-06','1995-03-06'),(97370,45890,'1995-03-06','1996-03-05'),(97370,45694,'1996-03-05','1997-03-05'),(97370,48163,'1997-03-05','1998-03-05'),(97370,49651,'1998-03-05','1999-03-05'),(97370,53802,'1999-03-05','2000-03-04'),(97370,57370,'2000-03-04','2001-03-04'),(97370,59168,'2001-03-04','2002-03-04'),(97370,61753,'2002-03-04','9999-01-01'),(97371,55245,'1993-06-21','1994-06-21'),(97371,57124,'1994-06-21','1995-06-21'),(97371,60743,'1995-06-21','1996-06-20'),(97371,64897,'1996-06-20','1997-06-20'),(97371,66617,'1997-06-20','1998-06-20'),(97371,67757,'1998-06-20','1999-06-20'),(97371,70303,'1999-06-20','2000-06-19'),(97371,74009,'2000-06-19','2001-06-19'),(97371,73624,'2001-06-19','2002-06-19'),(97371,76520,'2002-06-19','9999-01-01'),(97372,57167,'1986-04-21','1987-04-21'),(97372,59848,'1987-04-21','1988-04-20'),(97372,62957,'1988-04-20','1989-04-20'),(97372,66255,'1989-04-20','1990-04-20'),(97372,69111,'1990-04-20','1991-04-20'),(97372,71280,'1991-04-20','1992-04-19'),(97372,73003,'1992-04-19','1993-04-19'),(97372,74223,'1993-04-19','1994-04-19'),(97372,78669,'1994-04-19','1995-04-19'),(97372,80270,'1995-04-19','1996-04-18'),(97372,84600,'1996-04-18','1997-04-18'),(97372,84597,'1997-04-18','1998-04-18'),(97372,88259,'1998-04-18','1999-04-18'),(97372,90844,'1999-04-18','2000-04-17'),(97372,92058,'2000-04-17','2001-04-17'),(97372,93847,'2001-04-17','2002-04-17'),(97372,96800,'2002-04-17','9999-01-01'),(97373,40000,'1988-01-22','1989-01-21'),(97373,41081,'1989-01-21','1990-01-21'),(97373,44579,'1990-01-21','1991-01-21'),(97373,45529,'1991-01-21','1991-11-03'),(97374,54926,'1987-07-25','1988-07-24'),(97374,55615,'1988-07-24','1989-07-24'),(97374,58188,'1989-07-24','1990-07-24'),(97374,62624,'1990-07-24','1991-07-24'),(97374,66205,'1991-07-24','1992-07-23'),(97374,69580,'1992-07-23','1993-07-23'),(97374,72552,'1993-07-23','1994-07-23'),(97374,75771,'1994-07-23','1995-07-23'),(97374,79323,'1995-07-23','1996-07-22'),(97374,79263,'1996-07-22','1997-07-22'),(97374,82896,'1997-07-22','1998-07-22'),(97374,85384,'1998-07-22','1999-07-22'),(97374,89245,'1999-07-22','2000-07-21'),(97374,90220,'2000-07-21','2001-07-21'),(97374,91238,'2001-07-21','2002-07-21'),(97374,95622,'2002-07-21','9999-01-01'),(97375,64676,'1994-03-27','1995-03-27'),(97375,67158,'1995-03-27','1996-03-26'),(97375,67788,'1996-03-26','1997-03-26'),(97375,69165,'1997-03-26','1998-03-26'),(97375,71622,'1998-03-26','1999-03-26'),(97375,74013,'1999-03-26','2000-03-25'),(97375,74340,'2000-03-25','2001-03-25'),(97375,77596,'2001-03-25','2002-03-25'),(97375,80740,'2002-03-25','9999-01-01'),(97376,40501,'1994-07-14','1995-07-14'),(97376,41644,'1995-07-14','1996-07-13'),(97376,42735,'1996-07-13','1997-07-13'),(97376,43487,'1997-07-13','1998-07-13'),(97376,44387,'1998-07-13','1999-07-13'),(97376,45563,'1999-07-13','2000-07-12'),(97376,46062,'2000-07-12','2001-07-12'),(97376,49341,'2001-07-12','2002-07-12'),(97376,49566,'2002-07-12','9999-01-01'),(97377,40000,'1987-05-14','1988-05-13'),(97377,43002,'1988-05-13','1989-05-13'),(97377,43787,'1989-05-13','1990-05-13'),(97377,46729,'1990-05-13','1991-05-13'),(97377,47734,'1991-05-13','1992-05-12'),(97377,47343,'1992-05-12','1993-05-12'),(97377,48929,'1993-05-12','1994-05-12'),(97377,52740,'1994-05-12','1995-05-12'),(97377,53337,'1995-05-12','1996-05-11'),(97377,54973,'1996-05-11','1997-05-11'),(97377,59180,'1997-05-11','1998-05-11'),(97377,62229,'1998-05-11','1999-05-11'),(97377,64283,'1999-05-11','2000-05-10'),(97377,68695,'2000-05-10','2001-05-10'),(97377,72704,'2001-05-10','2002-05-10'),(97377,75016,'2002-05-10','9999-01-01'),(97378,70283,'1995-06-01','1996-05-31'),(97378,72980,'1996-05-31','1997-05-31'),(97378,77455,'1997-05-31','1998-05-31'),(97378,81209,'1998-05-31','1999-05-31'),(97378,85070,'1999-05-31','2000-05-30'),(97378,86119,'2000-05-30','2001-05-30'),(97378,86127,'2001-05-30','2002-05-30'),(97378,89400,'2002-05-30','9999-01-01'),(97379,53004,'1989-12-04','1990-12-04'),(97379,52562,'1990-12-04','1991-12-04'),(97379,55299,'1991-12-04','1992-12-03'),(97379,56830,'1992-12-03','1993-12-03'),(97379,56679,'1993-12-03','1994-12-03'),(97379,58976,'1994-12-03','1995-12-03'),(97379,61596,'1995-12-03','1996-12-02'),(97379,62827,'1996-12-02','1997-12-02'),(97379,66920,'1997-12-02','1998-12-02'),(97379,70336,'1998-12-02','1999-12-02'),(97379,71130,'1999-12-02','2000-12-01'),(97379,72751,'2000-12-01','2001-12-01'),(97379,75621,'2001-12-01','9999-01-01'),(97380,85029,'1986-09-26','1987-09-26'),(97380,86399,'1987-09-26','1988-09-25'),(97380,85962,'1988-09-25','1989-09-25'),(97380,87465,'1989-09-25','1990-09-25'),(97380,91545,'1990-09-25','1991-09-25'),(97380,92799,'1991-09-25','1992-09-24'),(97380,94509,'1992-09-24','1993-09-24'),(97380,94367,'1993-09-24','1994-09-24'),(97380,97051,'1994-09-24','1995-09-24'),(97380,98790,'1995-09-24','1996-09-23'),(97380,101428,'1996-09-23','1997-09-23'),(97380,102325,'1997-09-23','1998-09-23'),(97380,105715,'1998-09-23','1999-09-23'),(97380,106434,'1999-09-23','2000-09-22'),(97380,106435,'2000-09-22','2001-09-22'),(97380,107868,'2001-09-22','9999-01-01'),(97381,40000,'1994-03-02','1995-03-02'),(97381,42847,'1995-03-02','1996-03-01'),(97381,46025,'1996-03-01','1997-03-01'),(97381,50510,'1997-03-01','1998-03-01'),(97381,50210,'1998-03-01','1999-03-01'),(97381,53248,'1999-03-01','2000-02-29'),(97381,53061,'2000-02-29','2001-02-28'),(97381,57363,'2001-02-28','2002-02-28'),(97381,60304,'2002-02-28','9999-01-01'),(97382,59439,'1999-06-04','2000-06-03'),(97382,62196,'2000-06-03','2001-06-03'),(97382,64765,'2001-06-03','2002-04-23'),(97383,76388,'1998-01-01','1999-01-01'),(97383,80151,'1999-01-01','2000-01-01'),(97383,84547,'2000-01-01','2000-12-31'),(97383,85332,'2000-12-31','2001-12-31'),(97383,88815,'2001-12-31','9999-01-01'),(97384,40000,'1994-07-10','1995-07-10'),(97384,43050,'1995-07-10','1996-07-09'),(97384,46854,'1996-07-09','1997-07-09'),(97384,49174,'1997-07-09','1998-07-09'),(97384,50389,'1998-07-09','1999-07-09'),(97384,52280,'1999-07-09','2000-07-08'),(97384,56478,'2000-07-08','2001-07-08'),(97384,56261,'2001-07-08','2002-07-08'),(97384,56456,'2002-07-08','9999-01-01'),(97385,49844,'1989-02-13','1990-02-13'),(97385,54271,'1990-02-13','1991-02-13'),(97385,55786,'1991-02-13','1992-02-13'),(97385,55705,'1992-02-13','1993-02-12'),(97385,56294,'1993-02-12','1994-02-12'),(97385,57277,'1994-02-12','1995-02-12'),(97385,59812,'1995-02-12','1996-02-12'),(97385,61204,'1996-02-12','1997-02-11'),(97385,64384,'1997-02-11','1998-02-11'),(97385,64152,'1998-02-11','1999-02-11'),(97385,64919,'1999-02-11','2000-02-11'),(97385,65686,'2000-02-11','2001-02-10'),(97385,67508,'2001-02-10','2002-02-10'),(97385,70374,'2002-02-10','9999-01-01'),(97386,59877,'1997-03-04','1998-01-19'),(97387,48840,'1999-01-21','2000-01-21'),(97387,52964,'2000-01-21','2001-01-20'),(97387,52826,'2001-01-20','2001-05-11'),(97388,46705,'1995-10-29','1996-10-27'),(97388,49028,'1996-10-27','1997-10-27'),(97388,49977,'1997-10-27','1998-10-27'),(97388,52685,'1998-10-27','1999-10-28'),(97388,56576,'1999-10-28','2000-10-27'),(97388,57113,'2000-10-27','2001-10-27'),(97388,57390,'2001-10-27','9999-01-01'),(97389,71442,'1990-04-15','1991-04-15'),(97389,70979,'1991-04-15','1992-04-14'),(97389,73771,'1992-04-14','1993-04-14'),(97389,77662,'1993-04-14','1994-04-14'),(97389,81151,'1994-04-14','1995-04-14'),(97389,82998,'1995-04-14','1996-04-13'),(97389,85351,'1996-04-13','1997-04-13'),(97389,85199,'1997-04-13','1998-04-13'),(97389,87793,'1998-04-13','1999-04-13'),(97389,88196,'1999-04-13','2000-04-12'),(97389,90739,'2000-04-12','2001-04-12'),(97389,92307,'2001-04-12','2002-04-12'),(97389,95635,'2002-04-12','9999-01-01'),(97390,40000,'1986-03-20','1987-03-20'),(97390,44395,'1987-03-20','1988-03-19'),(97390,46872,'1988-03-19','1989-03-19'),(97390,47468,'1989-03-19','1990-03-19'),(97390,47218,'1990-03-19','1991-03-19'),(97390,46839,'1991-03-19','1992-03-18'),(97390,46886,'1992-03-18','1993-03-18'),(97390,50380,'1993-03-18','1994-03-18'),(97390,51946,'1994-03-18','1995-03-18'),(97390,54980,'1995-03-18','1996-03-17'),(97390,59117,'1996-03-17','1997-03-17'),(97390,63306,'1997-03-17','1998-03-17'),(97390,67449,'1998-03-17','1999-03-17'),(97390,69720,'1999-03-17','2000-03-16'),(97390,73376,'2000-03-16','2001-03-16'),(97390,74649,'2001-03-16','2002-03-16'),(97390,77253,'2002-03-16','9999-01-01'),(97391,40000,'1987-02-26','1988-02-26'),(97391,44411,'1988-02-26','1989-02-25'),(97391,44829,'1989-02-25','1990-02-25'),(97391,44407,'1990-02-25','1991-02-25'),(97391,46114,'1991-02-25','1992-02-25'),(97391,50179,'1992-02-25','1993-02-24'),(97391,52168,'1993-02-24','1994-02-24'),(97391,55325,'1994-02-24','1995-02-24'),(97391,57780,'1995-02-24','1996-02-24'),(97391,59638,'1996-02-24','1997-02-23'),(97391,60831,'1997-02-23','1998-02-23'),(97391,63078,'1998-02-23','1999-02-23'),(97391,67541,'1999-02-23','2000-02-23'),(97391,68068,'2000-02-23','2001-02-22'),(97391,69009,'2001-02-22','2002-02-22'),(97391,68851,'2002-02-22','2002-06-28'),(97392,40000,'1997-12-28','1998-12-28'),(97392,40211,'1998-12-28','1999-12-28'),(97392,42329,'1999-12-28','2000-12-27'),(97392,43730,'2000-12-27','2001-12-27'),(97392,48006,'2001-12-27','9999-01-01'),(97393,42709,'1996-10-11','1997-10-11'),(97393,45904,'1997-10-11','1998-10-11'),(97393,47171,'1998-10-11','1999-10-11'),(97393,48437,'1999-10-11','2000-10-10'),(97393,51068,'2000-10-10','2001-10-10'),(97393,52951,'2001-10-10','9999-01-01'),(97394,44382,'1994-11-25','1995-11-25'),(97394,45468,'1995-11-25','1996-11-24'),(97394,46590,'1996-11-24','1997-11-24'),(97394,47398,'1997-11-24','1998-11-24'),(97394,47493,'1998-11-24','1999-11-24'),(97394,47508,'1999-11-24','2000-03-23'),(97395,40000,'1997-06-22','1998-06-22'),(97395,44433,'1998-06-22','1999-06-22'),(97395,44292,'1999-06-22','2000-06-21'),(97395,46423,'2000-06-21','2001-06-21'),(97395,46273,'2001-06-21','2002-06-21'),(97395,46966,'2002-06-21','9999-01-01'),(97396,40000,'1998-06-28','1999-06-28'),(97396,39508,'1999-06-28','2000-06-27'),(97396,42007,'2000-06-27','2001-03-20'),(97397,52018,'1999-05-30','2000-05-29'),(97397,54307,'2000-05-29','2001-05-29'),(97397,54973,'2001-05-29','2002-05-29'),(97397,58818,'2002-05-29','9999-01-01'),(97398,40000,'1992-06-01','1993-06-01'),(97398,40598,'1993-06-01','1994-06-01'),(97398,44128,'1994-06-01','1995-06-01'),(97398,44587,'1995-06-01','1996-05-31'),(97398,45442,'1996-05-31','1997-05-31'),(97398,45519,'1997-05-31','1998-05-31'),(97398,49377,'1998-05-31','1999-05-31'),(97398,53724,'1999-05-31','2000-05-30'),(97398,55507,'2000-05-30','2001-05-30'),(97398,56368,'2001-05-30','2002-05-12'),(97399,40000,'1990-05-13','1991-05-13'),(97399,41710,'1991-05-13','1992-05-12'),(97399,42648,'1992-05-12','1993-05-12'),(97399,45970,'1993-05-12','1994-05-12'),(97399,50059,'1994-05-12','1995-05-12'),(97399,54447,'1995-05-12','1996-05-11'),(97399,57658,'1996-05-11','1997-05-11'),(97399,57960,'1997-05-11','1998-05-11'),(97399,59164,'1998-05-11','1999-05-11'),(97399,59628,'1999-05-11','2000-05-10'),(97399,60092,'2000-05-10','2001-05-10'),(97399,63899,'2001-05-10','2002-05-10'),(97399,67463,'2002-05-10','9999-01-01'),(97400,47737,'1995-10-19','1996-06-12'),(97401,44450,'1997-02-02','1998-02-02'),(97401,46365,'1998-02-02','1999-02-02'),(97401,50364,'1999-02-02','2000-02-02'),(97401,50030,'2000-02-02','2001-02-01'),(97401,52766,'2001-02-01','2002-02-01'),(97401,55006,'2002-02-01','9999-01-01'),(97402,85646,'1989-05-09','1990-05-09'),(97402,89237,'1990-05-09','1991-05-09'),(97402,89116,'1991-05-09','1992-05-08'),(97402,88651,'1992-05-08','1993-05-08'),(97402,88692,'1993-05-08','1994-05-08'),(97402,92205,'1994-05-08','1995-05-08'),(97402,91975,'1995-05-08','1996-05-07'),(97402,93545,'1996-05-07','1997-05-07'),(97402,94705,'1997-05-07','1998-05-07'),(97402,94534,'1998-05-07','1999-05-07'),(97402,96206,'1999-05-07','2000-05-06'),(97402,95865,'2000-05-06','2001-05-06'),(97402,96856,'2001-05-06','2002-05-06'),(97402,97089,'2002-05-06','9999-01-01'),(97403,73832,'1996-06-06','1997-06-06'),(97403,75284,'1997-06-06','1998-06-06'),(97403,78344,'1998-06-06','1999-06-06'),(97403,80788,'1999-06-06','2000-06-05'),(97403,84285,'2000-06-05','2001-06-05'),(97403,86803,'2001-06-05','2002-06-05'),(97403,88678,'2002-06-05','9999-01-01'),(97404,64759,'1988-12-22','1989-12-22'),(97404,68706,'1989-12-22','1990-12-22'),(97404,71620,'1990-12-22','1991-12-22'),(97404,74401,'1991-12-22','1992-12-21'),(97404,76733,'1992-12-21','1993-12-21'),(97404,77771,'1993-12-21','1994-12-21'),(97404,79526,'1994-12-21','1995-12-21'),(97404,83168,'1995-12-21','1996-12-20'),(97404,85104,'1996-12-20','1997-12-20'),(97404,89374,'1997-12-20','1998-12-20'),(97404,93253,'1998-12-20','1999-12-20'),(97404,94553,'1999-12-20','2000-12-19'),(97404,96146,'2000-12-19','2001-12-19'),(97404,96824,'2001-12-19','9999-01-01'),(97405,69455,'1992-07-19','1993-07-19'),(97405,73564,'1993-07-19','1994-07-19'),(97405,78063,'1994-07-19','1995-07-19'),(97405,78996,'1995-07-19','1996-07-18'),(97405,79530,'1996-07-18','1997-07-18'),(97405,80407,'1997-07-18','1998-07-18'),(97405,84833,'1998-07-18','1999-07-18'),(97405,85804,'1999-07-18','2000-07-17'),(97405,86725,'2000-07-17','2001-07-17'),(97405,89667,'2001-07-17','2002-07-17'),(97405,91269,'2002-07-17','9999-01-01'),(97406,59137,'1999-10-10','2000-10-09'),(97406,59324,'2000-10-09','2001-10-09'),(97406,61825,'2001-10-09','2002-07-07'),(97407,40000,'1995-03-31','1996-03-30'),(97407,42726,'1996-03-30','1997-03-30'),(97407,44196,'1997-03-30','1998-03-30'),(97407,45045,'1998-03-30','1999-03-30'),(97407,45959,'1999-03-30','2000-03-29'),(97407,46826,'2000-03-29','2001-03-29'),(97407,46729,'2001-03-29','2002-03-29'),(97407,48832,'2002-03-29','9999-01-01'),(97408,82866,'1986-08-15','1987-08-15'),(97408,87304,'1987-08-15','1988-08-14'),(97408,87462,'1988-08-14','1989-08-14'),(97408,89421,'1989-08-14','1990-08-14'),(97408,89389,'1990-08-14','1991-08-14'),(97408,89303,'1991-08-14','1992-08-13'),(97408,91268,'1992-08-13','1993-08-13'),(97408,93337,'1993-08-13','1994-08-13'),(97408,95204,'1994-08-13','1995-08-13'),(97408,99618,'1995-08-13','1996-08-12'),(97408,99130,'1996-08-12','1997-08-12'),(97408,100395,'1997-08-12','1998-08-12'),(97408,100134,'1998-08-12','1999-08-12'),(97408,100980,'1999-08-12','2000-08-11'),(97408,101177,'2000-08-11','2001-08-11'),(97408,103411,'2001-08-11','9999-01-01'),(97409,67191,'1995-11-11','1996-11-10'),(97409,68277,'1996-11-10','1997-11-10'),(97409,69758,'1997-11-10','1998-11-10'),(97409,73008,'1998-11-10','1999-11-10'),(97409,73696,'1999-11-10','2000-11-09'),(97409,75251,'2000-11-09','2001-11-09'),(97409,79637,'2001-11-09','9999-01-01'),(97410,40000,'1999-05-31','2000-05-29'),(97410,39546,'2000-05-29','2001-05-24'),(97411,52069,'1985-11-16','1986-11-16'),(97411,54125,'1986-11-16','1987-11-16'),(97411,54872,'1987-11-16','1988-11-15'),(97411,58745,'1988-11-15','1989-11-15'),(97411,61176,'1989-11-15','1990-11-15'),(97411,61687,'1990-11-15','1991-11-15'),(97411,61729,'1991-11-15','1992-11-14'),(97411,64107,'1992-11-14','1993-11-14'),(97411,65790,'1993-11-14','1994-11-14'),(97411,68964,'1994-11-14','1995-11-14'),(97411,71052,'1995-11-14','1996-11-13'),(97411,73681,'1996-11-13','1997-11-13'),(97411,76269,'1997-11-13','1998-11-13'),(97411,76947,'1998-11-13','1999-11-13'),(97411,78479,'1999-11-13','2000-11-12'),(97411,79051,'2000-11-12','2001-11-12'),(97411,82273,'2001-11-12','9999-01-01'),(97412,40000,'1994-09-03','1995-09-03'),(97412,41366,'1995-09-03','1996-09-02'),(97412,41639,'1996-09-02','1997-09-02'),(97412,42913,'1997-09-02','1998-09-02'),(97412,43588,'1998-09-02','1999-09-02'),(97412,43686,'1999-09-02','2000-09-01'),(97412,46892,'2000-09-01','2001-09-01'),(97412,48861,'2001-09-01','9999-01-01'),(97413,67896,'1989-06-30','1990-06-30'),(97413,68750,'1990-06-30','1991-06-30'),(97413,72783,'1991-06-30','1992-06-29'),(97413,74745,'1992-06-29','1993-06-29'),(97413,78198,'1993-06-29','1994-06-29'),(97413,80223,'1994-06-29','1995-06-29'),(97413,81974,'1995-06-29','1996-06-28'),(97413,81652,'1996-06-28','1997-06-28'),(97413,84941,'1997-06-28','1998-06-28'),(97413,88849,'1998-06-28','1999-06-28'),(97413,92650,'1999-06-28','2000-06-27'),(97413,96790,'2000-06-27','2001-06-27'),(97413,98465,'2001-06-27','2002-06-27'),(97413,100939,'2002-06-27','9999-01-01'),(97414,40000,'1992-02-07','1993-02-06'),(97414,42066,'1993-02-06','1994-02-06'),(97414,42053,'1994-02-06','1995-02-06'),(97414,45388,'1995-02-06','1996-02-06'),(97414,45531,'1996-02-06','1997-02-05'),(97414,47887,'1997-02-05','1998-02-05'),(97414,50718,'1998-02-05','1999-02-05'),(97414,52270,'1999-02-05','2000-02-05'),(97414,54359,'2000-02-05','2001-02-04'),(97414,58644,'2001-02-04','2002-02-04'),(97414,62885,'2002-02-04','9999-01-01'),(97415,42330,'1995-12-02','1996-12-01'),(97415,45590,'1996-12-01','1997-12-01'),(97415,47434,'1997-12-01','1998-12-01'),(97415,47245,'1998-12-01','1999-12-01'),(97415,48801,'1999-12-01','2000-11-30'),(97415,50970,'2000-11-30','2001-11-30'),(97415,54145,'2001-11-30','9999-01-01'),(97416,40000,'1992-08-10','1993-08-10'),(97416,41746,'1993-08-10','1994-08-10'),(97416,42157,'1994-08-10','1995-08-10'),(97416,42184,'1995-08-10','1996-08-09'),(97416,42652,'1996-08-09','1997-08-09'),(97416,43873,'1997-08-09','1998-08-09'),(97416,44514,'1998-08-09','1999-08-09'),(97416,49012,'1999-08-09','2000-08-08'),(97416,50500,'2000-08-08','2001-08-08'),(97416,53821,'2001-08-08','9999-01-01'),(97417,70430,'1993-10-10','1994-10-10'),(97417,73431,'1994-10-10','1995-10-10'),(97417,73987,'1995-10-10','1996-10-09'),(97417,78445,'1996-10-09','1997-10-09'),(97417,81500,'1997-10-09','1998-10-09'),(97417,81238,'1998-10-09','1999-10-09'),(97417,82227,'1999-10-09','2000-10-08'),(97417,83052,'2000-10-08','2001-10-08'),(97417,87497,'2001-10-08','9999-01-01'),(97418,48323,'1997-12-15','1998-12-15'),(97418,49903,'1998-12-15','1999-12-15'),(97418,50261,'1999-12-15','2000-12-14'),(97418,51234,'2000-12-14','2001-04-12'),(97419,54461,'1991-07-27','1992-07-26'),(97419,58168,'1992-07-26','1993-07-26'),(97419,60359,'1993-07-26','1994-07-26'),(97419,61097,'1994-07-26','1995-07-26'),(97419,63506,'1995-07-26','1996-07-25'),(97419,66963,'1996-07-25','1997-07-25'),(97419,70397,'1997-07-25','1998-07-25'),(97419,72043,'1998-07-25','1999-07-25'),(97419,75649,'1999-07-25','2000-07-24'),(97419,79049,'2000-07-24','2001-07-24'),(97419,80136,'2001-07-24','2002-07-24'),(97419,80997,'2002-07-24','9999-01-01'),(97420,52980,'1993-12-28','1994-12-28'),(97420,54761,'1994-12-28','1995-12-28'),(97420,58954,'1995-12-28','1996-12-27'),(97420,59751,'1996-12-27','1997-12-27'),(97420,61960,'1997-12-27','1998-12-27'),(97420,66364,'1998-12-27','1999-12-27'),(97420,66398,'1999-12-27','2000-12-26'),(97420,69511,'2000-12-26','2001-12-26'),(97420,70515,'2001-12-26','9999-01-01'),(97421,40000,'1992-03-20','1993-03-20'),(97421,42066,'1993-03-20','1994-03-20'),(97421,44127,'1994-03-20','1995-03-20'),(97421,48561,'1995-03-20','1996-03-19'),(97421,51129,'1996-03-19','1997-03-19'),(97421,50837,'1997-03-19','1998-03-19'),(97421,54673,'1998-03-19','1999-03-19'),(97421,57266,'1999-03-19','2000-03-18'),(97421,61352,'2000-03-18','2001-03-18'),(97421,65199,'2001-03-18','2002-03-18'),(97421,67228,'2002-03-18','9999-01-01'),(97422,53749,'1997-03-17','1998-03-17'),(97422,55279,'1998-03-17','1999-03-17'),(97422,55460,'1999-03-17','2000-03-16'),(97422,56099,'2000-03-16','2001-03-16'),(97422,55982,'2001-03-16','2002-03-16'),(97422,60285,'2002-03-16','9999-01-01'),(97423,45805,'1999-12-16','2000-04-16'),(97424,58129,'1985-05-17','1986-05-17'),(97424,60837,'1986-05-17','1987-05-17'),(97424,63868,'1987-05-17','1988-05-16'),(97424,67133,'1988-05-16','1989-05-16'),(97424,69278,'1989-05-16','1990-05-16'),(97424,69984,'1990-05-16','1991-05-16'),(97424,70268,'1991-05-16','1992-05-15'),(97424,74093,'1992-05-15','1993-05-15'),(97424,74027,'1993-05-15','1994-05-15'),(97424,75889,'1994-05-15','1995-05-15'),(97424,80299,'1995-05-15','1996-05-14'),(97424,81644,'1996-05-14','1997-05-14'),(97424,81358,'1997-05-14','1998-05-14'),(97424,83981,'1998-05-14','1999-05-14'),(97424,84832,'1999-05-14','2000-05-13'),(97424,87230,'2000-05-13','2001-05-13'),(97424,91551,'2001-05-13','2002-05-13'),(97424,91368,'2002-05-13','9999-01-01'),(97425,45273,'1986-08-28','1987-08-28'),(97425,45097,'1987-08-28','1988-08-27'),(97425,45376,'1988-08-27','1989-08-27'),(97425,47720,'1989-08-27','1990-08-27'),(97425,50406,'1990-08-27','1991-08-27'),(97425,50791,'1991-08-27','1992-08-26'),(97425,52357,'1992-08-26','1993-08-26'),(97425,56146,'1993-08-26','1994-08-26'),(97425,56498,'1994-08-26','1995-08-26'),(97425,57614,'1995-08-26','1996-08-25'),(97425,60393,'1996-08-25','1997-08-25'),(97425,63261,'1997-08-25','1998-08-25'),(97425,64285,'1998-08-25','1999-08-25'),(97425,64105,'1999-08-25','2000-08-24'),(97425,65453,'2000-08-24','2001-08-24'),(97425,65695,'2001-08-24','9999-01-01'),(97426,40000,'1987-10-11','1988-10-10'),(97426,40719,'1988-10-10','1989-10-10'),(97426,45007,'1989-10-10','1990-10-10'),(97426,48499,'1990-10-10','1991-10-10'),(97426,50431,'1991-10-10','1992-10-09'),(97426,51309,'1992-10-09','1993-10-09'),(97426,53726,'1993-10-09','1994-10-09'),(97426,56421,'1994-10-09','1995-10-09'),(97426,57273,'1995-10-09','1996-10-08'),(97426,58251,'1996-10-08','1997-10-08'),(97426,60807,'1997-10-08','1998-10-08'),(97426,61963,'1998-10-08','1999-10-08'),(97426,61527,'1999-10-08','2000-10-07'),(97426,65781,'2000-10-07','2001-10-07'),(97426,69684,'2001-10-07','9999-01-01'),(97427,40000,'1991-05-10','1992-05-09'),(97427,42976,'1992-05-09','1993-05-09'),(97427,47435,'1993-05-09','1994-05-09'),(97427,49029,'1994-05-09','1995-05-09'),(97427,51241,'1995-05-09','1996-05-08'),(97427,53118,'1996-05-08','1997-05-08'),(97427,55114,'1997-05-08','1998-05-08'),(97427,56132,'1998-05-08','1999-05-08'),(97427,58986,'1999-05-08','2000-05-07'),(97427,61896,'2000-05-07','2001-05-07'),(97427,63950,'2001-05-07','2002-05-07'),(97427,66415,'2002-05-07','9999-01-01'),(97428,68337,'1986-10-08','1987-10-08'),(97428,69809,'1987-10-08','1988-10-07'),(97428,71797,'1988-10-07','1989-10-07'),(97428,73506,'1989-10-07','1990-10-07'),(97428,73693,'1990-10-07','1991-10-07'),(97428,75813,'1991-10-07','1992-10-06'),(97428,79843,'1992-10-06','1993-10-06'),(97428,79794,'1993-10-06','1994-10-06'),(97428,82537,'1994-10-06','1995-10-06'),(97428,86281,'1995-10-06','1996-10-05'),(97428,86484,'1996-10-05','1997-10-05'),(97428,86432,'1997-10-05','1998-10-05'),(97428,89878,'1998-10-05','1999-10-05'),(97428,93230,'1999-10-05','2000-10-04'),(97428,95242,'2000-10-04','2001-10-04'),(97428,95745,'2001-10-04','9999-01-01'),(97429,86475,'1992-12-25','1993-09-09'),(97430,62010,'1997-10-12','1998-10-12'),(97430,64125,'1998-10-12','1999-10-12'),(97430,67109,'1999-10-12','2000-10-11'),(97430,67120,'2000-10-11','2001-10-11'),(97430,69301,'2001-10-11','9999-01-01'),(97431,40000,'1997-09-04','1998-09-04'),(97431,42170,'1998-09-04','1999-09-04'),(97431,45083,'1999-09-04','2000-09-03'),(97431,47531,'2000-09-03','2001-09-03'),(97431,49037,'2001-09-03','9999-01-01'),(97432,47545,'1997-08-14','1998-08-14'),(97432,47976,'1998-08-14','1999-08-14'),(97432,48038,'1999-08-14','2000-08-13'),(97432,47574,'2000-08-13','2001-08-13'),(97432,50835,'2001-08-13','9999-01-01'),(97433,59161,'1994-02-15','1995-02-15'),(97433,59605,'1995-02-15','1996-02-15'),(97433,63361,'1996-02-15','1997-02-14'),(97433,65247,'1997-02-14','1998-02-14'),(97433,66859,'1998-02-14','1999-02-14'),(97433,70682,'1999-02-14','2000-02-14'),(97433,71016,'2000-02-14','2001-02-13'),(97433,73305,'2001-02-13','2002-02-13'),(97433,73574,'2002-02-13','9999-01-01'),(97434,47796,'1991-05-09','1992-05-08'),(97434,50669,'1992-05-08','1993-05-08'),(97434,54701,'1993-05-08','1994-05-08'),(97434,57944,'1994-05-08','1995-05-08'),(97434,58343,'1995-05-08','1996-05-07'),(97434,60052,'1996-05-07','1997-05-07'),(97434,63867,'1997-05-07','1998-05-07'),(97434,67423,'1998-05-07','1999-05-07'),(97434,69693,'1999-05-07','2000-05-06'),(97434,71893,'2000-05-06','2001-05-06'),(97434,71398,'2001-05-06','2002-05-06'),(97434,72292,'2002-05-06','9999-01-01'),(97435,40000,'1995-06-11','1996-06-10'),(97435,42948,'1996-06-10','1997-06-10'),(97435,43280,'1997-06-10','1998-06-10'),(97435,43935,'1998-06-10','1999-06-10'),(97435,47288,'1999-06-10','2000-06-09'),(97435,49764,'2000-06-09','2001-06-09'),(97435,52749,'2001-06-09','2002-06-09'),(97435,55820,'2002-06-09','9999-01-01'),(97436,50492,'1999-06-02','2000-06-01'),(97436,52537,'2000-06-01','2001-06-01'),(97436,52567,'2001-06-01','2002-06-01'),(97436,52287,'2002-06-01','9999-01-01'),(97437,45669,'1987-12-26','1988-12-25'),(97437,46505,'1988-12-25','1989-12-25'),(97437,49666,'1989-12-25','1990-12-25'),(97437,49232,'1990-12-25','1991-12-25'),(97437,53114,'1991-12-25','1992-12-24'),(97437,54035,'1992-12-24','1993-12-24'),(97437,56240,'1993-12-24','1994-12-24'),(97437,57528,'1994-12-24','1995-12-24'),(97437,59749,'1995-12-24','1996-12-23'),(97437,63003,'1996-12-23','1997-12-23'),(97437,62910,'1997-12-23','1998-12-23'),(97437,64035,'1998-12-23','1999-12-23'),(97437,66315,'1999-12-23','2000-12-22'),(97437,67471,'2000-12-22','2001-12-22'),(97437,71308,'2001-12-22','9999-01-01'),(97438,40000,'1996-11-21','1997-11-21'),(97438,40012,'1997-11-21','1998-11-21'),(97438,42011,'1998-11-21','1999-11-21'),(97438,42642,'1999-11-21','1999-12-24'),(97439,50665,'1990-07-28','1991-07-28'),(97439,52544,'1991-07-28','1992-07-27'),(97439,56013,'1992-07-27','1993-07-27'),(97439,57333,'1993-07-27','1994-07-27'),(97439,59238,'1994-07-27','1995-07-27'),(97439,62783,'1995-07-27','1996-07-26'),(97439,67155,'1996-07-26','1997-07-26'),(97439,68295,'1997-07-26','1998-07-26'),(97439,71212,'1998-07-26','1999-07-26'),(97439,73778,'1999-07-26','2000-07-25'),(97439,77098,'2000-07-25','2001-07-25'),(97439,77656,'2001-07-25','2002-07-25'),(97439,79911,'2002-07-25','9999-01-01'),(97440,55520,'1994-07-10','1994-10-29'),(97441,40000,'1989-05-03','1990-05-03'),(97441,44343,'1990-05-03','1991-05-03'),(97441,45571,'1991-05-03','1992-05-02'),(97441,49832,'1992-05-02','1993-05-02'),(97441,52954,'1993-05-02','1994-05-02'),(97441,52533,'1994-05-02','1995-05-02'),(97441,55619,'1995-05-02','1996-05-01'),(97441,58428,'1996-05-01','1997-05-01'),(97441,58946,'1997-05-01','1998-05-01'),(97441,59818,'1998-05-01','1999-05-01'),(97441,59692,'1999-05-01','2000-04-30'),(97441,59465,'2000-04-30','2001-04-30'),(97441,60200,'2001-04-30','2002-04-30'),(97441,62363,'2002-04-30','9999-01-01'),(97442,40000,'1986-12-14','1987-12-14'),(97442,42726,'1987-12-14','1988-04-14'),(97443,40677,'1999-04-30','2000-04-29'),(97443,41602,'2000-04-29','2001-04-29'),(97443,42267,'2001-04-29','2002-04-29'),(97443,43884,'2002-04-29','9999-01-01'),(97444,40000,'1990-10-07','1991-10-07'),(97444,44333,'1991-10-07','1992-10-06'),(97444,46509,'1992-10-06','1993-10-06'),(97444,50683,'1993-10-06','1994-10-06'),(97444,52662,'1994-10-06','1995-10-06'),(97444,55104,'1995-10-06','1996-10-05'),(97444,54628,'1996-10-05','1997-10-05'),(97444,58591,'1997-10-05','1998-10-05'),(97444,62073,'1998-10-05','1999-10-05'),(97444,66143,'1999-10-05','2000-10-04'),(97444,67195,'2000-10-04','2001-10-04'),(97444,67135,'2001-10-04','9999-01-01'),(97445,44747,'1991-01-03','1992-01-03'),(97445,47846,'1992-01-03','1993-01-02'),(97445,49530,'1993-01-02','1994-01-02'),(97445,52491,'1994-01-02','1995-01-02'),(97445,56604,'1995-01-02','1996-01-02'),(97445,56894,'1996-01-02','1997-01-01'),(97445,61114,'1997-01-01','1998-01-01'),(97445,64747,'1998-01-01','1999-01-01'),(97445,67129,'1999-01-01','2000-01-01'),(97445,70597,'2000-01-01','2000-12-31'),(97445,71802,'2000-12-31','2001-12-31'),(97445,73840,'2001-12-31','9999-01-01'),(97446,48118,'1987-07-13','1988-07-12'),(97446,48573,'1988-07-12','1989-07-12'),(97446,51610,'1989-07-12','1990-07-12'),(97446,54332,'1990-07-12','1991-07-12'),(97446,58429,'1991-07-12','1992-07-11'),(97446,62708,'1992-07-11','1993-07-11'),(97446,63944,'1993-07-11','1994-07-11'),(97446,65105,'1994-07-11','1995-07-11'),(97446,68338,'1995-07-11','1996-07-10'),(97446,68359,'1996-07-10','1997-07-10'),(97446,69359,'1997-07-10','1998-07-10'),(97446,72301,'1998-07-10','1999-07-10'),(97446,76288,'1999-07-10','2000-07-09'),(97446,75925,'2000-07-09','2001-07-09'),(97446,76635,'2001-07-09','2002-07-09'),(97446,81118,'2002-07-09','9999-01-01'),(97447,41991,'1999-04-29','1999-07-15'),(97448,40000,'1997-09-18','1998-09-18'),(97448,40467,'1998-09-18','1999-09-18'),(97448,40966,'1999-09-18','2000-09-17'),(97448,44980,'2000-09-17','2001-09-17'),(97448,46648,'2001-09-17','9999-01-01'),(97449,74519,'1996-03-09','1997-03-09'),(97449,78914,'1997-03-09','1998-03-09'),(97449,80306,'1998-03-09','1999-03-09'),(97449,84161,'1999-03-09','2000-03-08'),(97449,85187,'2000-03-08','2000-06-13'),(97450,47413,'1992-05-12','1993-05-12'),(97450,48093,'1993-05-12','1994-05-12'),(97450,50503,'1994-05-12','1995-05-12'),(97450,53002,'1995-05-12','1996-05-11'),(97450,56592,'1996-05-11','1997-05-11'),(97450,58396,'1997-05-11','1998-05-11'),(97450,61345,'1998-05-11','1999-05-11'),(97450,60910,'1999-05-11','2000-05-10'),(97450,65119,'2000-05-10','2001-05-10'),(97450,65845,'2001-05-10','2002-05-10'),(97450,65886,'2002-05-10','9999-01-01'),(97451,46207,'1986-09-19','1987-09-19'),(97451,49297,'1987-09-19','1988-09-18'),(97451,48909,'1988-09-18','1989-09-18'),(97451,49641,'1989-09-18','1990-09-18'),(97451,53353,'1990-09-18','1991-09-18'),(97451,57510,'1991-09-18','1992-09-17'),(97451,60675,'1992-09-17','1993-09-17'),(97451,65041,'1993-09-17','1994-09-17'),(97451,66983,'1994-09-17','1995-09-17'),(97451,70910,'1995-09-17','1996-09-16'),(97451,73539,'1996-09-16','1997-09-16'),(97451,76127,'1997-09-16','1998-09-16'),(97451,76179,'1998-09-16','1999-09-16'),(97451,78976,'1999-09-16','2000-09-15'),(97451,78584,'2000-09-15','2001-09-15'),(97451,82969,'2001-09-15','9999-01-01'),(97452,40000,'1988-04-12','1989-04-12'),(97452,43030,'1989-04-12','1990-04-12'),(97452,42981,'1990-04-12','1991-04-12'),(97452,43604,'1991-04-12','1992-04-11'),(97452,44951,'1992-04-11','1993-04-11'),(97452,49337,'1993-04-11','1994-04-11'),(97452,52150,'1994-04-11','1995-04-11'),(97452,52076,'1995-04-11','1996-04-10'),(97452,53156,'1996-04-10','1997-04-10'),(97452,54772,'1997-04-10','1998-04-10'),(97452,54552,'1998-04-10','1999-04-10'),(97452,57739,'1999-04-10','2000-04-09'),(97452,60734,'2000-04-09','2001-04-09'),(97452,62005,'2001-04-09','2002-04-09'),(97452,63104,'2002-04-09','9999-01-01'),(97453,59200,'1985-07-01','1986-07-01'),(97453,63438,'1986-07-01','1987-07-01'),(97453,63096,'1987-07-01','1988-06-30'),(97453,63973,'1988-06-30','1989-06-30'),(97453,65987,'1989-06-30','1990-06-30'),(97453,69838,'1990-06-30','1991-06-30'),(97453,71665,'1991-06-30','1992-06-29'),(97453,72389,'1992-06-29','1993-06-29'),(97453,76461,'1993-06-29','1994-06-29'),(97453,76850,'1994-06-29','1995-06-29'),(97453,77164,'1995-06-29','1996-06-28'),(97453,77774,'1996-06-28','1997-06-28'),(97453,77800,'1997-06-28','1998-06-28'),(97453,79610,'1998-06-28','1999-06-28'),(97453,82652,'1999-06-28','2000-06-27'),(97453,82813,'2000-06-27','2001-06-27'),(97453,82711,'2001-06-27','2002-06-27'),(97453,84840,'2002-06-27','9999-01-01'),(97454,91552,'1999-04-14','2000-04-13'),(97454,92540,'2000-04-13','2001-04-13'),(97454,93831,'2001-04-13','2002-04-13'),(97454,94423,'2002-04-13','9999-01-01'),(97455,46642,'1990-08-25','1991-08-25'),(97455,49577,'1991-08-25','1992-08-24'),(97455,51826,'1992-08-24','1993-08-24'),(97455,54480,'1993-08-24','1994-08-24'),(97455,58392,'1994-08-24','1995-08-24'),(97455,60371,'1995-08-24','1996-08-23'),(97455,64472,'1996-08-23','1997-08-23'),(97455,68223,'1997-08-23','1998-08-23'),(97455,71152,'1998-08-23','1999-02-06'),(97456,54667,'1998-05-21','1999-05-21'),(97456,55829,'1999-05-21','2000-05-20'),(97456,59625,'2000-05-20','2001-05-20'),(97456,60040,'2001-05-20','2002-05-20'),(97456,64523,'2002-05-20','9999-01-01'),(97457,62255,'1994-03-15','1995-03-15'),(97457,62741,'1995-03-15','1996-03-14'),(97457,62501,'1996-03-14','1997-03-14'),(97457,66524,'1997-03-14','1998-03-14'),(97457,67501,'1998-03-14','1999-03-14'),(97457,70134,'1999-03-14','2000-03-13'),(97457,71187,'2000-03-13','2001-03-13'),(97457,74887,'2001-03-13','2002-03-13'),(97457,77632,'2002-03-13','9999-01-01'),(97458,53854,'1991-04-08','1992-04-07'),(97458,53758,'1992-04-07','1993-04-07'),(97458,57974,'1993-04-07','1994-04-07'),(97458,62123,'1994-04-07','1995-04-07'),(97458,65143,'1995-04-07','1996-04-05'),(97458,66339,'1996-04-05','1997-04-05'),(97458,69397,'1997-04-05','1998-04-06'),(97458,70936,'1998-04-06','1999-04-06'),(97458,71855,'1999-04-06','2000-04-05'),(97458,73343,'2000-04-05','2001-04-05'),(97458,76952,'2001-04-05','2002-04-04'),(97458,77961,'2002-04-04','9999-01-01'),(97459,82722,'1998-07-12','1999-07-12'),(97459,86666,'1999-07-12','2000-07-11'),(97459,86808,'2000-07-11','2001-07-11'),(97459,89962,'2001-07-11','2002-07-11'),(97459,91949,'2002-07-11','9999-01-01'),(97460,40000,'1993-03-01','1994-03-01'),(97460,40177,'1994-03-01','1995-03-01'),(97460,42106,'1995-03-01','1996-02-29'),(97460,46337,'1996-02-29','1997-02-28'),(97460,47805,'1997-02-28','1998-02-28'),(97460,49567,'1998-02-28','1999-02-28'),(97460,50834,'1999-02-28','2000-02-28'),(97460,52365,'2000-02-28','2001-02-27'),(97460,53170,'2001-02-27','2002-02-27'),(97460,53433,'2002-02-27','9999-01-01'),(97461,62081,'1996-12-31','1997-12-31'),(97461,62736,'1997-12-31','1998-09-11'),(97462,40000,'1994-02-05','1995-02-05'),(97462,41866,'1995-02-05','1996-02-05'),(97462,45257,'1996-02-05','1997-02-04'),(97462,46447,'1997-02-04','1998-02-04'),(97462,50091,'1998-02-04','1999-02-04'),(97462,49884,'1999-02-04','2000-02-04'),(97462,53645,'2000-02-04','2001-02-03'),(97462,57956,'2001-02-03','2002-02-03'),(97462,58931,'2002-02-03','9999-01-01'),(97463,63814,'1995-12-15','1996-12-14'),(97463,67766,'1996-12-14','1997-12-14'),(97463,71100,'1997-12-14','1998-12-14'),(97463,74487,'1998-12-14','1999-12-14'),(97463,75201,'1999-12-14','2000-12-13'),(97463,77178,'2000-12-13','2001-12-13'),(97463,81141,'2001-12-13','9999-01-01'),(97464,40000,'1994-11-25','1995-11-25'),(97464,43588,'1995-11-25','1996-11-24'),(97464,47906,'1996-11-24','1997-11-24'),(97464,47502,'1997-11-24','1998-11-24'),(97464,50447,'1998-11-24','1999-09-20'),(97465,72897,'1995-01-04','1996-01-04'),(97465,75088,'1996-01-04','1997-01-03'),(97465,75632,'1997-01-03','1998-01-03'),(97465,78261,'1998-01-03','1999-01-03'),(97465,80181,'1999-01-03','2000-01-03'),(97465,83287,'2000-01-03','2001-01-02'),(97465,86344,'2001-01-02','2002-01-02'),(97465,90047,'2002-01-02','9999-01-01'),(97466,91912,'1986-01-07','1987-01-07'),(97466,94312,'1987-01-07','1988-01-07'),(97466,97715,'1988-01-07','1989-01-06'),(97466,98109,'1989-01-06','1990-01-06'),(97466,101976,'1990-01-06','1991-01-06'),(97466,104205,'1991-01-06','1992-01-06'),(97466,104508,'1992-01-06','1993-01-05'),(97466,108155,'1993-01-05','1994-01-05'),(97466,110908,'1994-01-05','1995-01-05'),(97466,111310,'1995-01-05','1996-01-05'),(97466,111304,'1996-01-05','1997-01-04'),(97466,114225,'1997-01-04','1998-01-04'),(97466,113787,'1998-01-04','1999-01-04'),(97466,115871,'1999-01-04','2000-01-04'),(97466,116155,'2000-01-04','2001-01-03'),(97466,119214,'2001-01-03','2002-01-03'),(97466,120190,'2002-01-03','9999-01-01'),(97467,69762,'1987-12-05','1988-12-04'),(97467,71314,'1988-12-04','1989-12-04'),(97467,73595,'1989-12-04','1990-12-04'),(97467,76267,'1990-12-04','1991-12-04'),(97467,77280,'1991-12-04','1992-12-03'),(97467,80318,'1992-12-03','1993-12-03'),(97467,82589,'1993-12-03','1994-12-03'),(97467,85369,'1994-12-03','1995-12-03'),(97467,87330,'1995-12-03','1996-12-02'),(97467,90488,'1996-12-02','1997-12-02'),(97467,93912,'1997-12-02','1998-12-02'),(97467,96600,'1998-12-02','1999-12-02'),(97467,96404,'1999-12-02','2000-12-01'),(97467,100067,'2000-12-01','2001-12-01'),(97467,103358,'2001-12-01','9999-01-01'),(97468,85738,'1991-07-06','1992-07-05'),(97468,86560,'1992-07-05','1993-07-05'),(97468,88515,'1993-07-05','1994-07-05'),(97468,88266,'1994-07-05','1995-07-05'),(97468,90086,'1995-07-05','1996-07-04'),(97468,92458,'1996-07-04','1997-07-04'),(97468,92146,'1997-07-04','1998-07-04'),(97468,94221,'1998-07-04','1999-07-04'),(97468,95455,'1999-07-04','2000-07-03'),(97468,98977,'2000-07-03','2001-07-03'),(97468,101370,'2001-07-03','2002-07-03'),(97468,101258,'2002-07-03','9999-01-01'),(97469,42662,'1991-10-30','1992-10-29'),(97469,45884,'1992-10-29','1993-10-29'),(97469,49838,'1993-10-29','1994-10-29'),(97469,50520,'1994-10-29','1995-10-29'),(97469,53981,'1995-10-29','1996-10-28'),(97469,54787,'1996-10-28','1997-10-28'),(97469,54871,'1997-10-28','1998-10-28'),(97469,55263,'1998-10-28','1999-10-28'),(97469,56293,'1999-10-28','2000-10-27'),(97469,57974,'2000-10-27','2001-10-27'),(97469,59156,'2001-10-27','9999-01-01'),(97470,40000,'1986-09-17','1987-09-17'),(97470,39741,'1987-09-17','1988-09-16'),(97470,43806,'1988-09-16','1989-09-16'),(97470,45840,'1989-09-16','1990-09-16'),(97470,49973,'1990-09-16','1991-07-21'),(97471,47557,'1993-08-05','1994-08-05'),(97471,49829,'1994-08-05','1995-08-05'),(97471,49373,'1995-08-05','1996-08-04'),(97471,48985,'1996-08-04','1997-08-04'),(97471,49083,'1997-08-04','1998-08-04'),(97471,52761,'1998-08-04','1999-08-04'),(97471,57050,'1999-08-04','2000-08-03'),(97471,59354,'2000-08-03','2001-08-03'),(97471,62096,'2001-08-03','9999-01-01'),(97472,40000,'1998-12-26','1999-12-26'),(97472,41344,'1999-12-26','2000-12-25'),(97472,45477,'2000-12-25','2001-12-25'),(97472,49083,'2001-12-25','9999-01-01'),(97473,45195,'1998-02-01','1999-02-01'),(97473,48209,'1999-02-01','2000-02-01'),(97473,49406,'2000-02-01','2001-01-31'),(97473,49245,'2001-01-31','2002-01-31'),(97473,53384,'2002-01-31','9999-01-01'),(97474,48058,'1999-05-08','2000-05-07'),(97474,47752,'2000-05-07','2001-05-07'),(97474,50238,'2001-05-07','2002-05-07'),(97474,52489,'2002-05-07','9999-01-01'),(97475,66979,'1994-11-14','1995-11-14'),(97475,70765,'1995-11-14','1996-11-13'),(97475,73811,'1996-11-13','1997-11-13'),(97475,76026,'1997-11-13','1998-11-13'),(97475,77130,'1998-11-13','1999-11-13'),(97475,79291,'1999-11-13','2000-11-12'),(97475,80240,'2000-11-12','2001-11-12'),(97475,82531,'2001-11-12','9999-01-01'),(97476,40000,'1992-06-23','1993-06-23'),(97476,40291,'1993-06-23','1994-06-23'),(97476,41097,'1994-06-23','1995-06-23'),(97476,43925,'1995-06-23','1996-06-22'),(97476,47765,'1996-06-22','1997-06-22'),(97476,49933,'1997-06-22','1998-06-22'),(97476,53897,'1998-06-22','1999-06-22'),(97476,55457,'1999-06-22','2000-06-21'),(97476,55262,'2000-06-21','2001-06-21'),(97476,54868,'2001-06-21','2002-06-21'),(97476,55692,'2002-06-21','9999-01-01'),(97477,56677,'1986-07-01','1987-07-01'),(97477,58934,'1987-07-01','1988-06-30'),(97477,62605,'1988-06-30','1989-06-30'),(97477,64769,'1989-06-30','1990-06-30'),(97477,65595,'1990-06-30','1991-06-30'),(97477,65133,'1991-06-30','1992-06-29'),(97477,69230,'1992-06-29','1993-06-29'),(97477,70888,'1993-06-29','1994-06-29'),(97477,70913,'1994-06-29','1995-06-29'),(97477,72317,'1995-06-29','1996-06-28'),(97477,74609,'1996-06-28','1997-06-28'),(97477,77475,'1997-06-28','1998-06-28'),(97477,77976,'1998-06-28','1999-06-28'),(97477,81360,'1999-06-28','2000-06-27'),(97477,82587,'2000-06-27','2001-06-27'),(97477,84445,'2001-06-27','2002-06-27'),(97477,85975,'2002-06-27','9999-01-01'),(97478,53333,'1989-03-11','1990-03-11'),(97478,54251,'1990-03-11','1991-03-11'),(97478,57388,'1991-03-11','1992-03-10'),(97478,60095,'1992-03-10','1993-03-10'),(97478,60618,'1993-03-10','1994-03-10'),(97478,61909,'1994-03-10','1995-03-10'),(97478,66249,'1995-03-10','1996-03-09'),(97478,69123,'1996-03-09','1997-03-09'),(97478,72904,'1997-03-09','1998-03-09'),(97478,76486,'1998-03-09','1999-03-09'),(97478,80563,'1999-03-09','2000-03-08'),(97478,84224,'2000-03-08','2000-09-11'),(97479,48793,'1985-02-14','1986-02-14'),(97479,50532,'1986-02-14','1987-02-14'),(97479,51774,'1987-02-14','1988-02-14'),(97479,53702,'1988-02-14','1989-02-13'),(97479,58193,'1989-02-13','1990-02-13'),(97479,58898,'1990-02-13','1991-02-13'),(97479,60738,'1991-02-13','1992-02-13'),(97479,62156,'1992-02-13','1993-02-12'),(97479,65795,'1993-02-12','1994-02-12'),(97479,68820,'1994-02-12','1995-02-12'),(97479,71340,'1995-02-12','1996-02-12'),(97479,71860,'1996-02-12','1997-02-11'),(97479,75144,'1997-02-11','1998-02-11'),(97479,75430,'1998-02-11','1999-02-11'),(97479,77877,'1999-02-11','2000-02-11'),(97479,81048,'2000-02-11','2001-02-10'),(97479,84393,'2001-02-10','2002-02-10'),(97479,88788,'2002-02-10','9999-01-01'),(97480,56303,'1993-04-25','1994-04-25'),(97480,56621,'1994-04-25','1995-04-25'),(97480,60947,'1995-04-25','1996-04-24'),(97480,62646,'1996-04-24','1997-04-24'),(97480,66977,'1997-04-24','1998-04-24'),(97480,67546,'1998-04-24','1999-04-24'),(97480,67306,'1999-04-24','2000-04-23'),(97480,70064,'2000-04-23','2001-04-23'),(97480,72025,'2001-04-23','2002-04-23'),(97480,73525,'2002-04-23','9999-01-01'),(97481,55385,'1987-03-16','1988-03-15'),(97481,55989,'1988-03-15','1989-03-15'),(97481,58287,'1989-03-15','1990-03-15'),(97481,61827,'1990-03-15','1991-03-15'),(97481,63805,'1991-03-15','1992-03-14'),(97481,65353,'1992-03-14','1993-03-14'),(97481,69028,'1993-03-14','1994-03-14'),(97481,73469,'1994-03-14','1995-03-14'),(97481,74157,'1995-03-14','1996-03-13'),(97481,74917,'1996-03-13','1997-03-13'),(97481,79175,'1997-03-13','1998-03-13'),(97481,82374,'1998-03-13','1999-03-13'),(97481,85567,'1999-03-13','2000-03-12'),(97481,89397,'2000-03-12','2001-03-12'),(97481,90376,'2001-03-12','2002-03-12'),(97481,92563,'2002-03-12','9999-01-01'),(97482,51155,'1986-04-18','1987-04-18'),(97482,53375,'1987-04-18','1988-04-17'),(97482,56837,'1988-04-17','1989-04-17'),(97482,57232,'1989-04-17','1990-04-17'),(97482,58325,'1990-04-17','1991-04-17'),(97482,58983,'1991-04-17','1992-04-16'),(97482,60185,'1992-04-16','1993-04-16'),(97482,61748,'1993-04-16','1994-04-16'),(97482,62678,'1994-04-16','1995-04-16'),(97482,62355,'1995-04-16','1996-04-15'),(97482,64635,'1996-04-15','1997-04-15'),(97482,68923,'1997-04-15','1998-04-15'),(97482,69369,'1998-04-15','1999-04-15'),(97482,70740,'1999-04-15','2000-04-14'),(97482,75160,'2000-04-14','2001-04-14'),(97482,76254,'2001-04-14','2002-04-14'),(97482,79951,'2002-04-14','9999-01-01'),(97483,40000,'1992-08-31','1993-08-31'),(97483,40978,'1993-08-31','1994-08-31'),(97483,42615,'1994-08-31','1995-08-31'),(97483,45893,'1995-08-31','1996-08-30'),(97483,47889,'1996-08-30','1997-08-30'),(97483,51416,'1997-08-30','1998-08-30'),(97483,55587,'1998-08-30','1999-08-30'),(97483,55610,'1999-08-30','2000-08-29'),(97483,56236,'2000-08-29','2001-08-29'),(97483,59539,'2001-08-29','9999-01-01'),(97484,40000,'1988-03-06','1989-03-06'),(97484,41056,'1989-03-06','1990-03-06'),(97484,45471,'1990-03-06','1991-03-06'),(97484,45996,'1991-03-06','1992-03-05'),(97484,48056,'1992-03-05','1993-03-05'),(97484,50451,'1993-03-05','1994-03-05'),(97484,51996,'1994-03-05','1995-03-05'),(97484,54592,'1995-03-05','1996-03-04'),(97484,57884,'1996-03-04','1997-03-04'),(97484,61897,'1997-03-04','1998-03-04'),(97484,63552,'1998-03-04','1999-03-04'),(97484,65970,'1999-03-04','2000-03-03'),(97484,66180,'2000-03-03','2001-03-03'),(97484,69216,'2001-03-03','2002-03-03'),(97484,69612,'2002-03-03','9999-01-01'),(97485,76979,'1991-03-19','1992-03-18'),(97485,77914,'1992-03-18','1993-03-18'),(97485,82213,'1993-03-18','1994-03-18'),(97485,86104,'1994-03-18','1995-03-18'),(97485,89926,'1995-03-18','1996-03-17'),(97485,92032,'1996-03-17','1997-03-17'),(97485,96476,'1997-03-17','1998-03-17'),(97485,96864,'1998-03-17','1999-03-17'),(97485,99578,'1999-03-17','2000-03-16'),(97485,101189,'2000-03-16','2001-03-16'),(97485,104846,'2001-03-16','2002-03-16'),(97485,105657,'2002-03-16','9999-01-01'),(97486,63401,'1997-09-22','1998-09-22'),(97486,67592,'1998-09-22','1999-09-22'),(97486,69037,'1999-09-22','2000-09-21'),(97486,70423,'2000-09-21','2001-09-21'),(97486,74843,'2001-09-21','2001-11-11'),(97487,40000,'1994-11-14','1995-11-14'),(97487,43332,'1995-11-14','1996-11-13'),(97487,46971,'1996-11-13','1997-11-13'),(97487,51189,'1997-11-13','1998-11-13'),(97487,55547,'1998-11-13','1999-11-13'),(97487,59243,'1999-11-13','2000-11-12'),(97487,61637,'2000-11-12','2001-11-12'),(97487,63215,'2001-11-12','9999-01-01'),(97488,74380,'1992-02-05','1993-02-04'),(97488,78100,'1993-02-04','1994-02-04'),(97488,81337,'1994-02-04','1995-02-04'),(97488,84001,'1995-02-04','1996-02-04'),(97488,84633,'1996-02-04','1997-02-03'),(97488,88107,'1997-02-03','1998-02-03'),(97488,89192,'1998-02-03','1999-02-03'),(97488,88740,'1999-02-03','2000-02-03'),(97488,89965,'2000-02-03','2001-02-02'),(97488,92933,'2001-02-02','2002-02-02'),(97488,93993,'2002-02-02','9999-01-01'),(97489,40000,'1997-09-20','1998-09-20'),(97489,41915,'1998-09-20','1999-09-20'),(97489,44041,'1999-09-20','2000-09-19'),(97489,45080,'2000-09-19','2001-09-19'),(97489,44656,'2001-09-19','9999-01-01'),(97490,52666,'1996-04-15','1997-04-15'),(97490,53040,'1997-04-15','1998-04-15'),(97490,57284,'1998-04-15','1999-04-15'),(97490,60347,'1999-04-15','2000-04-14'),(97490,64184,'2000-04-14','2001-04-14'),(97490,68175,'2001-04-14','2002-04-14'),(97490,67928,'2002-04-14','9999-01-01'),(97491,73459,'1992-07-24','1993-07-24'),(97491,75360,'1993-07-24','1994-07-24'),(97491,76156,'1994-07-24','1995-07-24'),(97491,78387,'1995-07-24','1996-07-23'),(97491,81665,'1996-07-23','1997-07-23'),(97491,84982,'1997-07-23','1998-07-23'),(97491,88390,'1998-07-23','1999-07-23'),(97491,91574,'1999-07-23','1999-09-20'),(97492,76119,'1988-10-12','1989-10-12'),(97492,78483,'1989-10-12','1990-10-12'),(97492,82871,'1990-10-12','1991-10-12'),(97492,85955,'1991-10-12','1992-10-11'),(97492,87444,'1992-10-11','1993-10-11'),(97492,91940,'1993-10-11','1994-10-11'),(97492,93286,'1994-10-11','1995-10-11'),(97492,94458,'1995-10-11','1996-10-10'),(97492,98768,'1996-10-10','1997-10-10'),(97492,100550,'1997-10-10','1998-10-10'),(97492,102104,'1998-10-10','1999-10-10'),(97492,104522,'1999-10-10','2000-10-09'),(97492,105881,'2000-10-09','2001-10-09'),(97492,108202,'2001-10-09','9999-01-01'),(97493,55704,'1999-06-25','2000-06-24'),(97493,58260,'2000-06-24','2001-06-24'),(97493,58366,'2001-06-24','2002-06-24'),(97493,58596,'2002-06-24','9999-01-01'),(97494,40000,'1988-07-15','1989-07-15'),(97494,43909,'1989-07-15','1990-07-15'),(97494,43608,'1990-07-15','1991-07-15'),(97494,44171,'1991-07-15','1992-07-14'),(97494,45406,'1992-07-14','1993-07-14'),(97494,46838,'1993-07-14','1994-07-14'),(97494,49226,'1994-07-14','1995-07-14'),(97494,53438,'1995-07-14','1996-07-13'),(97494,54982,'1996-07-13','1997-07-13'),(97494,58769,'1997-07-13','1998-07-13'),(97494,61686,'1998-07-13','1999-07-13'),(97494,62881,'1999-07-13','2000-07-12'),(97494,64534,'2000-07-12','2001-07-12'),(97494,64197,'2001-07-12','2002-07-12'),(97494,64870,'2002-07-12','9999-01-01'),(97495,40000,'1995-10-16','1996-10-15'),(97495,41855,'1996-10-15','1997-10-15'),(97495,44996,'1997-10-15','1998-10-15'),(97495,48796,'1998-10-15','1999-10-15'),(97495,52491,'1999-10-15','2000-10-14'),(97495,53585,'2000-10-14','2001-10-14'),(97495,53773,'2001-10-14','9999-01-01'),(97496,66818,'1999-12-11','2000-12-10'),(97496,68477,'2000-12-10','2001-12-10'),(97496,72265,'2001-12-10','9999-01-01'),(97497,40000,'1988-09-16','1989-09-16'),(97497,40622,'1989-09-16','1990-09-16'),(97497,44212,'1990-09-16','1991-09-16'),(97497,44769,'1991-09-16','1992-09-15'),(97497,45602,'1992-09-15','1993-09-15'),(97497,45281,'1993-09-15','1994-09-15'),(97497,45147,'1994-09-15','1995-09-15'),(97497,49551,'1995-09-15','1996-09-14'),(97497,51036,'1996-09-14','1997-09-14'),(97497,53701,'1997-09-14','1998-09-14'),(97497,53244,'1998-09-14','1999-09-14'),(97497,55402,'1999-09-14','2000-09-13'),(97497,57619,'2000-09-13','2001-09-13'),(97497,59051,'2001-09-13','9999-01-01'),(97498,40000,'1999-04-24','2000-04-23'),(97498,42949,'2000-04-23','2001-04-23'),(97498,44924,'2001-04-23','2002-04-23'),(97498,46454,'2002-04-23','9999-01-01'),(97499,56602,'1991-04-04','1992-04-03'),(97499,57280,'1992-04-03','1993-04-03'),(97499,60926,'1993-04-03','1994-04-03'),(97499,64770,'1994-04-03','1995-04-03'),(97499,65959,'1995-04-03','1996-04-02'),(97499,68002,'1996-04-02','1997-04-02'),(97499,72136,'1997-04-02','1998-04-02'),(97499,75290,'1998-04-02','1999-04-02'),(97499,76861,'1999-04-02','2000-04-01'),(97499,77819,'2000-04-01','2001-04-01'),(97499,78451,'2001-04-01','2002-04-01'),(97499,79732,'2002-04-01','9999-01-01'),(97500,44534,'1989-12-19','1990-12-19'),(97500,46083,'1990-12-19','1991-12-19'),(97500,46385,'1991-12-19','1992-12-18'),(97500,49916,'1992-12-18','1993-12-18'),(97500,51661,'1993-12-18','1994-12-18'),(97500,55509,'1994-12-18','1995-12-18'),(97500,56704,'1995-12-18','1996-12-17'),(97500,59283,'1996-12-17','1997-12-17'),(97500,61222,'1997-12-17','1998-12-17'),(97500,63695,'1998-12-17','1999-12-17'),(97500,67723,'1999-12-17','2000-12-16'),(97500,68722,'2000-12-16','2001-12-16'),(97500,69433,'2001-12-16','2002-06-29'),(97501,74437,'1999-08-20','2000-08-19'),(97501,74111,'2000-08-19','2001-08-19'),(97501,76062,'2001-08-19','9999-01-01'),(97502,65530,'1998-07-25','1999-07-25'),(97502,66044,'1999-07-25','2000-07-24'),(97502,67375,'2000-07-24','2001-07-24'),(97502,68203,'2001-07-24','2002-07-24'),(97502,67829,'2002-07-24','9999-01-01'),(97503,40000,'1993-04-20','1994-04-20'),(97503,39649,'1994-04-20','1995-04-20'),(97503,42152,'1995-04-20','1996-04-19'),(97503,43960,'1996-04-19','1997-04-19'),(97503,45934,'1997-04-19','1998-04-19'),(97503,46785,'1998-04-19','1999-04-19'),(97503,48870,'1999-04-19','2000-04-18'),(97503,48566,'2000-04-18','2001-04-18'),(97503,49597,'2001-04-18','2002-04-18'),(97503,52219,'2002-04-18','9999-01-01'),(97504,40000,'1998-03-15','1999-03-15'),(97504,44187,'1999-03-15','2000-03-14'),(97504,48298,'2000-03-14','2001-03-14'),(97504,52095,'2001-03-14','2002-03-14'),(97504,53433,'2002-03-14','9999-01-01'),(97505,40000,'1992-07-07','1993-07-07'),(97505,40089,'1993-07-07','1994-07-07'),(97505,43180,'1994-07-07','1995-07-07'),(97505,43298,'1995-07-07','1996-07-06'),(97505,46754,'1996-07-06','1997-07-06'),(97505,48993,'1997-07-06','1998-07-06'),(97505,53148,'1998-07-06','1999-07-06'),(97505,55421,'1999-07-06','2000-07-05'),(97505,57917,'2000-07-05','2001-07-05'),(97505,61129,'2001-07-05','2002-07-05'),(97505,64298,'2002-07-05','9999-01-01'),(97506,74862,'1993-06-27','1994-06-27'),(97506,76717,'1994-06-27','1995-06-27'),(97506,78362,'1995-06-27','1996-06-26'),(97506,81467,'1996-06-26','1997-06-26'),(97506,82119,'1997-06-26','1998-06-26'),(97506,82121,'1998-06-26','1999-06-26'),(97506,83861,'1999-06-26','2000-06-25'),(97506,88164,'2000-06-25','2001-06-25'),(97506,90586,'2001-06-25','2002-06-25'),(97506,94371,'2002-06-25','9999-01-01'),(97507,56783,'1994-12-23','1995-12-23'),(97507,57972,'1995-12-23','1996-12-22'),(97507,59887,'1996-12-22','1997-12-22'),(97507,63755,'1997-12-22','1998-12-22'),(97507,63550,'1998-12-22','1999-12-22'),(97507,67193,'1999-12-22','2000-12-21'),(97507,68705,'2000-12-21','2001-12-21'),(97507,68358,'2001-12-21','9999-01-01'),(97508,73102,'1988-10-10','1989-10-10'),(97508,73687,'1989-10-10','1990-10-10'),(97508,74946,'1990-10-10','1991-10-10'),(97508,77885,'1991-10-10','1992-10-09'),(97508,81286,'1992-10-09','1993-10-09'),(97508,81903,'1993-10-09','1994-08-08'),(97509,40000,'1987-10-23','1988-01-22'),(97510,40000,'1995-05-06','1996-05-05'),(97510,41069,'1996-05-05','1997-05-05'),(97510,41180,'1997-05-05','1998-05-05'),(97510,40900,'1998-05-05','1999-05-05'),(97510,41720,'1999-05-05','2000-05-04'),(97510,45979,'2000-05-04','2001-05-04'),(97510,47649,'2001-05-04','2002-05-04'),(97510,51626,'2002-05-04','9999-01-01'),(97511,66663,'1992-08-25','1993-08-25'),(97511,66357,'1993-08-25','1994-08-25'),(97511,69449,'1994-08-25','1995-08-25'),(97511,70796,'1995-08-25','1996-08-24'),(97511,74158,'1996-08-24','1997-08-24'),(97511,78278,'1997-08-24','1998-08-24'),(97511,81204,'1998-08-24','1999-08-24'),(97511,80825,'1999-08-24','2000-08-23'),(97511,81986,'2000-08-23','2001-08-23'),(97511,81669,'2001-08-23','9999-01-01'),(97512,40000,'1986-06-14','1987-06-14'),(97512,41945,'1987-06-14','1988-06-13'),(97512,41995,'1988-06-13','1989-06-13'),(97512,41568,'1989-06-13','1990-06-13'),(97512,44961,'1990-06-13','1991-06-13'),(97512,49205,'1991-06-13','1992-06-12'),(97512,53444,'1992-06-12','1993-06-12'),(97512,53553,'1993-06-12','1994-06-12'),(97512,54659,'1994-06-12','1995-06-12'),(97512,57101,'1995-06-12','1996-06-11'),(97512,61081,'1996-06-11','1997-06-11'),(97512,65422,'1997-06-11','1998-06-11'),(97512,68263,'1998-06-11','1999-06-11'),(97512,72552,'1999-06-11','2000-06-10'),(97512,75052,'2000-06-10','2001-06-10'),(97512,76838,'2001-06-10','2002-06-10'),(97512,78299,'2002-06-10','9999-01-01'),(97513,66360,'1998-03-29','1999-03-29'),(97513,69940,'1999-03-29','2000-03-28'),(97513,74092,'2000-03-28','2001-03-28'),(97513,74840,'2001-03-28','2002-03-28'),(97513,78670,'2002-03-28','9999-01-01'),(97514,40000,'1995-06-29','1996-06-28'),(97514,44327,'1996-06-28','1997-06-28'),(97514,47414,'1997-06-28','1998-06-28'),(97514,49682,'1998-06-28','1999-06-28'),(97514,53372,'1999-06-28','2000-06-27'),(97514,56643,'2000-06-27','2001-06-27'),(97514,58289,'2001-06-27','2002-06-27'),(97514,59985,'2002-06-27','9999-01-01'),(97515,52029,'1997-06-03','1998-06-03'),(97515,53965,'1998-06-03','1999-06-03'),(97515,53712,'1999-06-03','2000-06-02'),(97515,56969,'2000-06-02','2001-06-02'),(97515,58995,'2001-06-02','2002-06-02'),(97515,61921,'2002-06-02','9999-01-01'),(97516,45830,'1987-06-18','1988-06-17'),(97516,49260,'1988-06-17','1989-06-17'),(97516,51868,'1989-06-17','1990-06-17'),(97516,54668,'1990-06-17','1991-06-17'),(97516,54361,'1991-06-17','1992-06-16'),(97516,54015,'1992-06-16','1993-06-16'),(97516,56749,'1993-06-16','1994-06-16'),(97516,60111,'1994-06-16','1995-06-16'),(97516,61811,'1995-06-16','1996-04-20'),(97517,40000,'1995-09-16','1996-09-15'),(97517,43859,'1996-09-15','1997-09-15'),(97517,48315,'1997-09-15','1998-09-15'),(97517,52510,'1998-09-15','1999-09-15'),(97517,53367,'1999-09-15','2000-09-14'),(97517,54586,'2000-09-14','2001-09-14'),(97517,57872,'2001-09-14','9999-01-01'),(97518,53762,'1994-03-09','1995-03-09'),(97518,54112,'1995-03-09','1996-03-08'),(97518,54142,'1996-03-08','1997-03-08'),(97518,53777,'1997-03-08','1998-03-08'),(97518,56303,'1998-03-08','1999-03-08'),(97518,57591,'1999-03-08','2000-03-07'),(97518,60835,'2000-03-07','2001-03-07'),(97518,64944,'2001-03-07','2002-03-07'),(97518,68744,'2002-03-07','9999-01-01'),(97519,66855,'1999-01-03','2000-01-03'),(97519,68821,'2000-01-03','2001-01-02'),(97519,71888,'2001-01-02','2002-01-02'),(97519,74862,'2002-01-02','9999-01-01'),(97520,40000,'1990-11-08','1991-11-08'),(97520,42626,'1991-11-08','1992-11-07'),(97520,43352,'1992-11-07','1993-11-07'),(97520,46775,'1993-11-07','1994-11-07'),(97520,48348,'1994-11-07','1995-11-07'),(97520,50365,'1995-11-07','1996-11-06'),(97520,50637,'1996-11-06','1997-11-06'),(97520,50870,'1997-11-06','1998-11-06'),(97520,52628,'1998-11-06','1999-11-06'),(97520,53897,'1999-11-06','2000-11-05'),(97520,57996,'2000-11-05','2001-11-05'),(97520,60820,'2001-11-05','9999-01-01'),(97521,49819,'1989-04-16','1990-04-16'),(97521,50849,'1990-04-16','1991-04-16'),(97521,51098,'1991-04-16','1992-04-15'),(97521,52916,'1992-04-15','1993-04-15'),(97521,53923,'1993-04-15','1994-04-15'),(97521,57122,'1994-04-15','1995-04-15'),(97521,58663,'1995-04-15','1996-04-14'),(97521,61792,'1996-04-14','1997-04-14'),(97521,62870,'1997-04-14','1998-04-14'),(97521,66103,'1998-04-14','1999-04-14'),(97521,69817,'1999-04-14','2000-04-13'),(97521,71466,'2000-04-13','2001-04-13'),(97521,75275,'2001-04-13','2002-04-13'),(97521,77608,'2002-04-13','9999-01-01'),(97522,68485,'1998-10-01','1999-10-01'),(97522,72354,'1999-10-01','2000-09-30'),(97522,73756,'2000-09-30','2001-09-30'),(97522,77361,'2001-09-30','9999-01-01'),(97523,50418,'1987-10-05','1988-10-04'),(97523,50756,'1988-10-04','1989-10-04'),(97523,52105,'1989-10-04','1990-10-04'),(97523,52661,'1990-10-04','1991-10-04'),(97523,53304,'1991-10-04','1992-10-03'),(97523,54615,'1992-10-03','1993-10-03'),(97523,56771,'1993-10-03','1994-10-03'),(97523,60646,'1994-10-03','1995-10-03'),(97523,62431,'1995-10-03','1996-10-02'),(97523,66899,'1996-10-02','1997-10-02'),(97523,67110,'1997-10-02','1998-10-02'),(97523,69590,'1998-10-02','1999-10-02'),(97523,71010,'1999-10-02','2000-10-01'),(97523,72710,'2000-10-01','2001-10-01'),(97523,74743,'2001-10-01','9999-01-01'),(97524,40000,'1988-11-23','1989-11-23'),(97524,41700,'1989-11-23','1990-11-23'),(97524,41943,'1990-11-23','1991-11-23'),(97524,41542,'1991-11-23','1992-11-22'),(97524,42369,'1992-11-22','1993-11-22'),(97524,42568,'1993-11-22','1994-11-22'),(97524,45722,'1994-11-22','1995-11-22'),(97524,48941,'1995-11-22','1996-11-21'),(97524,53162,'1996-11-21','1997-11-21'),(97524,54288,'1997-11-21','1998-11-21'),(97524,56347,'1998-11-21','1999-11-21'),(97524,57195,'1999-11-21','2000-08-05'),(97525,67590,'1985-03-03','1986-03-03'),(97525,69709,'1986-03-03','1987-03-03'),(97525,73404,'1987-03-03','1988-03-02'),(97525,73850,'1988-03-02','1989-03-02'),(97525,77514,'1989-03-02','1990-03-02'),(97525,79734,'1990-03-02','1991-03-02'),(97525,81235,'1991-03-02','1992-03-01'),(97525,85172,'1992-03-01','1993-03-01'),(97525,86679,'1993-03-01','1994-03-01'),(97525,87423,'1994-03-01','1995-03-01'),(97525,89282,'1995-03-01','1996-02-29'),(97525,89214,'1996-02-29','1997-02-28'),(97525,90152,'1997-02-28','1998-02-28'),(97525,89997,'1998-02-28','1999-02-28'),(97525,93640,'1999-02-28','2000-02-28'),(97525,93301,'2000-02-28','2001-02-27'),(97525,97683,'2001-02-27','2002-02-27'),(97525,98673,'2002-02-27','9999-01-01'),(97526,40000,'1999-07-29','2000-07-28'),(97526,44411,'2000-07-28','2001-07-28'),(97526,47025,'2001-07-28','2002-07-28'),(97526,51450,'2002-07-28','9999-01-01'),(97527,41771,'1993-04-17','1994-04-17'),(97527,42081,'1994-04-17','1995-04-17'),(97527,43181,'1995-04-17','1996-04-16'),(97527,44545,'1996-04-16','1997-04-16'),(97527,44843,'1997-04-16','1998-04-16'),(97527,47409,'1998-04-16','1999-04-16'),(97527,49601,'1999-04-16','2000-04-15'),(97527,53874,'2000-04-15','2001-04-15'),(97527,58005,'2001-04-15','2002-04-15'),(97527,57893,'2002-04-15','9999-01-01'),(97528,69187,'1999-08-30','2000-08-29'),(97528,72254,'2000-08-29','2001-08-29'),(97528,76676,'2001-08-29','9999-01-01'),(97529,60194,'1988-11-28','1989-11-28'),(97529,63022,'1989-11-28','1990-11-28'),(97529,62945,'1990-11-28','1991-11-28'),(97529,63152,'1991-11-28','1992-11-27'),(97529,63515,'1992-11-27','1993-11-27'),(97529,65851,'1993-11-27','1994-11-27'),(97529,66198,'1994-11-27','1995-11-27'),(97529,70179,'1995-11-27','1996-11-26'),(97529,73202,'1996-11-26','1997-11-26'),(97529,72791,'1997-11-26','1998-11-26'),(97529,75737,'1998-11-26','1999-11-26'),(97529,79828,'1999-11-26','2000-11-25'),(97529,82905,'2000-11-25','2001-11-25'),(97529,86591,'2001-11-25','9999-01-01'),(97530,40000,'1988-03-11','1989-03-11'),(97530,40683,'1989-03-11','1990-03-11'),(97530,41746,'1990-03-11','1991-03-11'),(97530,41460,'1991-03-11','1992-03-10'),(97530,43144,'1992-03-10','1993-03-10'),(97530,43293,'1993-03-10','1994-03-10'),(97530,45153,'1994-03-10','1995-03-10'),(97530,44658,'1995-03-10','1996-03-09'),(97530,45601,'1996-03-09','1997-03-09'),(97530,45468,'1997-03-09','1998-03-09'),(97530,47793,'1998-03-09','1999-03-09'),(97530,51260,'1999-03-09','2000-03-08'),(97530,55393,'2000-03-08','2001-03-08'),(97530,57112,'2001-03-08','2002-03-08'),(97530,61230,'2002-03-08','9999-01-01'),(97531,40000,'1993-06-17','1994-06-17'),(97531,41067,'1994-06-17','1995-06-17'),(97531,40923,'1995-06-17','1996-06-16'),(97531,44521,'1996-06-16','1997-06-16'),(97531,48339,'1997-06-16','1998-06-16'),(97531,50414,'1998-06-16','1999-06-16'),(97531,51761,'1999-06-16','2000-06-15'),(97531,52813,'2000-06-15','2001-06-15'),(97531,54904,'2001-06-15','2002-06-15'),(97531,55541,'2002-06-15','9999-01-01'),(97532,40000,'1990-09-06','1991-09-06'),(97532,42838,'1991-09-06','1992-09-05'),(97532,47152,'1992-09-05','1993-09-05'),(97532,48282,'1993-09-05','1994-09-05'),(97532,49212,'1994-09-05','1995-09-05'),(97532,52227,'1995-09-05','1996-09-04'),(97532,51822,'1996-09-04','1997-09-04'),(97532,55986,'1997-09-04','1998-09-04'),(97532,56023,'1998-09-04','1999-09-04'),(97532,58465,'1999-09-04','2000-09-03'),(97532,58389,'2000-09-03','2001-09-03'),(97532,59803,'2001-09-03','9999-01-01'),(97533,61230,'1990-05-10','1991-05-10'),(97533,62696,'1991-05-10','1992-05-09'),(97533,64649,'1992-05-09','1993-05-09'),(97533,65813,'1993-05-09','1994-05-09'),(97533,68593,'1994-05-09','1995-05-09'),(97533,70428,'1995-05-09','1996-05-08'),(97533,72231,'1996-05-08','1997-05-08'),(97533,75258,'1997-05-08','1998-05-08'),(97533,78713,'1998-05-08','1999-05-08'),(97533,82563,'1999-05-08','2000-05-07'),(97533,84329,'2000-05-07','2001-03-19'),(97534,46481,'1996-05-31','1997-05-31'),(97534,49539,'1997-05-31','1998-05-31'),(97534,49404,'1998-05-31','1999-05-31'),(97534,50014,'1999-05-31','2000-05-30'),(97534,50546,'2000-05-30','2001-05-30'),(97534,54136,'2001-05-30','2002-05-30'),(97534,53693,'2002-05-30','9999-01-01'),(97535,40000,'1995-06-21','1996-06-20'),(97535,39680,'1996-06-20','1997-06-20'),(97535,43077,'1997-06-20','1998-06-20'),(97535,45683,'1998-06-20','1999-06-20'),(97535,45866,'1999-06-20','2000-06-19'),(97535,45980,'2000-06-19','2001-06-19'),(97535,46740,'2001-06-19','2002-06-19'),(97535,51058,'2002-06-19','9999-01-01'),(97536,40000,'1999-11-30','2000-02-14'),(97537,40000,'1986-06-03','1987-06-03'),(97537,44263,'1987-06-03','1988-06-02'),(97537,46050,'1988-06-02','1989-06-02'),(97537,46949,'1989-06-02','1990-06-02'),(97537,50940,'1990-06-02','1991-06-02'),(97537,54177,'1991-06-02','1992-06-01'),(97537,58196,'1992-06-01','1993-06-01'),(97537,62478,'1993-06-01','1994-06-01'),(97537,66704,'1994-06-01','1995-06-01'),(97537,67878,'1995-06-01','1996-05-31'),(97537,72274,'1996-05-31','1997-05-31'),(97537,75286,'1997-05-31','1998-05-31'),(97537,76777,'1998-05-31','1999-05-31'),(97537,77413,'1999-05-31','2000-05-30'),(97537,81564,'2000-05-30','2001-05-30'),(97537,84589,'2001-05-30','2002-05-30'),(97537,86715,'2002-05-30','9999-01-01'),(97538,40000,'1999-02-02','2000-02-02'),(97538,40392,'2000-02-02','2001-02-01'),(97538,43626,'2001-02-01','2002-02-01'),(97538,47001,'2002-02-01','9999-01-01'),(97539,40000,'1986-09-03','1987-09-03'),(97539,41474,'1987-09-03','1988-09-02'),(97539,43539,'1988-09-02','1989-09-02'),(97539,44950,'1989-09-02','1990-09-02'),(97539,46215,'1990-09-02','1991-09-02'),(97539,49255,'1991-09-02','1992-09-01'),(97539,49619,'1992-09-01','1993-09-01'),(97539,50987,'1993-09-01','1994-09-01'),(97539,54437,'1994-09-01','1995-09-01'),(97539,56217,'1995-09-01','1996-08-31'),(97539,60456,'1996-08-31','1997-08-31'),(97539,61245,'1997-08-31','1998-08-31'),(97539,65599,'1998-08-31','1999-08-31'),(97539,67356,'1999-08-31','2000-08-30'),(97539,71481,'2000-08-30','2001-08-30'),(97539,74301,'2001-08-30','9999-01-01'),(97540,40000,'1988-12-03','1989-12-03'),(97540,43501,'1989-12-03','1990-12-03'),(97540,46831,'1990-12-03','1991-12-03'),(97540,50349,'1991-12-03','1992-12-02'),(97540,53512,'1992-12-02','1993-12-02'),(97540,53360,'1993-12-02','1994-12-02'),(97540,57399,'1994-12-02','1995-12-02'),(97540,58628,'1995-12-02','1996-12-01'),(97540,60903,'1996-12-01','1997-12-01'),(97540,64114,'1997-12-01','1998-12-01'),(97540,64219,'1998-12-01','1999-12-01'),(97540,68252,'1999-12-01','2000-11-30'),(97540,71052,'2000-11-30','2001-11-30'),(97540,74352,'2001-11-30','9999-01-01'),(97541,40000,'1992-02-12','1993-02-11'),(97541,42204,'1993-02-11','1994-02-11'),(97541,45087,'1994-02-11','1995-02-11'),(97541,45503,'1995-02-11','1996-02-11'),(97541,45246,'1996-02-11','1997-02-10'),(97541,45083,'1997-02-10','1998-02-10'),(97541,44597,'1998-02-10','1999-02-10'),(97541,45324,'1999-02-10','2000-02-10'),(97541,47462,'2000-02-10','2001-02-09'),(97541,50541,'2001-02-09','2002-02-09'),(97541,54590,'2002-02-09','9999-01-01'),(97542,40000,'1995-07-20','1996-07-19'),(97542,40700,'1996-07-19','1997-07-19'),(97542,43070,'1997-07-19','1998-07-19'),(97542,47102,'1998-07-19','1999-07-19'),(97542,50272,'1999-07-19','2000-07-18'),(97542,50696,'2000-07-18','2001-07-18'),(97542,53056,'2001-07-18','2002-07-18'),(97542,55610,'2002-07-18','9999-01-01'),(97543,51287,'1985-10-14','1986-10-14'),(97543,53817,'1986-10-14','1987-10-14'),(97543,53440,'1987-10-14','1988-10-13'),(97543,57407,'1988-10-13','1989-10-13'),(97543,59589,'1989-10-13','1990-10-13'),(97543,60902,'1990-10-13','1991-10-13'),(97543,64383,'1991-10-13','1992-10-12'),(97543,68358,'1992-10-12','1993-10-12'),(97543,70601,'1993-10-12','1994-10-12'),(97543,71934,'1994-10-12','1995-10-12'),(97543,75697,'1995-10-12','1996-10-11'),(97543,76663,'1996-10-11','1997-10-11'),(97543,77961,'1997-10-11','1998-10-11'),(97543,80527,'1998-10-11','1999-10-11'),(97543,84703,'1999-10-11','2000-10-10'),(97543,87134,'2000-10-10','2001-10-10'),(97543,87099,'2001-10-10','9999-01-01'),(97544,58339,'1993-03-27','1994-03-27'),(97544,60126,'1994-03-27','1995-03-27'),(97544,63296,'1995-03-27','1996-03-26'),(97544,62908,'1996-03-26','1997-03-26'),(97544,66007,'1997-03-26','1998-03-26'),(97544,66862,'1998-03-26','1999-03-26'),(97544,69980,'1999-03-26','2000-03-25'),(97544,74443,'2000-03-25','2001-03-25'),(97544,76500,'2001-03-25','2002-03-25'),(97544,77733,'2002-03-25','9999-01-01'),(97545,56278,'1995-07-12','1996-07-11'),(97545,58169,'1996-07-11','1997-05-22'),(97546,40000,'1986-04-14','1987-04-14'),(97546,42574,'1987-04-14','1988-04-13'),(97546,45071,'1988-04-13','1989-04-13'),(97546,46609,'1989-04-13','1990-04-13'),(97546,48029,'1990-04-13','1991-04-13'),(97546,51095,'1991-04-13','1992-04-12'),(97546,52834,'1992-04-12','1993-04-12'),(97546,53098,'1993-04-12','1994-04-12'),(97546,55788,'1994-04-12','1995-04-12'),(97546,57073,'1995-04-12','1996-04-11'),(97546,59297,'1996-04-11','1997-04-11'),(97546,60630,'1997-04-11','1998-04-11'),(97546,63665,'1998-04-11','1999-04-11'),(97546,66240,'1999-04-11','2000-04-10'),(97546,70273,'2000-04-10','2001-04-10'),(97546,71087,'2001-04-10','2002-04-10'),(97546,75332,'2002-04-10','9999-01-01'),(97547,44047,'1996-05-27','1997-05-27'),(97547,44595,'1997-05-27','1998-05-27'),(97547,44316,'1998-05-27','1999-05-27'),(97547,48259,'1999-05-27','2000-05-26'),(97547,52476,'2000-05-26','2001-05-26'),(97547,53501,'2001-05-26','2002-05-26'),(97547,57469,'2002-05-26','9999-01-01'),(97548,46189,'1991-06-02','1992-06-01'),(97548,48789,'1992-06-01','1993-06-01'),(97548,49192,'1993-06-01','1994-06-01'),(97548,52471,'1994-06-01','1995-06-01'),(97548,56127,'1995-06-01','1996-05-31'),(97548,55632,'1996-05-31','1997-05-31'),(97548,55889,'1997-05-31','1998-05-31'),(97548,59174,'1998-05-31','1999-05-31'),(97548,60225,'1999-05-31','2000-05-30'),(97548,61916,'2000-05-30','2001-05-30'),(97548,64187,'2001-05-30','2002-05-30'),(97548,68630,'2002-05-30','9999-01-01'),(97549,40000,'1987-10-24','1988-10-23'),(97549,43665,'1988-10-23','1989-10-23'),(97549,45953,'1989-10-23','1990-10-23'),(97549,46892,'1990-10-23','1991-10-23'),(97549,46525,'1991-10-23','1992-10-22'),(97549,50791,'1992-10-22','1993-10-22'),(97549,52015,'1993-10-22','1994-10-22'),(97549,52205,'1994-10-22','1995-10-22'),(97549,51728,'1995-10-22','1996-10-21'),(97549,54948,'1996-10-21','1997-10-21'),(97549,57192,'1997-10-21','1998-10-21'),(97549,59565,'1998-10-21','1999-10-21'),(97549,60333,'1999-10-21','2000-10-20'),(97549,63394,'2000-10-20','2001-10-20'),(97549,63927,'2001-10-20','9999-01-01'),(97550,40000,'1991-08-27','1992-08-26'),(97550,43920,'1992-08-26','1993-08-26'),(97550,48032,'1993-08-26','1994-08-26'),(97550,49713,'1994-08-26','1995-08-26'),(97550,52058,'1995-08-26','1996-08-25'),(97550,56212,'1996-08-25','1997-08-25'),(97550,57647,'1997-08-25','1998-08-25'),(97550,58729,'1998-08-25','1999-08-25'),(97550,58950,'1999-08-25','2000-08-24'),(97550,59506,'2000-08-24','2001-08-24'),(97550,61955,'2001-08-24','9999-01-01'),(97551,42856,'1998-03-19','1999-03-19'),(97551,45804,'1999-03-19','2000-03-18'),(97551,45631,'2000-03-18','2001-03-18'),(97551,47623,'2001-03-18','2002-03-18'),(97551,48763,'2002-03-18','9999-01-01'),(97552,51606,'1992-03-28','1993-03-28'),(97552,52237,'1993-03-28','1994-03-28'),(97552,54162,'1994-03-28','1995-03-28'),(97552,55158,'1995-03-28','1996-03-27'),(97552,59139,'1996-03-27','1997-03-27'),(97552,63434,'1997-03-27','1997-10-29'),(97553,49836,'1989-12-07','1990-12-07'),(97553,50577,'1990-12-07','1991-12-07'),(97553,52855,'1991-12-07','1992-12-06'),(97553,54509,'1992-12-06','1993-12-06'),(97553,56603,'1993-12-06','1994-12-06'),(97553,59420,'1994-12-06','1995-12-06'),(97553,61420,'1995-12-06','1996-12-05'),(97553,64715,'1996-12-05','1997-12-05'),(97553,64970,'1997-12-05','1998-12-05'),(97553,68433,'1998-12-05','1999-12-05'),(97553,69653,'1999-12-05','2000-12-04'),(97553,71910,'2000-12-04','2001-12-04'),(97553,75729,'2001-12-04','9999-01-01'),(97554,59518,'1993-09-22','1994-09-22'),(97554,60611,'1994-09-22','1995-09-22'),(97554,62761,'1995-09-22','1996-09-21'),(97554,62752,'1996-09-21','1997-09-21'),(97554,65431,'1997-09-21','1998-09-21'),(97554,68476,'1998-09-21','1999-09-21'),(97554,70980,'1999-09-21','2000-09-20'),(97554,70930,'2000-09-20','2001-09-20'),(97554,75118,'2001-09-20','9999-01-01'),(97555,40454,'1992-09-15','1993-09-15'),(97555,40429,'1993-09-15','1994-09-15'),(97555,41690,'1994-09-15','1995-09-15'),(97555,43017,'1995-09-15','1996-09-14'),(97555,47341,'1996-09-14','1997-09-14'),(97555,46900,'1997-09-14','1998-09-14'),(97555,50554,'1998-09-14','1999-09-14'),(97555,53612,'1999-09-14','2000-09-13'),(97555,57487,'2000-09-13','2001-09-13'),(97555,61486,'2001-09-13','2002-02-23'),(97556,48627,'1998-08-23','1999-08-23'),(97556,52653,'1999-08-23','2000-08-22'),(97556,54382,'2000-08-22','2001-08-22'),(97556,53963,'2001-08-22','9999-01-01'),(97557,79147,'1988-08-29','1989-08-29'),(97557,78982,'1989-08-29','1990-08-29'),(97557,81472,'1990-08-29','1991-08-29'),(97557,84448,'1991-08-29','1992-08-28'),(97557,86960,'1992-08-28','1993-08-28'),(97557,89565,'1993-08-28','1994-08-28'),(97557,89546,'1994-08-28','1994-11-19'),(97558,47274,'1995-06-02','1996-06-01'),(97558,51761,'1996-06-01','1997-06-01'),(97558,53971,'1997-06-01','1998-06-01'),(97558,57191,'1998-06-01','1999-06-01'),(97558,58594,'1999-06-01','2000-05-31'),(97558,58556,'2000-05-31','2001-05-31'),(97558,58837,'2001-05-31','2002-05-31'),(97558,61130,'2002-05-31','9999-01-01'),(97559,80461,'1999-01-29','2000-01-29'),(97559,83505,'2000-01-29','2001-01-28'),(97559,85730,'2001-01-28','2002-01-28'),(97559,86938,'2002-01-28','9999-01-01'),(97560,41687,'1987-12-12','1988-12-11'),(97560,44953,'1988-12-11','1989-12-11'),(97560,48277,'1989-12-11','1990-12-11'),(97560,48518,'1990-12-11','1991-12-11'),(97560,49642,'1991-12-11','1992-12-10'),(97560,49527,'1992-12-10','1993-12-10'),(97560,49766,'1993-12-10','1994-12-10'),(97560,53738,'1994-12-10','1995-12-10'),(97560,55875,'1995-12-10','1996-12-09'),(97560,59369,'1996-12-09','1997-12-09'),(97560,58984,'1997-12-09','1998-12-09'),(97560,61803,'1998-12-09','1999-12-09'),(97560,62425,'1999-12-09','2000-12-08'),(97560,63053,'2000-12-08','2001-12-08'),(97560,63385,'2001-12-08','9999-01-01'),(97561,40000,'1990-02-12','1991-02-12'),(97561,42926,'1991-02-12','1991-03-18'),(97562,71032,'1993-03-23','1994-03-23'),(97562,73606,'1994-03-23','1995-03-23'),(97562,75217,'1995-03-23','1996-03-22'),(97562,76473,'1996-03-22','1997-03-22'),(97562,77240,'1997-03-22','1998-03-22'),(97562,79951,'1998-03-22','1999-03-22'),(97562,81150,'1999-03-22','2000-03-21'),(97562,80654,'2000-03-21','2001-03-21'),(97562,80884,'2001-03-21','2002-03-21'),(97562,82389,'2002-03-21','9999-01-01'),(97563,61517,'1997-09-05','1998-09-05'),(97563,64367,'1998-09-05','1999-09-05'),(97563,65408,'1999-09-05','2000-09-04'),(97563,68308,'2000-09-04','2001-09-04'),(97563,69094,'2001-09-04','9999-01-01'),(97564,66215,'1989-10-31','1990-10-31'),(97564,70057,'1990-10-31','1991-10-31'),(97564,72357,'1991-10-31','1992-10-30'),(97564,73710,'1992-10-30','1993-10-30'),(97564,77507,'1993-10-30','1994-10-30'),(97564,81809,'1994-10-30','1995-10-30'),(97564,82508,'1995-10-30','1996-10-29'),(97564,85562,'1996-10-29','1997-10-29'),(97564,85453,'1997-10-29','1998-10-29'),(97564,89640,'1998-10-29','1999-10-29'),(97564,92098,'1999-10-29','2000-10-28'),(97564,94992,'2000-10-28','2001-10-28'),(97564,97103,'2001-10-28','9999-01-01'),(97565,79902,'1995-06-02','1996-06-01'),(97565,83302,'1996-06-01','1997-06-01'),(97565,86403,'1997-06-01','1998-06-01'),(97565,86858,'1998-06-01','1999-06-01'),(97565,89855,'1999-06-01','2000-05-31'),(97565,91358,'2000-05-31','2001-05-31'),(97565,95720,'2001-05-31','2002-05-31'),(97565,99639,'2002-05-31','9999-01-01'),(97566,50793,'1990-09-13','1991-09-13'),(97566,50649,'1991-09-13','1992-09-12'),(97566,50601,'1992-09-12','1993-09-12'),(97566,51605,'1993-09-12','1994-09-12'),(97566,52442,'1994-09-12','1995-09-12'),(97566,53051,'1995-09-12','1996-09-11'),(97566,54457,'1996-09-11','1997-09-11'),(97566,56690,'1997-09-11','1998-09-11'),(97566,58815,'1998-09-11','1999-09-11'),(97566,58883,'1999-09-11','2000-09-10'),(97566,61235,'2000-09-10','2001-09-10'),(97566,61218,'2001-09-10','9999-01-01'),(97567,54361,'1992-08-06','1993-08-06'),(97567,58669,'1993-08-06','1994-08-06'),(97567,62851,'1994-08-06','1995-08-06'),(97567,65162,'1995-08-06','1996-08-05'),(97567,65459,'1996-08-05','1997-08-05'),(97567,66903,'1997-08-05','1998-08-05'),(97567,68209,'1998-08-05','1999-08-05'),(97567,68084,'1999-08-05','2000-08-04'),(97567,72580,'2000-08-04','2001-08-04'),(97567,74730,'2001-08-04','9999-01-01'),(97568,40000,'1987-03-23','1988-03-22'),(97568,40095,'1988-03-22','1989-03-22'),(97568,43203,'1989-03-22','1990-03-22'),(97568,46736,'1990-03-22','1991-03-22'),(97568,50637,'1991-03-22','1992-03-21'),(97568,53577,'1992-03-21','1993-03-21'),(97568,57783,'1993-03-21','1994-03-21'),(97568,60033,'1994-03-21','1995-03-21'),(97568,61043,'1995-03-21','1996-03-20'),(97568,63209,'1996-03-20','1997-03-20'),(97568,64085,'1997-03-20','1998-03-20'),(97568,63846,'1998-03-20','1998-11-07'),(97569,73201,'1994-01-10','1995-01-10'),(97569,73023,'1995-01-10','1996-01-10'),(97569,76472,'1996-01-10','1997-01-09'),(97569,76050,'1997-01-09','1998-01-09'),(97569,79337,'1998-01-09','1999-01-09'),(97569,83533,'1999-01-09','2000-01-09'),(97569,85462,'2000-01-09','2001-01-08'),(97569,89088,'2001-01-08','2002-01-08'),(97569,89239,'2002-01-08','9999-01-01'),(97570,55444,'1994-10-24','1995-10-24'),(97570,57157,'1995-10-24','1996-10-23'),(97570,58731,'1996-10-23','1997-10-23'),(97570,60917,'1997-10-23','1998-10-23'),(97570,62399,'1998-10-23','1999-10-23'),(97570,63435,'1999-10-23','2000-10-22'),(97570,65641,'2000-10-22','2001-10-22'),(97570,69986,'2001-10-22','9999-01-01'),(97571,73188,'1996-12-02','1997-12-02'),(97571,74623,'1997-12-02','1998-12-02'),(97571,78011,'1998-12-02','1999-12-02'),(97571,79475,'1999-12-02','2000-12-01'),(97571,80232,'2000-12-01','2001-12-01'),(97571,82590,'2001-12-01','9999-01-01'),(97572,61010,'2000-01-09','2001-01-08'),(97572,62508,'2001-01-08','2001-01-25'),(97573,43265,'1991-11-28','1992-11-27'),(97573,43924,'1992-11-27','1993-11-27'),(97573,47803,'1993-11-27','1994-11-27'),(97573,52187,'1994-11-27','1995-11-27'),(97573,54387,'1995-11-27','1996-11-26'),(97573,58537,'1996-11-26','1997-11-26'),(97573,59954,'1997-11-26','1998-11-26'),(97573,62374,'1998-11-26','1999-11-26'),(97573,61913,'1999-11-26','2000-11-25'),(97573,63264,'2000-11-25','2001-11-25'),(97573,64664,'2001-11-25','9999-01-01'),(97574,57362,'1985-12-12','1986-12-12'),(97574,61693,'1986-12-12','1987-12-12'),(97574,65128,'1987-12-12','1988-12-11'),(97574,69118,'1988-12-11','1989-12-11'),(97574,70393,'1989-12-11','1990-12-11'),(97574,71796,'1990-12-11','1991-12-11'),(97574,71674,'1991-12-11','1992-12-10'),(97574,75201,'1992-12-10','1993-12-10'),(97574,77693,'1993-12-10','1994-12-10'),(97574,78529,'1994-12-10','1995-12-10'),(97574,80733,'1995-12-10','1996-12-09'),(97574,80658,'1996-12-09','1997-12-09'),(97574,81986,'1997-12-09','1998-12-09'),(97574,82127,'1998-12-09','1999-12-09'),(97574,86287,'1999-12-09','2000-12-08'),(97574,89418,'2000-12-08','2001-12-08'),(97574,90538,'2001-12-08','9999-01-01'),(97575,40000,'1988-10-26','1989-10-26'),(97575,39727,'1989-10-26','1990-10-26'),(97575,44157,'1990-10-26','1991-10-26'),(97575,46827,'1991-10-26','1992-10-25'),(97575,47453,'1992-10-25','1993-10-25'),(97575,50406,'1993-10-25','1994-10-25'),(97575,54122,'1994-10-25','1995-10-25'),(97575,57883,'1995-10-25','1996-10-24'),(97575,60896,'1996-10-24','1997-10-24'),(97575,63027,'1997-10-24','1998-10-24'),(97575,62773,'1998-10-24','1999-10-24'),(97575,62974,'1999-10-24','2000-10-23'),(97575,62777,'2000-10-23','2001-10-23'),(97575,62527,'2001-10-23','9999-01-01'),(97576,40000,'1998-02-20','1999-02-20'),(97576,42369,'1999-02-20','2000-02-20'),(97576,42459,'2000-02-20','2001-02-19'),(97576,46662,'2001-02-19','2002-02-19'),(97576,47918,'2002-02-19','9999-01-01'),(97577,54210,'1988-01-24','1989-01-23'),(97577,54602,'1989-01-23','1990-01-23'),(97577,54752,'1990-01-23','1991-01-23'),(97577,58147,'1991-01-23','1992-01-23'),(97577,62409,'1992-01-23','1993-01-22'),(97577,66421,'1993-01-22','1994-01-22'),(97577,69379,'1994-01-22','1995-01-22'),(97577,69150,'1995-01-22','1996-01-22'),(97577,73145,'1996-01-22','1997-01-21'),(97577,74589,'1997-01-21','1998-01-21'),(97577,78569,'1998-01-21','1999-01-21'),(97577,80139,'1999-01-21','2000-01-21'),(97577,81228,'2000-01-21','2001-01-20'),(97577,82107,'2001-01-20','2002-01-20'),(97577,83750,'2002-01-20','9999-01-01'),(97578,40000,'2000-01-26','2001-01-25'),(97578,44051,'2001-01-25','2002-01-25'),(97578,44688,'2002-01-25','9999-01-01'),(97579,40000,'1993-10-10','1994-10-10'),(97579,43953,'1994-10-10','1995-10-10'),(97579,47988,'1995-10-10','1996-10-09'),(97579,51178,'1996-10-09','1997-01-20'),(97580,40000,'1987-11-03','1988-11-02'),(97580,40468,'1988-11-02','1989-11-02'),(97580,40232,'1989-11-02','1990-11-02'),(97580,40274,'1990-11-02','1991-11-02'),(97580,40093,'1991-11-02','1992-11-01'),(97580,42350,'1992-11-01','1993-11-01'),(97580,46187,'1993-11-01','1994-11-01'),(97580,47033,'1994-11-01','1995-11-01'),(97580,50351,'1995-11-01','1996-10-31'),(97580,51322,'1996-10-31','1997-10-31'),(97580,50920,'1997-10-31','1998-10-31'),(97580,50677,'1998-10-31','1999-10-31'),(97580,50902,'1999-10-31','2000-10-30'),(97580,52457,'2000-10-30','2001-10-30'),(97580,53045,'2001-10-30','9999-01-01'),(97581,63204,'1999-10-01','2000-09-30'),(97581,67505,'2000-09-30','2001-09-30'),(97581,67092,'2001-09-30','9999-01-01'),(97582,61562,'1988-02-27','1989-02-26'),(97582,63079,'1989-02-26','1990-02-06'),(97583,51865,'1998-03-29','1999-03-29'),(97583,51993,'1999-03-29','2000-03-28'),(97583,56302,'2000-03-28','2001-03-28'),(97583,59811,'2001-03-28','2002-03-28'),(97583,64045,'2002-03-28','9999-01-01'),(97584,56317,'1994-10-09','1995-10-09'),(97584,57464,'1995-10-09','1996-10-08'),(97584,61002,'1996-10-08','1997-10-08'),(97584,64072,'1997-10-08','1998-10-08'),(97584,64494,'1998-10-08','1999-10-08'),(97584,67127,'1999-10-08','2000-10-07'),(97584,67114,'2000-10-07','2001-10-07'),(97584,68864,'2001-10-07','9999-01-01'),(97585,56773,'1993-07-12','1994-07-12'),(97585,60948,'1994-07-12','1995-07-12'),(97585,61471,'1995-07-12','1996-07-11'),(97585,63143,'1996-07-11','1997-07-11'),(97585,63683,'1997-07-11','1998-07-11'),(97585,64045,'1998-07-11','1999-07-11'),(97585,63935,'1999-07-11','2000-07-10'),(97585,63989,'2000-07-10','2001-07-10'),(97585,65164,'2001-07-10','2002-07-10'),(97585,67169,'2002-07-10','9999-01-01'),(97586,55965,'1988-05-23','1989-05-23'),(97586,57931,'1989-05-23','1989-12-02'),(97587,40000,'1997-07-14','1998-07-14'),(97587,42738,'1998-07-14','1999-07-14'),(97587,44014,'1999-07-14','2000-07-13'),(97587,48476,'2000-07-13','2001-07-13'),(97587,52329,'2001-07-13','2002-07-13'),(97587,52645,'2002-07-13','9999-01-01'),(97588,50848,'1992-06-03','1993-06-03'),(97588,53647,'1993-06-03','1994-06-03'),(97588,56459,'1994-06-03','1995-06-03'),(97588,57284,'1995-06-03','1996-06-02'),(97588,61721,'1996-06-02','1997-06-02'),(97588,64515,'1997-06-02','1998-06-02'),(97588,64443,'1998-06-02','1999-06-02'),(97588,65179,'1999-06-02','2000-06-01'),(97588,65452,'2000-06-01','2001-06-01'),(97588,68876,'2001-06-01','2002-06-01'),(97588,68971,'2002-06-01','9999-01-01'),(97589,63558,'1986-04-13','1987-04-13'),(97589,65919,'1987-04-13','1988-04-12'),(97589,67487,'1988-04-12','1989-04-12'),(97589,68646,'1989-04-12','1990-04-12'),(97589,70529,'1990-04-12','1991-04-12'),(97589,75016,'1991-04-12','1992-04-11'),(97589,75368,'1992-04-11','1993-04-11'),(97589,78600,'1993-04-11','1994-04-11'),(97589,82836,'1994-04-11','1995-04-11'),(97589,82996,'1995-04-11','1996-04-10'),(97589,84242,'1996-04-10','1997-04-10'),(97589,87017,'1997-04-10','1998-04-10'),(97589,88370,'1998-04-10','1999-04-10'),(97589,89190,'1999-04-10','2000-04-09'),(97589,91149,'2000-04-09','2001-04-09'),(97589,93698,'2001-04-09','2002-04-09'),(97589,93733,'2002-04-09','9999-01-01'),(97590,78539,'1986-02-25','1987-02-25'),(97590,81457,'1987-02-25','1988-02-25'),(97590,83741,'1988-02-25','1989-02-24'),(97590,84526,'1989-02-24','1990-02-24'),(97590,87091,'1990-02-24','1991-02-24'),(97590,87385,'1991-02-24','1992-02-24'),(97590,90723,'1992-02-24','1993-02-23'),(97590,92214,'1993-02-23','1994-02-23'),(97590,96344,'1994-02-23','1995-02-23'),(97590,100077,'1995-02-23','1996-02-23'),(97590,102417,'1996-02-23','1997-02-22'),(97590,102900,'1997-02-22','1998-02-22'),(97590,103889,'1998-02-22','1999-02-22'),(97590,104026,'1999-02-22','2000-02-22'),(97590,104496,'2000-02-22','2001-02-21'),(97590,107046,'2001-02-21','2002-02-21'),(97590,111377,'2002-02-21','9999-01-01'),(97591,50275,'1996-01-05','1997-01-04'),(97591,52471,'1997-01-04','1998-01-04'),(97591,55162,'1998-01-04','1999-01-04'),(97591,59549,'1999-01-04','2000-01-04'),(97591,59349,'2000-01-04','2001-01-03'),(97591,60110,'2001-01-03','2002-01-03'),(97591,63618,'2002-01-03','9999-01-01'),(97592,40325,'1986-11-01','1987-11-01'),(97592,42701,'1987-11-01','1988-10-31'),(97592,46888,'1988-10-31','1989-10-31'),(97592,47781,'1989-10-31','1990-10-31'),(97592,49542,'1990-10-31','1991-10-31'),(97592,53400,'1991-10-31','1992-10-30'),(97592,57078,'1992-10-30','1993-10-30'),(97592,61273,'1993-10-30','1994-10-30'),(97592,61755,'1994-10-30','1995-10-30'),(97592,62025,'1995-10-30','1996-10-29'),(97592,64347,'1996-10-29','1997-10-29'),(97592,68469,'1997-10-29','1998-10-29'),(97592,68221,'1998-10-29','1999-10-29'),(97592,68637,'1999-10-29','2000-10-28'),(97592,68775,'2000-10-28','2001-10-28'),(97592,71646,'2001-10-28','9999-01-01'),(97593,50152,'1987-07-03','1988-07-02'),(97593,51416,'1988-07-02','1989-07-02'),(97593,53586,'1989-07-02','1990-07-02'),(97593,55939,'1990-07-02','1991-07-02'),(97593,58869,'1991-07-02','1992-07-01'),(97593,61869,'1992-07-01','1992-09-23'),(97594,47449,'1994-12-19','1995-12-19'),(97594,48592,'1995-12-19','1996-12-18'),(97594,48389,'1996-12-18','1997-12-18'),(97594,51879,'1997-12-18','1998-12-18'),(97594,52906,'1998-12-18','1999-12-18'),(97594,53047,'1999-12-18','2000-12-17'),(97594,53478,'2000-12-17','2001-12-17'),(97594,55274,'2001-12-17','9999-01-01'),(97595,40000,'1995-05-19','1996-05-18'),(97595,42913,'1996-05-18','1997-05-18'),(97595,46743,'1997-05-18','1998-05-18'),(97595,50007,'1998-05-18','1999-05-18'),(97595,51916,'1999-05-18','2000-05-17'),(97595,55611,'2000-05-17','2001-05-17'),(97595,59244,'2001-05-17','2002-05-17'),(97595,62958,'2002-05-17','9999-01-01'),(97596,40000,'1986-10-04','1987-10-04'),(97596,43531,'1987-10-04','1988-10-03'),(97596,44144,'1988-10-03','1989-10-03'),(97596,47879,'1989-10-03','1990-10-03'),(97596,51455,'1990-10-03','1991-10-03'),(97596,52730,'1991-10-03','1992-10-02'),(97596,54838,'1992-10-02','1993-10-02'),(97596,54886,'1993-10-02','1994-10-02'),(97596,59201,'1994-10-02','1995-10-02'),(97596,59442,'1995-10-02','1996-10-01'),(97596,59073,'1996-10-01','1997-10-01'),(97596,59206,'1997-10-01','1998-10-01'),(97596,63575,'1998-10-01','1999-10-01'),(97596,65403,'1999-10-01','2000-09-30'),(97596,68319,'2000-09-30','2001-09-30'),(97596,71675,'2001-09-30','9999-01-01'),(97597,62739,'1991-07-13','1992-07-12'),(97597,62269,'1992-07-12','1993-07-12'),(97597,66697,'1993-07-12','1994-07-12'),(97597,66984,'1994-07-12','1995-07-12'),(97597,69004,'1995-07-12','1996-07-11'),(97597,69182,'1996-07-11','1997-07-11'),(97597,71316,'1997-07-11','1998-07-11'),(97597,71717,'1998-07-11','1999-07-11'),(97597,72523,'1999-07-11','2000-07-10'),(97597,72926,'2000-07-10','2001-07-10'),(97597,73487,'2001-07-10','2002-07-10'),(97597,74093,'2002-07-10','9999-01-01'),(97598,48081,'1988-11-30','1989-11-30'),(97598,51717,'1989-11-30','1990-11-30'),(97598,53290,'1990-11-30','1991-11-30'),(97598,55942,'1991-11-30','1992-11-29'),(97598,55699,'1992-11-29','1993-11-29'),(97598,59681,'1993-11-29','1994-11-29'),(97598,61591,'1994-11-29','1995-11-29'),(97598,65297,'1995-11-29','1996-11-28'),(97598,65172,'1996-11-28','1997-11-28'),(97598,66870,'1997-11-28','1998-11-28'),(97598,70920,'1998-11-28','1999-11-28'),(97598,74787,'1999-11-28','2000-11-27'),(97598,76322,'2000-11-27','2001-11-27'),(97598,78065,'2001-11-27','9999-01-01'),(97599,40000,'1997-07-26','1998-07-26'),(97599,44337,'1998-07-26','1999-07-26'),(97599,47370,'1999-07-26','2000-07-25'),(97599,49600,'2000-07-25','2001-07-25'),(97599,52073,'2001-07-25','2002-07-25'),(97599,52908,'2002-07-25','9999-01-01'),(97600,72669,'1993-03-02','1994-03-02'),(97600,75121,'1994-03-02','1995-03-02'),(97600,75382,'1995-03-02','1996-03-01'),(97600,79172,'1996-03-01','1997-03-01'),(97600,80805,'1997-03-01','1998-03-01'),(97600,85105,'1998-03-01','1999-03-01'),(97600,88972,'1999-03-01','2000-02-29'),(97600,92076,'2000-02-29','2001-02-28'),(97600,93129,'2001-02-28','2002-02-28'),(97600,93281,'2002-02-28','9999-01-01'),(97601,74048,'1990-10-13','1991-10-13'),(97601,75502,'1991-10-13','1992-10-12'),(97601,75412,'1992-10-12','1993-10-12'),(97601,79211,'1993-10-12','1994-10-12'),(97601,80837,'1994-10-12','1995-10-12'),(97601,84572,'1995-10-12','1996-10-11'),(97601,87406,'1996-10-11','1997-10-11'),(97601,88317,'1997-10-11','1998-10-11'),(97601,89668,'1998-10-11','1998-11-14'),(97602,44542,'1998-01-11','1999-01-11'),(97602,47078,'1999-01-11','2000-01-11'),(97602,48216,'2000-01-11','2001-01-10'),(97602,49831,'2001-01-10','2002-01-10'),(97602,49988,'2002-01-10','9999-01-01'),(97603,40000,'1991-10-08','1992-10-07'),(97603,43845,'1992-10-07','1993-10-07'),(97603,44845,'1993-10-07','1994-10-07'),(97603,46694,'1994-10-07','1995-10-07'),(97603,48227,'1995-10-07','1996-10-06'),(97603,52597,'1996-10-06','1997-10-06'),(97603,52984,'1997-10-06','1998-10-06'),(97603,56225,'1998-10-06','1999-10-06'),(97603,58664,'1999-10-06','2000-10-05'),(97603,60210,'2000-10-05','2001-10-05'),(97603,60174,'2001-10-05','9999-01-01'),(97604,40000,'1993-04-25','1994-04-25'),(97604,40810,'1994-04-25','1995-04-25'),(97604,40899,'1995-04-25','1996-04-24'),(97604,42324,'1996-04-24','1997-04-24'),(97604,43599,'1997-04-24','1998-04-24'),(97604,47118,'1998-04-24','1999-04-24'),(97604,49703,'1999-04-24','2000-04-23'),(97604,52074,'2000-04-23','2001-04-23'),(97604,54447,'2001-04-23','2002-04-23'),(97604,58514,'2002-04-23','9999-01-01'),(97605,58676,'1988-10-03','1989-10-03'),(97605,60864,'1989-10-03','1990-10-03'),(97605,60646,'1990-10-03','1991-10-03'),(97605,60864,'1991-10-03','1992-10-02'),(97605,63863,'1992-10-02','1993-10-02'),(97605,67440,'1993-10-02','1994-10-02'),(97605,70786,'1994-10-02','1995-10-02'),(97605,74163,'1995-10-02','1996-10-01'),(97605,76446,'1996-10-01','1997-10-01'),(97605,77090,'1997-10-01','1998-10-01'),(97605,80597,'1998-10-01','1999-10-01'),(97605,83609,'1999-10-01','2000-09-30'),(97605,83618,'2000-09-30','2001-09-30'),(97605,87886,'2001-09-30','9999-01-01'),(97606,40000,'1988-04-14','1989-04-14'),(97606,42843,'1989-04-14','1990-04-14'),(97606,42557,'1990-04-14','1991-04-14'),(97606,43286,'1991-04-14','1992-04-13'),(97606,43304,'1992-04-13','1993-04-13'),(97606,44392,'1993-04-13','1994-04-13'),(97606,47844,'1994-04-13','1995-04-13'),(97606,48155,'1995-04-13','1996-04-12'),(97606,52093,'1996-04-12','1997-04-12'),(97606,56447,'1997-04-12','1998-04-12'),(97606,60262,'1998-04-12','1999-04-12'),(97606,60087,'1999-04-12','2000-04-11'),(97606,61478,'2000-04-11','2001-04-11'),(97606,61426,'2001-04-11','2002-04-11'),(97606,64183,'2002-04-11','9999-01-01'),(97607,62522,'1986-01-24','1987-01-24'),(97607,62670,'1987-01-24','1988-01-24'),(97607,66129,'1988-01-24','1989-01-23'),(97607,68941,'1989-01-23','1990-01-23'),(97607,71223,'1990-01-23','1991-01-23'),(97607,73679,'1991-01-23','1992-01-23'),(97607,76196,'1992-01-23','1993-01-22'),(97607,79476,'1993-01-22','1994-01-22'),(97607,79272,'1994-01-22','1995-01-22'),(97607,79000,'1995-01-22','1996-01-22'),(97607,82433,'1996-01-22','1996-02-12'),(97608,53204,'1991-12-24','1992-12-23'),(97608,56498,'1992-12-23','1993-12-23'),(97608,60948,'1993-12-23','1994-12-23'),(97608,61648,'1994-12-23','1995-12-23'),(97608,65971,'1995-12-23','1996-12-22'),(97608,65633,'1996-12-22','1997-12-22'),(97608,69050,'1997-12-22','1998-12-22'),(97608,69498,'1998-12-22','1999-12-22'),(97608,70351,'1999-12-22','2000-12-21'),(97608,73599,'2000-12-21','2001-12-21'),(97608,76458,'2001-12-21','9999-01-01'),(97609,73746,'1989-05-05','1990-05-05'),(97609,74683,'1990-05-05','1991-01-27'),(97610,59630,'1996-08-04','1997-08-04'),(97610,60583,'1997-08-04','1998-08-04'),(97610,62802,'1998-08-04','1999-08-04'),(97610,67181,'1999-08-04','2000-08-03'),(97610,67595,'2000-08-03','2001-08-03'),(97610,69736,'2001-08-03','9999-01-01'),(97611,42189,'1992-07-16','1993-07-16'),(97611,42771,'1993-07-16','1994-07-16'),(97611,46597,'1994-07-16','1995-07-16'),(97611,49078,'1995-07-16','1996-07-15'),(97611,50897,'1996-07-15','1997-07-15'),(97611,51209,'1997-07-15','1998-07-15'),(97611,51865,'1998-07-15','1999-07-15'),(97611,55916,'1999-07-15','2000-07-14'),(97611,57550,'2000-07-14','2001-07-14'),(97611,58811,'2001-07-14','2002-07-14'),(97611,61309,'2002-07-14','9999-01-01'),(97612,54517,'1996-09-29','1997-09-29'),(97612,55688,'1997-09-29','1998-09-29'),(97612,56045,'1998-09-29','1999-09-29'),(97612,59026,'1999-09-29','2000-09-28'),(97612,60171,'2000-09-28','2001-09-28'),(97612,63019,'2001-09-28','9999-01-01'),(97613,40000,'1986-11-11','1987-11-11'),(97613,40864,'1987-11-11','1988-11-10'),(97613,42088,'1988-11-10','1989-11-10'),(97613,45112,'1989-11-10','1990-11-10'),(97613,45725,'1990-11-10','1991-11-10'),(97613,46187,'1991-11-10','1992-11-09'),(97613,45838,'1992-11-09','1993-11-09'),(97613,49866,'1993-11-09','1994-11-09'),(97613,50429,'1994-11-09','1995-11-09'),(97613,50622,'1995-11-09','1996-11-08'),(97613,54417,'1996-11-08','1997-11-08'),(97613,55167,'1997-11-08','1998-11-08'),(97613,55139,'1998-11-08','1999-11-08'),(97613,57931,'1999-11-08','2000-11-07'),(97613,57740,'2000-11-07','2001-11-07'),(97613,60076,'2001-11-07','9999-01-01'),(97614,52051,'1989-03-30','1990-03-30'),(97614,54461,'1990-03-30','1991-03-30'),(97614,55104,'1991-03-30','1992-03-29'),(97614,55009,'1992-03-29','1993-03-29'),(97614,54590,'1993-03-29','1994-03-29'),(97614,58091,'1994-03-29','1995-03-29'),(97614,62498,'1995-03-29','1996-03-28'),(97614,62183,'1996-03-28','1997-03-28'),(97614,62637,'1997-03-28','1998-03-28'),(97614,66676,'1998-03-28','1999-03-28'),(97614,66703,'1999-03-28','2000-03-27'),(97614,66461,'2000-03-27','2001-03-27'),(97614,70352,'2001-03-27','2002-03-27'),(97614,73603,'2002-03-27','9999-01-01'),(97615,40000,'1990-12-20','1991-12-20'),(97615,41445,'1991-12-20','1992-12-19'),(97615,41566,'1992-12-19','1993-12-19'),(97615,43173,'1993-12-19','1994-12-19'),(97615,45550,'1994-12-19','1995-12-19'),(97615,49215,'1995-12-19','1996-12-18'),(97615,50019,'1996-12-18','1997-12-18'),(97615,50666,'1997-12-18','1998-12-18'),(97615,53267,'1998-12-18','1999-12-18'),(97615,54068,'1999-12-18','2000-12-17'),(97615,55239,'2000-12-17','2001-12-17'),(97615,57826,'2001-12-17','9999-01-01'),(97616,55558,'1999-05-06','2000-05-05'),(97616,57152,'2000-05-05','2001-05-05'),(97616,58469,'2001-05-05','2002-05-05'),(97616,61593,'2002-05-05','9999-01-01'),(97617,61622,'1989-06-21','1990-06-21'),(97617,65245,'1990-06-21','1991-06-21'),(97617,64812,'1991-06-21','1992-06-20'),(97617,67817,'1992-06-20','1993-06-20'),(97617,67936,'1993-06-20','1993-10-17'),(97618,41311,'1988-09-18','1989-09-18'),(97618,44557,'1989-09-18','1990-09-18'),(97618,48352,'1990-09-18','1991-09-18'),(97618,51476,'1991-09-18','1992-09-17'),(97618,51078,'1992-09-17','1993-09-17'),(97618,53942,'1993-09-17','1994-09-17'),(97618,53991,'1994-09-17','1995-09-17'),(97618,53749,'1995-09-17','1996-09-16'),(97618,54698,'1996-09-16','1997-09-16'),(97618,54218,'1997-09-16','1998-09-16'),(97618,54397,'1998-09-16','1999-09-16'),(97618,58067,'1999-09-16','2000-09-15'),(97618,62552,'2000-09-15','2001-09-15'),(97618,66329,'2001-09-15','9999-01-01'),(97619,89627,'1994-12-06','1995-12-06'),(97619,92069,'1995-12-06','1996-12-05'),(97619,92915,'1996-12-05','1997-12-05'),(97619,97384,'1997-12-05','1998-12-05'),(97619,97391,'1998-12-05','1999-12-05'),(97619,97160,'1999-12-05','2000-12-04'),(97619,101642,'2000-12-04','2001-12-04'),(97619,101847,'2001-12-04','9999-01-01'),(97620,40000,'1987-01-24','1988-01-24'),(97620,41507,'1988-01-24','1989-01-23'),(97620,42806,'1989-01-23','1990-01-23'),(97620,44179,'1990-01-23','1991-01-23'),(97620,43781,'1991-01-23','1992-01-23'),(97620,46147,'1992-01-23','1993-01-22'),(97620,50131,'1993-01-22','1994-01-22'),(97620,51679,'1994-01-22','1995-01-22'),(97620,55244,'1995-01-22','1996-01-22'),(97620,57739,'1996-01-22','1997-01-21'),(97620,61689,'1997-01-21','1998-01-21'),(97620,63209,'1998-01-21','1999-01-21'),(97620,65778,'1999-01-21','2000-01-21'),(97620,67836,'2000-01-21','2001-01-20'),(97620,69452,'2001-01-20','2002-01-20'),(97620,70140,'2002-01-20','9999-01-01'),(97621,40000,'1986-09-20','1987-09-20'),(97621,43668,'1987-09-20','1988-08-07'),(97622,61113,'1999-08-19','2000-08-18'),(97622,62454,'2000-08-18','2001-08-18'),(97622,62736,'2001-08-18','9999-01-01'),(97623,45153,'1990-09-11','1991-09-11'),(97623,47456,'1991-09-11','1992-09-10'),(97623,49410,'1992-09-10','1993-09-10'),(97623,51611,'1993-09-10','1994-09-10'),(97623,51611,'1994-09-10','1995-09-10'),(97623,51480,'1995-09-10','1996-09-09'),(97623,51665,'1996-09-09','1997-09-09'),(97623,54068,'1997-09-09','1998-09-09'),(97623,56141,'1998-09-09','1999-09-09'),(97623,58168,'1999-09-09','2000-09-08'),(97623,62067,'2000-09-08','2001-09-08'),(97623,61613,'2001-09-08','9999-01-01'),(97624,61250,'1996-05-14','1997-05-14'),(97624,65695,'1997-05-14','1998-05-14'),(97624,69479,'1998-05-14','1999-05-14'),(97624,71313,'1999-05-14','2000-05-13'),(97624,73045,'2000-05-13','2001-05-13'),(97624,72632,'2001-05-13','2002-05-13'),(97624,77016,'2002-05-13','9999-01-01'),(97625,61060,'1985-07-04','1986-07-04'),(97625,63955,'1986-07-04','1987-07-04'),(97625,66823,'1987-07-04','1988-07-03'),(97625,71039,'1988-07-03','1989-07-03'),(97625,73319,'1989-07-03','1990-07-03'),(97625,74509,'1990-07-03','1991-07-03'),(97625,75786,'1991-07-03','1992-07-02'),(97625,80117,'1992-07-02','1993-07-02'),(97625,80534,'1993-07-02','1994-07-02'),(97625,80479,'1994-07-02','1995-07-02'),(97625,81744,'1995-07-02','1996-07-01'),(97625,81356,'1996-07-01','1997-07-01'),(97625,81829,'1997-07-01','1998-07-01'),(97625,84998,'1998-07-01','1999-07-01'),(97625,88483,'1999-07-01','2000-06-30'),(97625,91645,'2000-06-30','2001-06-30'),(97625,94452,'2001-06-30','2002-06-30'),(97625,95489,'2002-06-30','9999-01-01'),(97626,60307,'1999-01-31','2000-01-31'),(97626,61456,'2000-01-31','2000-11-02'),(97627,42391,'1988-04-21','1989-04-21'),(97627,43354,'1989-04-21','1990-04-21'),(97627,42971,'1990-04-21','1991-04-21'),(97627,43800,'1991-04-21','1992-04-20'),(97627,44487,'1992-04-20','1993-04-20'),(97627,44662,'1993-04-20','1994-04-20'),(97627,46830,'1994-04-20','1995-04-20'),(97627,47047,'1995-04-20','1996-04-19'),(97627,48997,'1996-04-19','1997-04-19'),(97627,50569,'1997-04-19','1998-04-19'),(97627,54654,'1998-04-19','1999-04-19'),(97627,57970,'1999-04-19','2000-04-18'),(97627,57902,'2000-04-18','2001-04-18'),(97627,61930,'2001-04-18','2002-04-18'),(97627,63273,'2002-04-18','9999-01-01'),(97628,40000,'1990-07-12','1991-07-12'),(97628,42707,'1991-07-12','1992-07-11'),(97628,44501,'1992-07-11','1993-07-11'),(97628,47409,'1993-07-11','1994-07-11'),(97628,48430,'1994-07-11','1995-07-11'),(97628,50530,'1995-07-11','1996-07-10'),(97628,50671,'1996-07-10','1997-07-10'),(97628,50325,'1997-07-10','1998-07-10'),(97628,50199,'1998-07-10','1999-07-10'),(97628,50040,'1999-07-10','2000-07-09'),(97628,50716,'2000-07-09','2001-07-09'),(97628,52344,'2001-07-09','2002-07-09'),(97628,52836,'2002-07-09','9999-01-01'),(97629,60149,'1992-04-05','1993-04-05'),(97629,62994,'1993-04-05','1994-04-05'),(97629,62743,'1994-04-05','1995-04-05'),(97629,62262,'1995-04-05','1996-04-04'),(97629,64382,'1996-04-04','1997-04-04'),(97629,68157,'1997-04-04','1998-04-04'),(97629,68068,'1998-04-04','1999-04-04'),(97629,72249,'1999-04-04','2000-04-03'),(97629,72503,'2000-04-03','2001-04-03'),(97629,74040,'2001-04-03','2002-04-03'),(97629,78249,'2002-04-03','9999-01-01'),(97630,40000,'1994-12-17','1995-12-17'),(97630,40852,'1995-12-17','1996-12-16'),(97630,44588,'1996-12-16','1997-12-16'),(97630,45825,'1997-12-16','1998-12-16'),(97630,48691,'1998-12-16','1999-12-16'),(97630,49774,'1999-12-16','2000-12-15'),(97630,50198,'2000-12-15','2001-01-16'),(97631,56986,'1991-02-02','1992-02-02'),(97631,56707,'1992-02-02','1993-02-01'),(97631,60721,'1993-02-01','1994-02-01'),(97631,62263,'1994-02-01','1995-02-01'),(97631,64708,'1995-02-01','1996-02-01'),(97631,66504,'1996-02-01','1997-01-31'),(97631,69743,'1997-01-31','1998-01-31'),(97631,73899,'1998-01-31','1999-01-31'),(97631,73569,'1999-01-31','2000-01-31'),(97631,73544,'2000-01-31','2001-01-30'),(97631,73678,'2001-01-30','2002-01-30'),(97631,77272,'2002-01-30','9999-01-01'),(97632,40000,'1999-01-19','2000-01-19'),(97632,40348,'2000-01-19','2001-01-18'),(97632,42721,'2001-01-18','2002-01-18'),(97632,46152,'2002-01-18','9999-01-01'),(97633,40000,'1997-11-16','1998-11-16'),(97633,41263,'1998-11-16','1999-11-16'),(97633,41999,'1999-11-16','2000-11-15'),(97633,45969,'2000-11-15','2001-11-15'),(97633,45970,'2001-11-15','9999-01-01'),(97634,75028,'1993-05-30','1994-05-30'),(97634,79381,'1994-05-30','1995-05-30'),(97634,80567,'1995-05-30','1996-05-29'),(97634,81576,'1996-05-29','1997-05-29'),(97634,83330,'1997-05-29','1998-05-29'),(97634,87704,'1998-05-29','1999-05-29'),(97634,92083,'1999-05-29','2000-05-28'),(97634,93830,'2000-05-28','2001-05-28'),(97634,97276,'2001-05-28','2002-05-28'),(97634,99187,'2002-05-28','9999-01-01'),(97635,40000,'1989-03-31','1990-03-31'),(97635,42294,'1990-03-31','1991-03-31'),(97635,46401,'1991-03-31','1992-03-30'),(97635,49903,'1992-03-30','1993-03-30'),(97635,52870,'1993-03-30','1993-07-15'),(97636,53990,'1994-03-16','1995-03-16'),(97636,56070,'1995-03-16','1996-03-15'),(97636,58122,'1996-03-15','1997-03-15'),(97636,62346,'1997-03-15','1998-03-15'),(97636,64699,'1998-03-15','1999-03-15'),(97636,66895,'1999-03-15','2000-03-14'),(97636,69543,'2000-03-14','2001-03-14'),(97636,71707,'2001-03-14','2002-03-14'),(97636,72821,'2002-03-14','9999-01-01'),(97637,40000,'1995-10-24','1996-10-23'),(97637,44066,'1996-10-23','1997-10-23'),(97637,43929,'1997-10-23','1998-10-23'),(97637,47970,'1998-10-23','1999-10-23'),(97637,50770,'1999-10-23','2000-10-22'),(97637,51800,'2000-10-22','2001-10-22'),(97637,55913,'2001-10-22','9999-01-01'),(97638,63350,'1997-09-10','1998-09-10'),(97638,66634,'1998-09-10','1999-09-10'),(97638,69410,'1999-09-10','2000-09-09'),(97638,69928,'2000-09-09','2001-09-09'),(97638,73382,'2001-09-09','9999-01-01'),(97639,40000,'1990-03-22','1991-03-22'),(97639,42196,'1991-03-22','1992-03-21'),(97639,42600,'1992-03-21','1993-03-21'),(97639,44894,'1993-03-21','1994-03-21'),(97639,47993,'1994-03-21','1995-03-21'),(97639,47745,'1995-03-21','1996-03-20'),(97639,48843,'1996-03-20','1997-03-20'),(97639,48855,'1997-03-20','1998-03-20'),(97639,48483,'1998-03-20','1999-03-20'),(97639,48752,'1999-03-20','2000-03-19'),(97639,52475,'2000-03-19','2001-03-19'),(97639,53056,'2001-03-19','2002-03-19'),(97639,52935,'2002-03-19','9999-01-01'),(97640,66080,'1998-09-10','1999-09-10'),(97640,69609,'1999-09-10','2000-09-09'),(97640,73397,'2000-09-09','2001-09-09'),(97640,73949,'2001-09-09','9999-01-01'),(97641,41036,'1997-10-31','1998-10-31'),(97641,43006,'1998-10-31','1999-10-31'),(97641,45461,'1999-10-31','2000-10-30'),(97641,49626,'2000-10-30','2001-10-30'),(97641,50920,'2001-10-30','9999-01-01'),(97642,40000,'1985-11-28','1986-11-28'),(97642,42375,'1986-11-28','1987-11-28'),(97642,42467,'1987-11-28','1988-11-27'),(97642,45317,'1988-11-27','1989-11-27'),(97642,45081,'1989-11-27','1990-11-27'),(97642,48309,'1990-11-27','1991-11-27'),(97642,51807,'1991-11-27','1992-11-26'),(97642,53207,'1992-11-26','1993-11-26'),(97642,52735,'1993-11-26','1994-11-26'),(97642,56035,'1994-11-26','1995-11-26'),(97642,59146,'1995-11-26','1996-11-25'),(97642,62378,'1996-11-25','1997-11-25'),(97642,64457,'1997-11-25','1998-11-25'),(97642,68663,'1998-11-25','1999-11-25'),(97642,70965,'1999-11-25','2000-11-24'),(97642,73915,'2000-11-24','2001-11-24'),(97642,75499,'2001-11-24','9999-01-01'),(97643,55745,'1988-05-13','1989-05-13'),(97643,56185,'1989-05-13','1990-05-13'),(97643,59305,'1990-05-13','1991-05-13'),(97643,60504,'1991-05-13','1992-05-12'),(97643,62506,'1992-05-12','1993-05-12'),(97643,65268,'1993-05-12','1994-05-12'),(97643,65941,'1994-05-12','1995-05-12'),(97643,70295,'1995-05-12','1996-05-11'),(97643,74108,'1996-05-11','1997-05-11'),(97643,78448,'1997-05-11','1998-05-11'),(97643,78670,'1998-05-11','1999-05-11'),(97643,83141,'1999-05-11','2000-05-10'),(97643,86921,'2000-05-10','2001-05-10'),(97643,89702,'2001-05-10','2002-05-10'),(97643,92498,'2002-05-10','9999-01-01'),(97644,59228,'1988-11-13','1989-11-13'),(97644,61826,'1989-11-13','1990-11-13'),(97644,61588,'1990-11-13','1991-11-13'),(97644,65435,'1991-11-13','1992-11-12'),(97644,67509,'1992-11-12','1993-11-12'),(97644,69933,'1993-11-12','1994-11-12'),(97644,74004,'1994-11-12','1995-11-12'),(97644,78246,'1995-11-12','1996-11-11'),(97644,80606,'1996-11-11','1997-11-11'),(97644,82344,'1997-11-11','1998-11-11'),(97644,85161,'1998-11-11','1999-08-30'),(97645,78751,'1996-01-08','1997-01-07'),(97645,80037,'1997-01-07','1998-01-07'),(97645,79722,'1998-01-07','1999-01-07'),(97645,80638,'1999-01-07','2000-01-07'),(97645,81065,'2000-01-07','2001-01-06'),(97645,82802,'2001-01-06','2002-01-06'),(97645,83279,'2002-01-06','9999-01-01'),(97646,40000,'1994-03-11','1995-03-11'),(97646,40873,'1995-03-11','1996-03-10'),(97646,43681,'1996-03-10','1997-03-10'),(97646,43906,'1997-03-10','1998-03-10'),(97646,43701,'1998-03-10','1999-03-10'),(97646,46240,'1999-03-10','2000-03-09'),(97646,45930,'2000-03-09','2001-03-09'),(97646,45977,'2001-03-09','2002-03-09'),(97646,49753,'2002-03-09','9999-01-01'),(97647,46676,'1993-09-22','1994-09-22'),(97647,47603,'1994-09-22','1995-09-22'),(97647,48871,'1995-09-22','1996-09-21'),(97647,48954,'1996-09-21','1997-09-21'),(97647,52815,'1997-09-21','1998-09-21'),(97647,57137,'1998-09-21','1999-09-21'),(97647,58756,'1999-09-21','2000-09-20'),(97647,60418,'2000-09-20','2001-09-20'),(97647,63750,'2001-09-20','9999-01-01'),(97648,49044,'1999-06-08','2000-06-07'),(97648,51919,'2000-06-07','2001-06-07'),(97648,53246,'2001-06-07','2002-06-07'),(97648,56327,'2002-06-07','9999-01-01'),(97649,40000,'1989-01-28','1990-01-28'),(97649,39892,'1990-01-28','1991-01-28'),(97649,41125,'1991-01-28','1992-01-28'),(97649,45465,'1992-01-28','1993-01-27'),(97649,47794,'1993-01-27','1994-01-27'),(97649,49107,'1994-01-27','1995-01-27'),(97649,50486,'1995-01-27','1996-01-27'),(97649,54912,'1996-01-27','1997-01-26'),(97649,55153,'1997-01-26','1998-01-26'),(97649,54850,'1998-01-26','1999-01-26'),(97649,54831,'1999-01-26','2000-01-26'),(97649,59275,'2000-01-26','2001-01-25'),(97649,61288,'2001-01-25','2002-01-25'),(97649,64786,'2002-01-25','9999-01-01'),(97650,40465,'1989-11-20','1990-11-20'),(97650,44438,'1990-11-20','1991-11-20'),(97650,46761,'1991-11-20','1992-11-19'),(97650,51215,'1992-11-19','1993-11-19'),(97650,51485,'1993-11-19','1994-11-19'),(97650,55436,'1994-11-19','1995-11-19'),(97650,56258,'1995-11-19','1996-11-18'),(97650,56137,'1996-11-18','1997-11-18'),(97650,58186,'1997-11-18','1998-11-18'),(97650,60446,'1998-11-18','1999-11-18'),(97650,64533,'1999-11-18','2000-11-17'),(97650,64371,'2000-11-17','2001-11-17'),(97650,68737,'2001-11-17','9999-01-01'),(97651,65775,'1989-12-04','1990-12-04'),(97651,67088,'1990-12-04','1991-12-04'),(97651,69652,'1991-12-04','1992-12-03'),(97651,72800,'1992-12-03','1993-12-03'),(97651,77000,'1993-12-03','1994-12-03'),(97651,79758,'1994-12-03','1995-12-03'),(97651,83802,'1995-12-03','1996-12-02'),(97651,86681,'1996-12-02','1997-12-02'),(97651,88201,'1997-12-02','1998-12-02'),(97651,87809,'1998-12-02','1999-12-02'),(97651,90309,'1999-12-02','2000-12-01'),(97651,91265,'2000-12-01','2001-12-01'),(97651,95004,'2001-12-01','9999-01-01'),(97652,55095,'1998-10-04','1999-10-04'),(97652,56447,'1999-10-04','2000-10-03'),(97652,59327,'2000-10-03','2001-10-03'),(97652,61421,'2001-10-03','2001-10-28'),(97653,57718,'1990-05-28','1991-05-28'),(97653,59747,'1991-05-28','1992-05-27'),(97653,61096,'1992-05-27','1993-05-27'),(97653,65326,'1993-05-27','1994-05-27'),(97653,65895,'1994-05-27','1995-05-27'),(97653,69329,'1995-05-27','1996-05-26'),(97653,70846,'1996-05-26','1997-05-26'),(97653,71202,'1997-05-26','1998-05-26'),(97653,75404,'1998-05-26','1999-05-26'),(97653,78080,'1999-05-26','2000-03-16'),(97654,53251,'1986-02-25','1987-02-25'),(97654,54717,'1987-02-25','1988-02-25'),(97654,56424,'1988-02-25','1989-02-24'),(97654,55988,'1989-02-24','1990-02-24'),(97654,58797,'1990-02-24','1991-02-24'),(97654,61518,'1991-02-24','1992-02-24'),(97654,65873,'1992-02-24','1993-02-23'),(97654,66911,'1993-02-23','1994-02-23'),(97654,71117,'1994-02-23','1995-02-23'),(97654,74726,'1995-02-23','1996-02-23'),(97654,76446,'1996-02-23','1997-02-22'),(97654,80307,'1997-02-22','1998-02-22'),(97654,82193,'1998-02-22','1999-02-22'),(97654,83918,'1999-02-22','2000-02-22'),(97654,86104,'2000-02-22','2000-05-15'),(97655,40000,'1993-09-14','1994-09-14'),(97655,42713,'1994-09-14','1995-09-14'),(97655,44543,'1995-09-14','1996-09-13'),(97655,48187,'1996-09-13','1997-09-13'),(97655,49030,'1997-09-13','1998-09-13'),(97655,51716,'1998-09-13','1999-09-13'),(97655,54542,'1999-09-13','2000-09-12'),(97655,55194,'2000-09-12','2001-09-12'),(97655,56590,'2001-09-12','9999-01-01'),(97656,54579,'1993-04-04','1994-04-04'),(97656,58320,'1994-04-04','1995-04-04'),(97656,59589,'1995-04-04','1996-04-03'),(97656,59459,'1996-04-03','1997-04-03'),(97656,59163,'1997-04-03','1998-04-03'),(97656,62020,'1998-04-03','1999-04-03'),(97656,64600,'1999-04-03','2000-04-02'),(97656,66654,'2000-04-02','2001-04-02'),(97656,70160,'2001-04-02','2002-04-02'),(97656,70285,'2002-04-02','9999-01-01'),(97657,61700,'1995-03-08','1996-03-07'),(97657,65816,'1996-03-07','1997-03-07'),(97657,66587,'1997-03-07','1998-03-07'),(97657,70218,'1998-03-07','1999-03-07'),(97657,71206,'1999-03-07','2000-03-06'),(97657,72168,'2000-03-06','2001-03-06'),(97657,74530,'2001-03-06','2002-03-06'),(97657,74938,'2002-03-06','9999-01-01'),(97658,82977,'1990-03-21','1991-03-21'),(97658,84628,'1991-03-21','1992-03-20'),(97658,87164,'1992-03-20','1993-03-20'),(97658,89505,'1993-03-20','1994-03-20'),(97658,89536,'1994-03-20','1995-03-20'),(97658,93025,'1995-03-20','1996-03-19'),(97658,92806,'1996-03-19','1997-03-19'),(97658,94218,'1997-03-19','1998-03-19'),(97658,98584,'1998-03-19','1999-03-19'),(97658,98454,'1999-03-19','2000-03-18'),(97658,98007,'2000-03-18','2001-03-18'),(97658,101303,'2001-03-18','2002-03-18'),(97658,105366,'2002-03-18','9999-01-01'),(97659,40000,'1999-03-09','2000-03-08'),(97659,40461,'2000-03-08','2001-03-08'),(97659,40402,'2001-03-08','2002-03-08'),(97659,42379,'2002-03-08','9999-01-01'),(97660,42397,'1985-05-05','1986-05-05'),(97660,46222,'1986-05-05','1987-05-05'),(97660,49716,'1987-05-05','1988-05-04'),(97660,52202,'1988-05-04','1989-05-04'),(97660,54920,'1989-05-04','1990-05-04'),(97660,55371,'1990-05-04','1991-05-04'),(97660,56231,'1991-05-04','1992-05-03'),(97660,55855,'1992-05-03','1993-05-03'),(97660,60334,'1993-05-03','1994-05-03'),(97660,63829,'1994-05-03','1995-05-03'),(97660,68061,'1995-05-03','1996-05-02'),(97660,71311,'1996-05-02','1997-05-02'),(97660,72239,'1997-05-02','1998-05-02'),(97660,72753,'1998-05-02','1999-05-02'),(97660,75291,'1999-05-02','2000-05-01'),(97660,78276,'2000-05-01','2001-05-01'),(97660,81560,'2001-05-01','2002-05-01'),(97660,84968,'2002-05-01','9999-01-01'),(97661,46725,'1993-05-08','1994-05-08'),(97661,48984,'1994-05-08','1995-05-08'),(97661,49573,'1995-05-08','1996-05-07'),(97661,50217,'1996-05-07','1997-05-07'),(97661,49966,'1997-05-07','1998-05-07'),(97661,51987,'1998-05-07','1999-05-07'),(97661,51968,'1999-05-07','2000-05-06'),(97661,54263,'2000-05-06','2001-05-06'),(97661,57183,'2001-05-06','2002-05-06'),(97661,59012,'2002-05-06','9999-01-01'),(97662,66917,'1997-03-25','1997-03-28'),(97663,61062,'1992-11-12','1993-11-12'),(97663,61544,'1993-11-12','1994-11-12'),(97663,63270,'1994-11-12','1995-11-06'),(97664,46124,'1986-07-08','1987-07-08'),(97664,48659,'1987-07-08','1988-07-07'),(97664,48812,'1988-07-07','1989-07-07'),(97664,53048,'1989-07-07','1990-07-07'),(97664,56787,'1990-07-07','1991-07-07'),(97664,58630,'1991-07-07','1992-07-06'),(97664,62408,'1992-07-06','1993-07-06'),(97664,64654,'1993-07-06','1994-07-06'),(97664,68708,'1994-07-06','1995-07-06'),(97664,70527,'1995-07-06','1996-07-05'),(97664,71473,'1996-07-05','1997-07-05'),(97664,73554,'1997-07-05','1998-07-05'),(97664,73887,'1998-07-05','1999-07-05'),(97664,76065,'1999-07-05','2000-07-04'),(97664,78955,'2000-07-04','2001-07-04'),(97664,83077,'2001-07-04','2002-07-04'),(97664,87416,'2002-07-04','9999-01-01'),(97665,75830,'1990-07-20','1991-07-20'),(97665,78654,'1991-07-20','1992-07-19'),(97665,80923,'1992-07-19','1993-07-19'),(97665,83096,'1993-07-19','1994-07-19'),(97665,85359,'1994-07-19','1995-07-19'),(97665,85512,'1995-07-19','1996-07-18'),(97665,89883,'1996-07-18','1997-07-18'),(97665,93219,'1997-07-18','1998-07-18'),(97665,97145,'1998-07-18','1999-07-18'),(97665,98302,'1999-07-18','2000-07-17'),(97665,101530,'2000-07-17','2001-07-17'),(97665,102870,'2001-07-17','2002-07-17'),(97665,104494,'2002-07-17','9999-01-01'),(97666,58336,'1985-03-20','1986-03-20'),(97666,57871,'1986-03-20','1987-03-20'),(97666,57779,'1987-03-20','1988-03-19'),(97666,59715,'1988-03-19','1989-03-19'),(97666,60597,'1989-03-19','1990-03-19'),(97666,62460,'1990-03-19','1991-03-19'),(97666,66814,'1991-03-19','1992-03-18'),(97666,70332,'1992-03-18','1992-09-02'),(97667,63051,'1996-01-03','1997-01-02'),(97667,66345,'1997-01-02','1998-01-02'),(97667,69738,'1998-01-02','1999-01-02'),(97667,69822,'1999-01-02','2000-01-02'),(97667,70711,'2000-01-02','2001-01-01'),(97667,71629,'2001-01-01','2002-01-01'),(97667,73905,'2002-01-01','9999-01-01'),(97668,55837,'1996-01-30','1997-01-29'),(97668,58806,'1997-01-29','1998-01-29'),(97668,58771,'1998-01-29','1999-01-29'),(97668,61143,'1999-01-29','2000-01-29'),(97668,63939,'2000-01-29','2001-01-28'),(97668,65027,'2001-01-28','2002-01-28'),(97668,66275,'2002-01-28','9999-01-01'),(97669,42387,'1999-01-25','2000-01-25'),(97669,45348,'2000-01-25','2001-01-24'),(97669,48089,'2001-01-24','2002-01-24'),(97669,50412,'2002-01-24','9999-01-01'),(97670,58582,'1994-03-24','1995-03-24'),(97670,58705,'1995-03-24','1996-03-23'),(97670,58324,'1996-03-23','1997-03-23'),(97670,60479,'1997-03-23','1998-03-23'),(97670,60485,'1998-03-23','1999-03-23'),(97670,62850,'1999-03-23','2000-03-22'),(97670,64252,'2000-03-22','2001-03-22'),(97670,64803,'2001-03-22','2002-03-22'),(97670,69194,'2002-03-22','9999-01-01'),(97671,64472,'1994-06-27','1995-06-27'),(97671,68239,'1995-06-27','1996-06-26'),(97671,70848,'1996-06-26','1997-06-26'),(97671,72981,'1997-06-26','1998-06-26'),(97671,77129,'1998-06-26','1999-06-26'),(97671,80592,'1999-06-26','2000-06-25'),(97671,83937,'2000-06-25','2001-06-14'),(97672,66429,'1985-11-07','1986-11-07'),(97672,70082,'1986-11-07','1987-11-07'),(97672,72506,'1987-11-07','1988-11-06'),(97672,73864,'1988-11-06','1989-11-06'),(97672,75324,'1989-11-06','1990-11-06'),(97672,77700,'1990-11-06','1991-11-06'),(97672,78868,'1991-11-06','1992-11-05'),(97672,79913,'1992-11-05','1993-11-05'),(97672,80305,'1993-11-05','1994-11-05'),(97672,82301,'1994-11-05','1995-11-05'),(97672,82935,'1995-11-05','1996-11-04'),(97672,83659,'1996-11-04','1997-11-04'),(97672,88025,'1997-11-04','1998-11-04'),(97672,90508,'1998-11-04','1999-11-04'),(97672,93458,'1999-11-04','2000-11-03'),(97672,94408,'2000-11-03','2001-11-03'),(97672,95183,'2001-11-03','9999-01-01'),(97673,89737,'1996-03-15','1997-03-15'),(97673,90300,'1997-03-15','1998-03-15'),(97673,89899,'1998-03-15','1999-03-15'),(97673,94372,'1999-03-15','2000-03-14'),(97673,98717,'2000-03-14','2001-03-14'),(97673,99660,'2001-03-14','2002-03-14'),(97673,102181,'2002-03-14','9999-01-01'),(97674,72838,'1999-02-25','2000-02-25'),(97674,72875,'2000-02-25','2001-02-24'),(97674,76746,'2001-02-24','2002-02-24'),(97674,81198,'2002-02-24','9999-01-01'),(97675,59455,'1997-02-26','1998-02-26'),(97675,61741,'1998-02-26','1999-02-26'),(97675,65525,'1999-02-26','2000-02-26'),(97675,65380,'2000-02-26','2001-02-25'),(97675,68373,'2001-02-25','2002-02-25'),(97675,72824,'2002-02-25','9999-01-01'),(97676,49310,'1987-11-19','1988-11-18'),(97676,53109,'1988-11-18','1989-11-18'),(97676,53533,'1989-11-18','1990-11-18'),(97676,56091,'1990-11-18','1991-11-18'),(97676,57873,'1991-11-18','1992-11-17'),(97676,58333,'1992-11-17','1993-11-17'),(97676,61577,'1993-11-17','1994-11-17'),(97676,61174,'1994-11-17','1995-11-17'),(97676,61677,'1995-11-17','1996-11-16'),(97676,64080,'1996-11-16','1997-11-16'),(97676,67080,'1997-11-16','1998-11-16'),(97676,69796,'1998-11-16','1999-11-14'),(97677,81061,'1992-11-06','1993-11-06'),(97677,84159,'1993-11-06','1994-11-06'),(97677,84563,'1994-11-06','1995-11-06'),(97677,86737,'1995-11-06','1996-11-05'),(97677,87750,'1996-11-05','1997-11-05'),(97677,91252,'1997-11-05','1998-11-05'),(97677,95186,'1998-11-05','1999-11-05'),(97677,97684,'1999-11-05','2000-11-04'),(97677,100051,'2000-11-04','2001-11-04'),(97677,102724,'2001-11-04','9999-01-01'),(97678,47195,'1985-12-22','1986-12-22'),(97678,50089,'1986-12-22','1987-12-22'),(97678,50557,'1987-12-22','1988-12-21'),(97678,50202,'1988-12-21','1989-12-21'),(97678,53882,'1989-12-21','1990-12-21'),(97678,53760,'1990-12-21','1991-12-21'),(97678,56502,'1991-12-21','1992-12-20'),(97678,56589,'1992-12-20','1993-12-20'),(97678,57008,'1993-12-20','1994-12-20'),(97678,58331,'1994-12-20','1995-12-20'),(97678,59373,'1995-12-20','1996-12-19'),(97678,62514,'1996-12-19','1997-12-19'),(97678,65481,'1997-12-19','1998-12-19'),(97678,69563,'1998-12-19','1999-12-19'),(97678,71049,'1999-12-19','2000-12-18'),(97678,70611,'2000-12-18','2001-12-18'),(97678,71062,'2001-12-18','9999-01-01'),(97679,76027,'1987-04-30','1988-04-29'),(97679,78299,'1988-04-29','1989-04-29'),(97679,78149,'1989-04-29','1990-04-29'),(97679,78107,'1990-04-29','1991-04-29'),(97679,82084,'1991-04-29','1992-04-28'),(97679,84818,'1992-04-28','1993-04-28'),(97679,87176,'1993-04-28','1994-04-28'),(97679,91012,'1994-04-28','1995-04-28'),(97679,93842,'1995-04-28','1996-04-27'),(97679,94928,'1996-04-27','1997-04-27'),(97679,95964,'1997-04-27','1998-04-27'),(97679,96781,'1998-04-27','1999-04-27'),(97679,98460,'1999-04-27','2000-04-26'),(97679,102586,'2000-04-26','2001-04-26'),(97679,106136,'2001-04-26','2002-04-26'),(97679,110063,'2002-04-26','9999-01-01'),(97680,40000,'1990-01-22','1991-01-22'),(97680,39961,'1991-01-22','1992-01-22'),(97680,43290,'1992-01-22','1993-01-21'),(97680,42972,'1993-01-21','1994-01-21'),(97680,43765,'1994-01-21','1995-01-21'),(97680,45747,'1995-01-21','1996-01-21'),(97680,48972,'1996-01-21','1997-01-20'),(97680,49287,'1997-01-20','1998-01-20'),(97680,51399,'1998-01-20','1999-01-20'),(97680,53895,'1999-01-20','2000-01-20'),(97680,56678,'2000-01-20','2001-01-19'),(97680,56543,'2001-01-19','2002-01-19'),(97680,59515,'2002-01-19','9999-01-01'),(97681,75164,'1995-10-02','1996-10-01'),(97681,77894,'1996-10-01','1997-10-01'),(97681,80194,'1997-10-01','1998-10-01'),(97681,79753,'1998-10-01','1999-10-01'),(97681,81266,'1999-10-01','2000-09-30'),(97681,82115,'2000-09-30','2001-09-30'),(97681,84968,'2001-09-30','9999-01-01'),(97682,41892,'1985-07-05','1986-07-05'),(97682,43819,'1986-07-05','1987-07-05'),(97682,44713,'1987-07-05','1988-07-04'),(97682,48555,'1988-07-04','1989-07-04'),(97682,48720,'1989-07-04','1990-07-04'),(97682,49801,'1990-07-04','1991-07-04'),(97682,49563,'1991-07-04','1992-07-03'),(97682,49274,'1992-07-03','1993-07-03'),(97682,48833,'1993-07-03','1994-07-03'),(97682,52978,'1994-07-03','1995-07-03'),(97682,56205,'1995-07-03','1996-07-02'),(97682,55794,'1996-07-02','1997-07-02'),(97682,59552,'1997-07-02','1998-07-02'),(97682,60824,'1998-07-02','1999-07-02'),(97682,61689,'1999-07-02','2000-07-01'),(97682,65837,'2000-07-01','2001-07-01'),(97682,66318,'2001-07-01','2002-07-01'),(97682,66528,'2002-07-01','9999-01-01'),(97683,42408,'1998-05-26','1999-05-26'),(97683,42810,'1999-05-26','2000-05-25'),(97683,45045,'2000-05-25','2001-05-25'),(97683,47163,'2001-05-25','2002-05-25'),(97683,48474,'2002-05-25','9999-01-01'),(97684,44261,'1988-09-21','1989-09-21'),(97684,44844,'1989-09-21','1990-09-21'),(97684,47008,'1990-09-21','1991-09-21'),(97684,47335,'1991-09-21','1992-09-20'),(97684,47550,'1992-09-20','1993-09-20'),(97684,51685,'1993-09-20','1994-09-20'),(97684,54237,'1994-09-20','1995-09-20'),(97684,58243,'1995-09-20','1996-09-19'),(97684,61406,'1996-09-19','1997-09-19'),(97684,63322,'1997-09-19','1998-09-19'),(97684,63160,'1998-09-19','1999-09-19'),(97684,63146,'1999-09-19','2000-09-18'),(97684,67205,'2000-09-18','2001-09-18'),(97684,69277,'2001-09-18','9999-01-01'),(97685,51423,'1997-08-23','1998-08-23'),(97685,55343,'1998-08-23','1998-09-02'),(97686,40000,'1996-11-01','1997-11-01'),(97686,41692,'1997-11-01','1998-11-01'),(97686,44629,'1998-11-01','1999-11-01'),(97686,48134,'1999-11-01','2000-10-31'),(97686,49533,'2000-10-31','2001-10-31'),(97686,51780,'2001-10-31','9999-01-01'),(97687,40000,'1988-07-30','1989-03-05'),(97688,40000,'1993-04-02','1994-04-02'),(97688,42451,'1994-04-02','1995-04-02'),(97688,43439,'1995-04-02','1996-04-01'),(97688,46467,'1996-04-01','1997-04-01'),(97688,46161,'1997-04-01','1998-04-01'),(97688,48550,'1998-04-01','1999-04-01'),(97688,48621,'1999-04-01','2000-03-31'),(97688,51469,'2000-03-31','2001-03-31'),(97688,55020,'2001-03-31','2002-03-31'),(97688,56956,'2002-03-31','9999-01-01'),(97689,76136,'1990-04-21','1991-04-21'),(97689,79413,'1991-04-21','1992-04-20'),(97689,80796,'1992-04-20','1993-04-20'),(97689,84251,'1993-04-20','1994-04-20'),(97689,84895,'1994-04-20','1995-04-20'),(97689,85078,'1995-04-20','1996-04-19'),(97689,89071,'1996-04-19','1997-04-19'),(97689,91502,'1997-04-19','1998-04-19'),(97689,93120,'1998-04-19','1999-04-19'),(97689,95779,'1999-04-19','2000-04-18'),(97689,98933,'2000-04-18','2001-04-18'),(97689,103206,'2001-04-18','2002-04-18'),(97689,107613,'2002-04-18','9999-01-01'),(97690,40000,'1994-08-14','1995-08-14'),(97690,42959,'1995-08-14','1996-08-13'),(97690,42976,'1996-08-13','1997-08-13'),(97690,44514,'1997-08-13','1998-08-13'),(97690,45033,'1998-08-13','1999-08-13'),(97690,46363,'1999-08-13','2000-08-12'),(97690,47410,'2000-08-12','2001-08-12'),(97690,50368,'2001-08-12','9999-01-01'),(97691,76334,'1996-03-14','1997-03-14'),(97691,77580,'1997-03-14','1998-03-14'),(97691,79115,'1998-03-14','1999-03-14'),(97691,79045,'1999-03-14','1999-10-17'),(97692,54510,'1989-08-08','1990-08-08'),(97692,55897,'1990-08-08','1991-08-08'),(97692,56621,'1991-08-08','1992-08-07'),(97692,58630,'1992-08-07','1993-08-07'),(97692,61871,'1993-08-07','1994-08-07'),(97692,62888,'1994-08-07','1995-08-07'),(97692,64616,'1995-08-07','1996-08-06'),(97692,66976,'1996-08-06','1997-08-06'),(97692,67501,'1997-08-06','1998-08-06'),(97692,67733,'1998-08-06','1999-08-06'),(97692,70502,'1999-08-06','2000-08-05'),(97692,70089,'2000-08-05','2001-08-05'),(97692,70670,'2001-08-05','9999-01-01'),(97693,60403,'1996-10-10','1997-10-10'),(97693,64779,'1997-10-10','1998-10-10'),(97693,67235,'1998-10-10','1999-10-10'),(97693,67924,'1999-10-10','2000-10-09'),(97693,68623,'2000-10-09','2001-10-09'),(97693,69322,'2001-10-09','9999-01-01'),(97694,45942,'1990-06-16','1991-06-16'),(97694,46855,'1991-06-16','1992-06-15'),(97694,50189,'1992-06-15','1993-06-15'),(97694,49745,'1993-06-15','1994-06-15'),(97694,50650,'1994-06-15','1995-06-15'),(97694,53975,'1995-06-15','1996-06-14'),(97694,57786,'1996-06-14','1997-06-14'),(97694,60048,'1997-06-14','1998-06-14'),(97694,60132,'1998-06-14','1999-06-14'),(97694,62391,'1999-06-14','2000-06-13'),(97694,64261,'2000-06-13','2001-06-13'),(97694,67037,'2001-06-13','2002-06-13'),(97694,71302,'2002-06-13','9999-01-01'),(97695,100779,'1986-07-12','1987-07-12'),(97695,104319,'1987-07-12','1988-07-11'),(97695,104193,'1988-07-11','1989-07-11'),(97695,103769,'1989-07-11','1990-07-11'),(97695,106222,'1990-07-11','1991-07-11'),(97695,106083,'1991-07-11','1992-07-10'),(97695,110451,'1992-07-10','1993-07-10'),(97695,110386,'1993-07-10','1994-07-10'),(97695,113250,'1994-07-10','1995-07-10'),(97695,115431,'1995-07-10','1996-07-09'),(97695,116816,'1996-07-09','1997-07-09'),(97695,118482,'1997-07-09','1998-07-09'),(97695,120424,'1998-07-09','1999-07-09'),(97695,121695,'1999-07-09','2000-07-08'),(97695,124373,'2000-07-08','2001-07-08'),(97695,127890,'2001-07-08','2002-07-08'),(97695,131807,'2002-07-08','9999-01-01'),(97696,67795,'1993-05-14','1994-05-14'),(97696,68184,'1994-05-14','1995-05-14'),(97696,71892,'1995-05-14','1996-05-13'),(97696,73527,'1996-05-13','1997-05-13'),(97696,76425,'1997-05-13','1998-05-13'),(97696,76619,'1998-05-13','1999-05-13'),(97696,76960,'1999-05-13','2000-05-12'),(97696,76679,'2000-05-12','2001-05-12'),(97696,80569,'2001-05-12','2002-05-12'),(97696,84042,'2002-05-12','9999-01-01'),(97697,40000,'1990-02-07','1991-02-07'),(97697,40147,'1991-02-07','1992-02-07'),(97697,39668,'1992-02-07','1993-02-06'),(97697,43430,'1993-02-06','1994-02-06'),(97697,43597,'1994-02-06','1995-02-06'),(97697,44299,'1995-02-06','1996-02-06'),(97697,45624,'1996-02-06','1997-02-05'),(97697,48478,'1997-02-05','1998-02-05'),(97697,50937,'1998-02-05','1999-02-05'),(97697,52385,'1999-02-05','2000-02-05'),(97697,53335,'2000-02-05','2000-12-15'),(97698,42041,'1993-05-12','1994-05-12'),(97698,44877,'1994-05-12','1995-05-12'),(97698,45320,'1995-05-12','1996-05-11'),(97698,47892,'1996-05-11','1997-05-11'),(97698,48432,'1997-05-11','1998-05-11'),(97698,49940,'1998-05-11','1999-05-11'),(97698,50862,'1999-05-11','2000-05-10'),(97698,54655,'2000-05-10','2001-05-10'),(97698,54851,'2001-05-10','2002-05-10'),(97698,55170,'2002-05-10','9999-01-01'),(97699,51218,'1992-09-21','1993-09-21'),(97699,51742,'1993-09-21','1994-09-21'),(97699,54887,'1994-09-21','1995-09-21'),(97699,55878,'1995-09-21','1996-09-20'),(97699,56780,'1996-09-20','1997-09-20'),(97699,60904,'1997-09-20','1998-09-20'),(97699,61540,'1998-09-20','1999-09-20'),(97699,64054,'1999-09-20','2000-09-19'),(97699,66325,'2000-09-19','2001-09-19'),(97699,67313,'2001-09-19','9999-01-01'),(97700,40000,'1997-11-03','1998-11-03'),(97700,44134,'1998-11-03','1999-11-03'),(97700,48557,'1999-11-03','2000-11-02'),(97700,49672,'2000-11-02','2001-11-02'),(97700,53436,'2001-11-02','9999-01-01'),(97701,40000,'1997-05-09','1998-05-09'),(97701,39944,'1998-05-09','1999-05-09'),(97701,41806,'1999-05-09','2000-05-08'),(97701,45199,'2000-05-08','2001-05-08'),(97701,44750,'2001-05-08','2002-05-08'),(97701,48085,'2002-05-08','9999-01-01'),(97702,43986,'1988-02-16','1989-02-15'),(97702,47769,'1989-02-15','1990-02-15'),(97702,49185,'1990-02-15','1991-02-15'),(97702,52095,'1991-02-15','1992-02-15'),(97702,51781,'1992-02-15','1993-02-14'),(97702,53144,'1993-02-14','1994-02-14'),(97702,54913,'1994-02-14','1995-02-14'),(97702,57465,'1995-02-14','1996-02-14'),(97702,57519,'1996-02-14','1997-02-13'),(97702,58245,'1997-02-13','1998-02-13'),(97702,58929,'1998-02-13','1999-02-13'),(97702,60806,'1999-02-13','2000-02-13'),(97702,61451,'2000-02-13','2001-02-12'),(97702,61598,'2001-02-12','2002-02-12'),(97702,61554,'2002-02-12','9999-01-01'),(97703,40000,'1988-06-06','1989-06-06'),(97703,43256,'1989-06-06','1990-06-06'),(97703,47401,'1990-06-06','1991-06-06'),(97703,49142,'1991-06-06','1992-06-05'),(97703,52229,'1992-06-05','1993-06-05'),(97703,54371,'1993-06-05','1994-06-05'),(97703,56263,'1994-06-05','1995-06-05'),(97703,57663,'1995-06-05','1996-06-04'),(97703,60748,'1996-06-04','1997-06-04'),(97703,60439,'1997-06-04','1998-06-04'),(97703,60008,'1998-06-04','1999-06-04'),(97703,63422,'1999-06-04','2000-06-03'),(97703,63740,'2000-06-03','2001-06-03'),(97703,65299,'2001-06-03','2002-06-03'),(97703,65808,'2002-06-03','9999-01-01'),(97704,53593,'1988-11-29','1989-11-29'),(97704,56356,'1989-11-29','1990-11-29'),(97704,57197,'1990-11-29','1991-11-29'),(97704,58098,'1991-11-29','1992-11-28'),(97704,57813,'1992-11-28','1993-11-28'),(97704,61366,'1993-11-28','1994-11-28'),(97704,64241,'1994-11-28','1995-11-28'),(97704,64705,'1995-11-28','1996-11-27'),(97704,68070,'1996-11-27','1997-11-27'),(97704,69505,'1997-11-27','1998-11-27'),(97704,71007,'1998-11-27','1999-11-27'),(97704,72831,'1999-11-27','2000-11-26'),(97704,75765,'2000-11-26','2001-11-26'),(97704,76926,'2001-11-26','9999-01-01'),(97705,45397,'1999-04-15','2000-04-14'),(97705,49580,'2000-04-14','2000-11-08'),(97706,51491,'1988-01-12','1989-01-11'),(97706,55924,'1989-01-11','1990-01-11'),(97706,55991,'1990-01-11','1991-01-11'),(97706,58571,'1991-01-11','1992-01-11'),(97706,60966,'1992-01-11','1993-01-10'),(97706,64178,'1993-01-10','1994-01-10'),(97706,67146,'1994-01-10','1995-01-10'),(97706,66657,'1995-01-10','1996-01-10'),(97706,69216,'1996-01-10','1997-01-09'),(97706,69987,'1997-01-09','1998-01-09'),(97706,72376,'1998-01-09','1999-01-09'),(97706,73304,'1999-01-09','2000-01-09'),(97706,75736,'2000-01-09','2001-01-08'),(97706,79995,'2001-01-08','2002-01-08'),(97706,80274,'2002-01-08','9999-01-01'),(97707,42689,'1996-06-01','1997-06-01'),(97707,45476,'1997-06-01','1998-06-01'),(97707,47773,'1998-06-01','1999-06-01'),(97707,49788,'1999-06-01','2000-05-31'),(97707,51556,'2000-05-31','2001-05-31'),(97707,53216,'2001-05-31','2002-05-31'),(97707,56846,'2002-05-31','9999-01-01'),(97708,53027,'1996-05-21','1997-05-21'),(97708,54899,'1997-05-21','1998-05-21'),(97708,56328,'1998-05-21','1999-05-21'),(97708,59383,'1999-05-21','2000-05-20'),(97708,60776,'2000-05-20','2001-05-20'),(97708,61796,'2001-05-20','2002-05-20'),(97708,64507,'2002-05-20','9999-01-01'),(97709,40274,'1992-08-22','1993-08-22'),(97709,43217,'1993-08-22','1994-08-22'),(97709,42950,'1994-08-22','1995-08-22'),(97709,44712,'1995-08-22','1996-08-21'),(97709,44731,'1996-08-21','1997-08-21'),(97709,45259,'1997-08-21','1998-08-21'),(97709,44938,'1998-08-21','1999-08-21'),(97709,48347,'1999-08-21','2000-08-20'),(97709,49518,'2000-08-20','2001-08-20'),(97709,53269,'2001-08-20','9999-01-01'),(97710,40000,'1999-12-21','2000-12-20'),(97710,41357,'2000-12-20','2001-12-20'),(97710,44130,'2001-12-20','9999-01-01'),(97711,40000,'1992-11-16','1993-11-16'),(97711,43851,'1993-11-16','1994-11-16'),(97711,45238,'1994-11-16','1995-11-16'),(97711,47617,'1995-11-16','1996-11-15'),(97711,52069,'1996-11-15','1997-11-15'),(97711,55322,'1997-11-15','1998-11-15'),(97711,57120,'1998-11-15','1999-11-15'),(97711,60404,'1999-11-15','2000-11-14'),(97711,62535,'2000-11-14','2001-11-14'),(97711,66846,'2001-11-14','9999-01-01'),(97712,40000,'1995-06-17','1996-06-16'),(97712,43627,'1996-06-16','1997-06-16'),(97712,43997,'1997-06-16','1998-06-16'),(97712,47663,'1998-06-16','1999-06-16'),(97712,48468,'1999-06-16','2000-06-15'),(97712,51202,'2000-06-15','2001-06-15'),(97712,52010,'2001-06-15','2002-06-15'),(97712,52551,'2002-06-15','9999-01-01'),(97713,63090,'1993-11-27','1994-11-27'),(97713,63225,'1994-11-27','1995-11-27'),(97713,65904,'1995-11-27','1996-11-26'),(97713,65556,'1996-11-26','1997-11-26'),(97713,67252,'1997-11-26','1998-11-26'),(97713,69000,'1998-11-26','1999-11-26'),(97713,71936,'1999-11-26','2000-11-25'),(97713,75218,'2000-11-25','2001-05-17'),(97714,55501,'1995-07-08','1996-07-07'),(97714,57796,'1996-07-07','1997-07-07'),(97714,61860,'1997-07-07','1998-07-07'),(97714,61641,'1998-07-07','1999-07-07'),(97714,65452,'1999-07-07','2000-07-06'),(97714,65719,'2000-07-06','2001-07-06'),(97714,69929,'2001-07-06','2002-07-06'),(97714,69459,'2002-07-06','9999-01-01'),(97715,40000,'1989-05-11','1990-05-11'),(97715,44244,'1990-05-11','1991-05-11'),(97715,46078,'1991-05-11','1992-05-10'),(97715,48128,'1992-05-10','1993-05-10'),(97715,50489,'1993-05-10','1994-05-10'),(97715,54969,'1994-05-10','1995-05-10'),(97715,57240,'1995-05-10','1996-05-09'),(97715,57045,'1996-05-09','1997-05-09'),(97715,59539,'1997-05-09','1998-05-09'),(97715,63329,'1998-05-09','1999-05-09'),(97715,67756,'1999-05-09','2000-05-08'),(97715,68758,'2000-05-08','2001-05-08'),(97715,70649,'2001-05-08','2002-05-08'),(97715,71733,'2002-05-08','9999-01-01'),(97716,56606,'1992-08-12','1993-08-12'),(97716,56875,'1993-08-12','1994-08-12'),(97716,59521,'1994-08-12','1995-08-12'),(97716,59482,'1995-08-12','1996-08-11'),(97716,59543,'1996-08-11','1997-08-11'),(97716,59443,'1997-08-11','1998-08-11'),(97716,61705,'1998-08-11','1999-08-11'),(97716,62686,'1999-08-11','2000-08-10'),(97716,65058,'2000-08-10','2001-08-10'),(97716,68047,'2001-08-10','9999-01-01'),(97717,56106,'1990-06-26','1991-06-26'),(97717,58003,'1991-06-26','1992-06-25'),(97717,62086,'1992-06-25','1993-06-25'),(97717,65103,'1993-06-25','1994-06-25'),(97717,64688,'1994-06-25','1995-06-25'),(97717,68961,'1995-06-25','1996-06-24'),(97717,71628,'1996-06-24','1997-06-24'),(97717,75148,'1997-06-24','1998-06-24'),(97717,75731,'1998-06-24','1999-06-24'),(97717,77720,'1999-06-24','2000-06-23'),(97717,78791,'2000-06-23','2001-06-23'),(97717,78661,'2001-06-23','2002-06-23'),(97717,81581,'2002-06-23','9999-01-01'),(97718,40000,'1990-10-21','1991-10-21'),(97718,44151,'1991-10-21','1992-10-20'),(97718,45315,'1992-10-20','1993-10-20'),(97718,49124,'1993-10-20','1994-10-20'),(97718,49863,'1994-10-20','1995-10-20'),(97718,50642,'1995-10-20','1996-10-19'),(97718,50916,'1996-10-19','1997-10-19'),(97718,53749,'1997-10-19','1998-10-19'),(97718,55118,'1998-10-19','1999-10-19'),(97718,59228,'1999-10-19','2000-10-18'),(97718,58779,'2000-10-18','2001-10-18'),(97718,59947,'2001-10-18','9999-01-01'),(97719,49218,'1994-07-26','1995-07-26'),(97719,53117,'1995-07-26','1996-07-25'),(97719,55409,'1996-07-25','1997-07-25'),(97719,58813,'1997-07-25','1998-07-25'),(97719,59890,'1998-07-25','1999-07-25'),(97719,63492,'1999-07-25','2000-07-24'),(97719,63438,'2000-07-24','2001-07-24'),(97719,64574,'2001-07-24','2002-07-24'),(97719,65652,'2002-07-24','9999-01-01'),(97720,90722,'1997-04-10','1998-04-10'),(97720,92902,'1998-04-10','1999-04-10'),(97720,94725,'1999-04-10','2000-04-09'),(97720,96013,'2000-04-09','2001-04-09'),(97720,96046,'2001-04-09','2002-04-09'),(97720,98137,'2002-04-09','9999-01-01'),(97721,40000,'1987-03-13','1988-03-12'),(97721,40050,'1988-03-12','1989-03-12'),(97721,42531,'1989-03-12','1990-03-12'),(97721,46159,'1990-03-12','1991-03-12'),(97721,48921,'1991-03-12','1992-03-11'),(97721,51448,'1992-03-11','1993-03-11'),(97721,53182,'1993-03-11','1994-01-17'),(97722,40000,'1996-07-04','1997-07-04'),(97722,42448,'1997-07-04','1998-07-04'),(97722,45010,'1998-07-04','1999-07-04'),(97722,44653,'1999-07-04','2000-07-03'),(97722,46993,'2000-07-03','2001-07-03'),(97722,50719,'2001-07-03','2002-07-03'),(97722,53537,'2002-07-03','9999-01-01'),(97723,65936,'1986-03-09','1987-03-09'),(97723,69729,'1987-03-09','1988-03-08'),(97723,73129,'1988-03-08','1989-03-08'),(97723,74956,'1989-03-08','1990-03-08'),(97723,78932,'1990-03-08','1991-03-08'),(97723,80125,'1991-03-08','1992-03-07'),(97723,82106,'1992-03-07','1993-03-07'),(97723,82851,'1993-03-07','1994-03-07'),(97723,87132,'1994-03-07','1995-03-07'),(97723,90141,'1995-03-07','1996-03-06'),(97723,91899,'1996-03-06','1997-03-06'),(97723,92059,'1997-03-06','1998-03-06'),(97723,95020,'1998-03-06','1999-03-06'),(97723,98253,'1999-03-06','2000-03-05'),(97723,101888,'2000-03-05','2001-03-05'),(97723,102012,'2001-03-05','2002-03-05'),(97723,104996,'2002-03-05','9999-01-01'),(97724,40000,'1998-10-13','1999-10-13'),(97724,43533,'1999-10-13','2000-10-12'),(97724,43073,'2000-10-12','2001-10-12'),(97724,46152,'2001-10-12','9999-01-01'),(97725,47725,'1993-07-30','1994-07-30'),(97725,50599,'1994-07-30','1995-07-30'),(97725,51613,'1995-07-30','1996-07-29'),(97725,51696,'1996-07-29','1997-07-29'),(97725,52371,'1997-07-29','1998-07-29'),(97725,55367,'1998-07-29','1999-07-29'),(97725,58342,'1999-07-29','2000-07-28'),(97725,58588,'2000-07-28','2001-06-19'),(97726,56947,'1986-04-16','1987-04-16'),(97726,58786,'1987-04-16','1988-04-15'),(97726,62705,'1988-04-15','1989-04-15'),(97726,66436,'1989-04-15','1990-04-15'),(97726,66006,'1990-04-15','1991-04-15'),(97726,68653,'1991-04-15','1992-04-14'),(97726,71852,'1992-04-14','1993-04-14'),(97726,73936,'1993-04-14','1994-04-14'),(97726,73551,'1994-04-14','1995-04-14'),(97726,76323,'1995-04-14','1996-04-13'),(97726,78318,'1996-04-13','1997-04-13'),(97726,82556,'1997-04-13','1998-04-13'),(97726,84146,'1998-04-13','1999-04-13'),(97726,86939,'1999-04-13','2000-04-12'),(97726,91322,'2000-04-12','2001-04-12'),(97726,92188,'2001-04-12','2002-04-12'),(97726,93329,'2002-04-12','9999-01-01'),(97727,40000,'1998-04-18','1999-04-18'),(97727,41094,'1999-04-18','2000-04-17'),(97727,41292,'2000-04-17','2001-04-17'),(97727,44799,'2001-04-17','2002-04-17'),(97727,45041,'2002-04-17','9999-01-01'),(97728,73044,'1993-02-24','1994-02-24'),(97728,77006,'1994-02-24','1995-02-24'),(97728,78455,'1995-02-24','1996-02-24'),(97728,78184,'1996-02-24','1997-02-23'),(97728,81206,'1997-02-23','1998-02-23'),(97728,83436,'1998-02-23','1999-02-23'),(97728,86597,'1999-02-23','2000-02-23'),(97728,89843,'2000-02-23','2001-02-22'),(97728,93001,'2001-02-22','2002-02-22'),(97728,95997,'2002-02-22','9999-01-01'),(97729,52189,'1994-09-17','1995-09-17'),(97729,53684,'1995-09-17','1996-09-16'),(97729,53447,'1996-09-16','1997-09-16'),(97729,53574,'1997-09-16','1998-09-16'),(97729,53607,'1998-09-16','1999-09-16'),(97729,54254,'1999-09-16','2000-09-15'),(97729,55664,'2000-09-15','2001-09-15'),(97729,55907,'2001-09-15','9999-01-01'),(97730,40000,'1993-03-27','1994-03-27'),(97730,41939,'1994-03-27','1995-03-27'),(97730,41773,'1995-03-27','1996-03-26'),(97730,44239,'1996-03-26','1997-03-26'),(97730,45119,'1997-03-26','1998-03-26'),(97730,47675,'1998-03-26','1999-03-26'),(97730,50757,'1999-03-26','2000-03-25'),(97730,52304,'2000-03-25','2001-03-25'),(97730,55021,'2001-03-25','2002-03-25'),(97730,58863,'2002-03-25','9999-01-01'),(97731,55283,'1998-03-30','1999-03-30'),(97731,57547,'1999-03-30','2000-03-29'),(97731,58061,'2000-03-29','2001-03-29'),(97731,58203,'2001-03-29','2001-10-18'),(97732,40000,'1985-03-13','1986-03-13'),(97732,42261,'1986-03-13','1987-03-13'),(97732,45196,'1987-03-13','1988-03-12'),(97732,48394,'1988-03-12','1989-03-12'),(97732,52577,'1989-03-12','1990-03-12'),(97732,53241,'1990-03-12','1991-03-12'),(97732,56364,'1991-03-12','1992-03-11'),(97732,58764,'1992-03-11','1993-03-11'),(97732,59232,'1993-03-11','1994-03-11'),(97732,63053,'1994-03-11','1995-03-11'),(97732,65203,'1995-03-11','1996-03-10'),(97732,66997,'1996-03-10','1997-03-10'),(97732,68726,'1997-03-10','1998-03-10'),(97732,70789,'1998-03-10','1999-03-10'),(97732,70725,'1999-03-10','2000-03-09'),(97732,70750,'2000-03-09','2001-03-09'),(97732,71107,'2001-03-09','2002-03-09'),(97732,74996,'2002-03-09','9999-01-01'),(97733,40000,'1986-02-07','1987-02-07'),(97733,42025,'1987-02-07','1988-02-07'),(97733,44798,'1988-02-07','1989-02-06'),(97733,46089,'1989-02-06','1990-02-06'),(97733,46161,'1990-02-06','1991-02-06'),(97733,47869,'1991-02-06','1992-02-06'),(97733,47435,'1992-02-06','1993-02-05'),(97733,51791,'1993-02-05','1994-02-05'),(97733,55291,'1994-02-05','1994-05-14'),(97734,45388,'1993-11-07','1994-11-07'),(97734,48632,'1994-11-07','1995-11-07'),(97734,49487,'1995-11-07','1996-11-06'),(97734,52252,'1996-11-06','1997-11-06'),(97734,53196,'1997-11-06','1998-11-06'),(97734,57352,'1998-11-06','1999-11-06'),(97734,59583,'1999-11-06','2000-11-05'),(97734,60693,'2000-11-05','2001-11-05'),(97734,60692,'2001-11-05','9999-01-01'),(97735,42594,'1992-08-07','1993-08-07'),(97735,42543,'1993-08-07','1994-08-07'),(97735,44252,'1994-08-07','1995-08-07'),(97735,45860,'1995-08-07','1996-08-06'),(97735,47550,'1996-08-06','1997-08-06'),(97735,48991,'1997-08-06','1998-08-06'),(97735,51669,'1998-08-06','1999-08-06'),(97735,53435,'1999-08-06','2000-08-05'),(97735,55055,'2000-08-05','2001-08-05'),(97735,58128,'2001-08-05','9999-01-01'),(97736,50752,'1999-04-01','2000-03-31'),(97736,55183,'2000-03-31','2000-06-17'),(97737,42940,'1985-10-24','1986-10-24'),(97737,42863,'1986-10-24','1987-10-24'),(97737,42923,'1987-10-24','1988-10-23'),(97737,43115,'1988-10-23','1989-10-23'),(97737,47364,'1989-10-23','1990-10-23'),(97737,49658,'1990-10-23','1991-10-23'),(97737,53787,'1991-10-23','1992-10-22'),(97737,58111,'1992-10-22','1993-10-22'),(97737,57697,'1993-10-22','1994-10-22'),(97737,58952,'1994-10-22','1995-10-22'),(97737,61955,'1995-10-22','1996-10-21'),(97737,64829,'1996-10-21','1997-10-21'),(97737,66124,'1997-10-21','1998-10-21'),(97737,65748,'1998-10-21','1999-10-21'),(97737,65920,'1999-10-21','2000-10-20'),(97737,69437,'2000-10-20','2001-10-20'),(97737,73162,'2001-10-20','9999-01-01'),(97738,43620,'1998-01-21','1999-01-21'),(97738,43204,'1999-01-21','1999-07-07'),(97739,53044,'1990-04-21','1991-04-21'),(97739,52920,'1991-04-21','1992-04-20'),(97739,56730,'1992-04-20','1993-04-20'),(97739,56928,'1993-04-20','1994-04-20'),(97739,59632,'1994-04-20','1995-04-20'),(97739,62852,'1995-04-20','1996-04-19'),(97739,66014,'1996-04-19','1997-04-19'),(97739,68636,'1997-04-19','1998-04-19'),(97739,72919,'1998-04-19','1999-04-19'),(97739,75832,'1999-04-19','2000-04-18'),(97739,78221,'2000-04-18','2001-04-18'),(97739,80150,'2001-04-18','2002-04-18'),(97739,80973,'2002-04-18','9999-01-01'),(97740,65137,'1985-08-22','1986-08-22'),(97740,69387,'1986-08-22','1987-08-22'),(97740,69892,'1987-08-22','1988-08-21'),(97740,71554,'1988-08-21','1989-08-21'),(97740,75535,'1989-08-21','1990-08-21'),(97740,79254,'1990-08-21','1991-08-21'),(97740,83543,'1991-08-21','1992-08-20'),(97740,83742,'1992-08-20','1993-08-20'),(97740,86585,'1993-08-20','1994-08-20'),(97740,87157,'1994-08-20','1995-08-20'),(97740,90587,'1995-08-20','1996-08-19'),(97740,93691,'1996-08-19','1997-08-19'),(97740,97304,'1997-08-19','1998-08-19'),(97740,98136,'1998-08-19','1999-08-19'),(97740,100864,'1999-08-19','2000-08-18'),(97740,101429,'2000-08-18','2001-08-18'),(97740,103615,'2001-08-18','9999-01-01'),(97741,40000,'2000-01-23','2001-01-22'),(97741,42427,'2001-01-22','2002-01-22'),(97741,45331,'2002-01-22','9999-01-01'),(97742,40000,'1986-06-12','1987-06-12'),(97742,41163,'1987-06-12','1988-06-11'),(97742,41283,'1988-06-11','1989-06-11'),(97742,40880,'1989-06-11','1990-06-11'),(97742,43964,'1990-06-11','1991-06-11'),(97742,46011,'1991-06-11','1992-06-10'),(97742,49693,'1992-06-10','1993-06-10'),(97742,53966,'1993-06-10','1994-06-10'),(97742,54858,'1994-06-10','1995-06-10'),(97742,56988,'1995-06-10','1996-06-09'),(97742,60533,'1996-06-09','1997-06-09'),(97742,62414,'1997-06-09','1998-06-09'),(97742,62820,'1998-06-09','1999-06-09'),(97742,66929,'1999-06-09','2000-06-08'),(97742,66587,'2000-06-08','2001-06-08'),(97742,70463,'2001-06-08','2002-06-08'),(97742,74386,'2002-06-08','9999-01-01'),(97743,46992,'1987-05-02','1988-05-01'),(97743,49961,'1988-05-01','1989-05-01'),(97743,51481,'1989-05-01','1990-05-01'),(97743,55883,'1990-05-01','1991-05-01'),(97743,56511,'1991-05-01','1992-04-30'),(97743,59578,'1992-04-30','1993-04-30'),(97743,63454,'1993-04-30','1994-04-30'),(97743,67081,'1994-04-30','1995-04-30'),(97743,70798,'1995-04-30','1996-04-29'),(97743,73932,'1996-04-29','1997-04-29'),(97743,75293,'1997-04-29','1998-04-29'),(97743,75986,'1998-04-29','1999-04-29'),(97743,78521,'1999-04-29','2000-04-28'),(97743,81792,'2000-04-28','2001-04-28'),(97743,84969,'2001-04-28','2002-04-28'),(97743,84687,'2002-04-28','9999-01-01'),(97744,40000,'1995-07-24','1996-07-23'),(97744,42556,'1996-07-23','1997-07-23'),(97744,43066,'1997-07-23','1998-07-23'),(97744,43357,'1998-07-23','1999-07-23'),(97744,46314,'1999-07-23','2000-07-22'),(97744,50099,'2000-07-22','2001-07-22'),(97744,49736,'2001-07-22','2002-07-22'),(97744,52681,'2002-07-22','9999-01-01'),(97745,76942,'1986-08-10','1987-08-10'),(97745,78004,'1987-08-10','1988-08-09'),(97745,80353,'1988-08-09','1989-08-09'),(97745,84087,'1989-08-09','1990-08-09'),(97745,84587,'1990-08-09','1991-08-09'),(97745,85935,'1991-08-09','1992-08-08'),(97745,86466,'1992-08-08','1993-08-08'),(97745,90824,'1993-08-08','1994-08-08'),(97745,94595,'1994-08-08','1995-08-08'),(97745,95719,'1995-08-08','1996-08-07'),(97745,98235,'1996-08-07','1997-08-07'),(97745,102564,'1997-08-07','1998-08-07'),(97745,104609,'1998-08-07','1998-10-18'),(97746,52434,'1992-11-18','1993-11-18'),(97746,56872,'1993-11-18','1994-11-18'),(97746,58318,'1994-11-18','1995-11-18'),(97746,60207,'1995-11-18','1996-11-17'),(97746,63108,'1996-11-17','1997-11-17'),(97746,65140,'1997-11-17','1998-11-17'),(97746,68305,'1998-11-17','1999-11-17'),(97746,71664,'1999-11-17','2000-11-16'),(97746,74491,'2000-11-16','2001-11-16'),(97746,75390,'2001-11-16','9999-01-01'),(97747,47232,'1995-12-15','1996-12-14'),(97747,50446,'1996-12-14','1997-12-14'),(97747,52957,'1997-12-14','1998-12-14'),(97747,53314,'1998-12-14','1999-12-14'),(97747,54953,'1999-12-14','2000-12-13'),(97747,56167,'2000-12-13','2001-12-13'),(97747,59730,'2001-12-13','9999-01-01'),(97748,44292,'1998-09-13','1999-09-13'),(97748,45423,'1999-09-13','2000-09-12'),(97748,49079,'2000-09-12','2001-09-12'),(97748,49843,'2001-09-12','9999-01-01'),(97749,40000,'1993-05-12','1994-05-12'),(97749,41092,'1994-05-12','1995-05-12'),(97749,41929,'1995-05-12','1996-05-11'),(97749,42333,'1996-05-11','1996-12-25'),(97750,44703,'1991-01-21','1992-01-21'),(97750,48084,'1992-01-21','1993-01-20'),(97750,52273,'1993-01-20','1994-01-20'),(97750,54745,'1994-01-20','1995-01-20'),(97750,58782,'1995-01-20','1996-01-19'),(97751,64702,'1998-02-08','1999-02-08'),(97751,66516,'1999-02-08','2000-02-08'),(97751,70366,'2000-02-08','2001-02-07'),(97751,74110,'2001-02-07','2002-02-07'),(97751,75368,'2002-02-07','9999-01-01'),(97752,61341,'1986-05-01','1987-05-01'),(97752,62583,'1987-05-01','1988-04-30'),(97752,64542,'1988-04-30','1989-04-30'),(97752,68258,'1989-04-30','1990-04-30'),(97752,67959,'1990-04-30','1991-04-30'),(97752,69496,'1991-04-30','1992-04-29'),(97752,71699,'1992-04-29','1993-04-29'),(97752,71678,'1993-04-29','1994-04-29'),(97752,73516,'1994-04-29','1995-04-29'),(97752,73259,'1995-04-29','1996-04-28'),(97752,76157,'1996-04-28','1997-04-28'),(97752,79913,'1997-04-28','1998-04-28'),(97752,81253,'1998-04-28','1999-04-28'),(97752,85613,'1999-04-28','2000-04-27'),(97752,89672,'2000-04-27','2001-04-27'),(97752,90016,'2001-04-27','2002-04-27'),(97752,89749,'2002-04-27','9999-01-01'),(97753,45811,'1993-05-09','1994-05-09'),(97753,47695,'1994-05-09','1995-05-09'),(97753,48656,'1995-05-09','1996-05-08'),(97753,49835,'1996-05-08','1997-05-08'),(97753,54285,'1997-05-08','1998-05-08'),(97753,55530,'1998-05-08','1999-05-08'),(97753,59625,'1999-05-08','2000-05-07'),(97753,61306,'2000-05-07','2001-05-07'),(97753,63954,'2001-05-07','2002-05-07'),(97753,67430,'2002-05-07','9999-01-01'),(97754,55128,'1993-03-14','1994-03-14'),(97754,55815,'1994-03-14','1995-03-14'),(97754,56520,'1995-03-14','1996-03-13'),(97754,60184,'1996-03-13','1997-03-13'),(97754,62152,'1997-03-13','1998-03-13'),(97754,63041,'1998-03-13','1999-03-13'),(97754,66136,'1999-03-13','2000-03-12'),(97754,67751,'2000-03-12','2001-03-12'),(97754,70893,'2001-03-12','2002-03-12'),(97754,73219,'2002-03-12','9999-01-01'),(97755,54504,'1991-08-01','1991-09-15'),(97756,58002,'1992-01-17','1993-01-16'),(97756,59359,'1993-01-16','1994-01-16'),(97756,62802,'1994-01-16','1995-01-16'),(97756,66015,'1995-01-16','1996-01-16'),(97756,65979,'1996-01-16','1997-01-15'),(97756,66873,'1997-01-15','1998-01-15'),(97756,68530,'1998-01-15','1999-01-15'),(97756,72545,'1999-01-15','2000-01-15'),(97756,76676,'2000-01-15','2001-01-14'),(97756,77307,'2001-01-14','2002-01-14'),(97756,77432,'2002-01-14','9999-01-01'),(97757,69937,'1995-05-31','1996-05-30'),(97757,69461,'1996-05-30','1997-05-30'),(97757,72551,'1997-05-30','1998-05-30'),(97757,74638,'1998-05-30','1999-05-30'),(97757,75182,'1999-05-30','2000-05-29'),(97757,74962,'2000-05-29','2001-05-29'),(97757,77772,'2001-05-29','2002-05-29'),(97757,77883,'2002-05-29','9999-01-01'),(97758,40000,'1997-08-25','1998-08-25'),(97758,41611,'1998-08-25','1999-08-25'),(97758,42042,'1999-08-25','2000-08-24'),(97758,42455,'2000-08-24','2001-08-24'),(97758,45032,'2001-08-24','9999-01-01'),(97759,57731,'1999-06-05','2000-06-04'),(97759,60268,'2000-06-04','2001-06-04'),(97759,64267,'2001-06-04','2002-06-04'),(97759,68576,'2002-06-04','9999-01-01'),(97760,74653,'1988-06-24','1989-06-24'),(97760,78966,'1989-06-24','1990-06-24'),(97760,81174,'1990-06-24','1991-06-24'),(97760,84440,'1991-06-24','1992-06-23'),(97760,87703,'1992-06-23','1993-06-23'),(97760,90095,'1993-06-23','1994-06-23'),(97760,90364,'1994-06-23','1995-06-23'),(97760,93260,'1995-06-23','1996-06-22'),(97760,96657,'1996-06-22','1997-06-22'),(97760,97378,'1997-06-22','1998-06-22'),(97760,98761,'1998-06-22','1999-06-22'),(97760,101281,'1999-06-22','2000-06-21'),(97760,102983,'2000-06-21','2001-06-21'),(97760,104558,'2001-06-21','2002-06-21'),(97760,108701,'2002-06-21','9999-01-01'),(97761,40000,'1988-12-09','1989-12-09'),(97761,43027,'1989-12-09','1990-12-09'),(97761,44786,'1990-12-09','1991-12-09'),(97761,45035,'1991-12-09','1992-12-08'),(97761,46515,'1992-12-08','1993-12-08'),(97761,49260,'1993-12-08','1994-12-08'),(97761,51412,'1994-12-08','1995-12-08'),(97761,53018,'1995-12-08','1996-12-07'),(97761,52931,'1996-12-07','1997-12-07'),(97761,54433,'1997-12-07','1998-12-07'),(97761,55003,'1998-12-07','1999-12-07'),(97761,58634,'1999-12-07','2000-12-06'),(97761,59270,'2000-12-06','2001-12-06'),(97761,62603,'2001-12-06','9999-01-01'),(97762,46538,'1994-03-31','1995-03-31'),(97762,48228,'1995-03-31','1996-01-28'),(97763,40000,'1987-06-22','1988-06-21'),(97763,43447,'1988-06-21','1989-06-21'),(97763,44771,'1989-06-21','1990-06-21'),(97763,47471,'1990-06-21','1991-06-21'),(97763,47182,'1991-06-21','1992-06-20'),(97763,47666,'1992-06-20','1993-06-20'),(97763,51095,'1993-06-20','1994-06-20'),(97763,50796,'1994-06-20','1995-06-20'),(97763,52636,'1995-06-20','1996-06-19'),(97763,52236,'1996-06-19','1997-06-19'),(97763,53203,'1997-06-19','1998-06-19'),(97763,54838,'1998-06-19','1999-06-19'),(97763,56987,'1999-06-19','2000-06-18'),(97763,60988,'2000-06-18','2001-06-18'),(97763,64021,'2001-06-18','2002-06-18'),(97763,65729,'2002-06-18','9999-01-01'),(97764,70868,'1990-09-15','1991-09-15'),(97764,71802,'1991-09-15','1992-09-14'),(97764,75562,'1992-09-14','1993-09-14'),(97764,79298,'1993-09-14','1994-09-14'),(97764,79717,'1994-09-14','1995-09-14'),(97764,82847,'1995-09-14','1996-09-13'),(97764,83391,'1996-09-13','1997-09-13'),(97764,83286,'1997-09-13','1998-09-13'),(97764,84607,'1998-09-13','1999-09-13'),(97764,85000,'1999-09-13','2000-09-12'),(97764,87967,'2000-09-12','2001-09-12'),(97764,91502,'2001-09-12','9999-01-01'),(97765,103321,'1989-11-05','1990-11-05'),(97765,103797,'1990-11-05','1991-11-05'),(97765,103970,'1991-11-05','1992-11-04'),(97765,103581,'1992-11-04','1993-11-04'),(97765,106781,'1993-11-04','1994-11-04'),(97765,109646,'1994-11-04','1995-11-04'),(97765,111129,'1995-11-04','1996-11-03'),(97765,114456,'1996-11-03','1997-11-03'),(97765,114589,'1997-11-03','1998-11-03'),(97765,119045,'1998-11-03','1999-11-03'),(97765,120113,'1999-11-03','2000-11-02'),(97765,121034,'2000-11-02','2001-05-17'),(97766,49082,'1992-11-15','1993-11-15'),(97766,51723,'1993-11-15','1994-11-15'),(97766,52112,'1994-11-15','1995-11-15'),(97766,52526,'1995-11-15','1996-11-14'),(97766,54219,'1996-11-14','1997-11-14'),(97766,58523,'1997-11-14','1998-11-14'),(97766,61522,'1998-11-14','1999-11-14'),(97766,64847,'1999-11-14','2000-11-13'),(97766,66438,'2000-11-13','2001-11-13'),(97766,70721,'2001-11-13','9999-01-01'),(97767,79406,'1991-11-20','1992-11-19'),(97767,82350,'1992-11-19','1993-11-19'),(97767,83178,'1993-11-19','1994-11-19'),(97767,85094,'1994-11-19','1995-11-19'),(97767,85745,'1995-11-19','1996-11-18'),(97767,88546,'1996-11-18','1997-11-18'),(97767,88344,'1997-11-18','1998-11-18'),(97767,91009,'1998-11-18','1999-11-18'),(97767,91524,'1999-11-18','2000-11-17'),(97767,91368,'2000-11-17','2001-11-17'),(97767,95399,'2001-11-17','9999-01-01'),(97768,83407,'1990-11-23','1991-11-23'),(97768,83925,'1991-11-23','1992-11-22'),(97768,87686,'1992-11-22','1993-11-22'),(97768,91319,'1993-11-22','1994-11-22'),(97768,92737,'1994-11-22','1995-11-22'),(97768,93212,'1995-11-22','1996-11-21'),(97768,93579,'1996-11-21','1997-11-21'),(97768,97768,'1997-11-21','1998-11-21'),(97768,101313,'1998-11-21','1999-11-21'),(97768,104222,'1999-11-21','2000-11-20'),(97768,103800,'2000-11-20','2001-11-20'),(97768,107067,'2001-11-20','9999-01-01'),(97769,47211,'1998-11-13','1999-11-13'),(97769,51479,'1999-11-13','2000-11-12'),(97769,51027,'2000-11-12','2001-11-12'),(97769,53761,'2001-11-12','9999-01-01'),(97770,68732,'1985-07-28','1986-07-28'),(97770,72949,'1986-07-28','1987-07-28'),(97770,74756,'1987-07-28','1988-07-27'),(97770,77270,'1988-07-27','1989-07-27'),(97770,77417,'1989-07-27','1990-07-27'),(97770,77864,'1990-07-27','1991-07-27'),(97770,82295,'1991-07-27','1992-07-26'),(97770,82397,'1992-07-26','1993-07-26'),(97770,83638,'1993-07-26','1994-07-26'),(97770,86916,'1994-07-26','1995-07-26'),(97770,90022,'1995-07-26','1996-07-25'),(97770,91435,'1996-07-25','1997-07-25'),(97770,92550,'1997-07-25','1998-07-25'),(97770,94925,'1998-07-25','1999-07-25'),(97770,95269,'1999-07-25','2000-07-24'),(97770,99572,'2000-07-24','2001-07-24'),(97770,100361,'2001-07-24','2002-07-24'),(97770,100837,'2002-07-24','9999-01-01'),(97771,43412,'1988-06-21','1989-06-21'),(97771,46490,'1989-06-21','1990-06-21'),(97771,48858,'1990-06-21','1991-06-21'),(97771,51504,'1991-06-21','1992-06-20'),(97771,55853,'1992-06-20','1993-06-20'),(97771,59442,'1993-06-20','1994-06-20'),(97771,61277,'1994-06-20','1995-06-20'),(97771,63329,'1995-06-20','1996-03-28'),(97772,73530,'1994-01-12','1995-01-12'),(97772,73827,'1995-01-12','1996-01-12'),(97772,75190,'1996-01-12','1997-01-11'),(97772,78530,'1997-01-11','1998-01-11'),(97772,79154,'1998-01-11','1999-01-11'),(97772,79658,'1999-01-11','2000-01-11'),(97772,80012,'2000-01-11','2001-01-10'),(97772,81475,'2001-01-10','2002-01-10'),(97772,82917,'2002-01-10','9999-01-01'),(97773,59312,'1997-08-07','1998-08-07'),(97773,60065,'1998-08-07','1999-08-07'),(97773,60283,'1999-08-07','2000-08-06'),(97773,62154,'2000-08-06','2001-08-06'),(97773,63469,'2001-08-06','9999-01-01'),(97774,40000,'1991-10-01','1992-09-30'),(97774,40815,'1992-09-30','1993-09-30'),(97774,42813,'1993-09-30','1994-09-30'),(97774,44438,'1994-09-30','1995-09-30'),(97774,44740,'1995-09-30','1996-09-29'),(97774,45599,'1996-09-29','1997-09-29'),(97774,48813,'1997-09-29','1998-09-29'),(97774,51748,'1998-09-29','1999-09-29'),(97774,55608,'1999-09-29','2000-09-28'),(97774,56417,'2000-09-28','2001-09-28'),(97774,60859,'2001-09-28','9999-01-01'),(97775,40000,'1987-10-15','1988-10-14'),(97775,44261,'1988-10-14','1989-10-14'),(97775,47625,'1989-10-14','1990-10-14'),(97775,52103,'1990-10-14','1991-10-14'),(97775,56421,'1991-10-14','1992-10-13'),(97775,56539,'1992-10-13','1993-10-13'),(97775,57792,'1993-10-13','1994-10-13'),(97775,59419,'1994-10-13','1995-10-13'),(97775,61756,'1995-10-13','1996-10-12'),(97775,64144,'1996-10-12','1997-10-12'),(97775,66866,'1997-10-12','1998-10-12'),(97775,70726,'1998-10-12','1999-10-12'),(97775,74669,'1999-10-12','2000-10-11'),(97775,75932,'2000-10-11','2001-10-11'),(97775,77633,'2001-10-11','9999-01-01'),(97776,60826,'1991-03-06','1992-03-05'),(97776,65235,'1992-03-05','1993-03-05'),(97776,65448,'1993-03-05','1994-03-05'),(97776,68581,'1994-03-05','1995-03-05'),(97776,68442,'1995-03-05','1996-03-04'),(97776,70837,'1996-03-04','1997-03-04'),(97776,70654,'1997-03-04','1998-03-04'),(97776,71559,'1998-03-04','1999-03-04'),(97776,75063,'1999-03-04','2000-03-03'),(97776,79195,'2000-03-03','2001-03-03'),(97776,83279,'2001-03-03','2002-03-03'),(97776,87520,'2002-03-03','9999-01-01'),(97777,40000,'1991-12-26','1992-12-25'),(97777,44495,'1992-12-25','1993-12-25'),(97777,46893,'1993-12-25','1994-12-25'),(97777,48624,'1994-12-25','1995-12-25'),(97777,51778,'1995-12-25','1996-12-24'),(97777,54635,'1996-12-24','1997-12-24'),(97777,58988,'1997-12-24','1998-12-24'),(97777,62170,'1998-12-24','1999-12-24'),(97777,65452,'1999-12-24','2000-12-23'),(97777,65684,'2000-12-23','2001-12-23'),(97777,65669,'2001-12-23','9999-01-01'),(97778,40000,'1999-01-14','2000-01-14'),(97778,40523,'2000-01-14','2001-01-13'),(97778,40369,'2001-01-13','2002-01-13'),(97778,40574,'2002-01-13','9999-01-01'),(97779,51057,'1990-04-04','1991-04-03'),(97779,51587,'1991-04-03','1992-04-02'),(97779,54401,'1992-04-02','1993-04-02'),(97779,54443,'1993-04-02','1994-04-02'),(97779,57801,'1994-04-02','1995-04-03'),(97779,58115,'1995-04-03','1996-04-01'),(97779,60965,'1996-04-01','1997-04-01'),(97779,61073,'1997-04-01','1998-04-01'),(97779,63143,'1998-04-01','1999-04-01'),(97779,63983,'1999-04-01','2000-03-31'),(97779,64508,'2000-03-31','2001-03-31'),(97779,68351,'2001-03-31','2002-03-31'),(97779,70578,'2002-03-31','9999-01-01'),(97780,80063,'1994-10-14','1995-10-14'),(97780,82836,'1995-10-14','1996-10-13'),(97780,82435,'1996-10-13','1997-05-10'),(97781,43812,'1987-06-23','1988-06-22'),(97781,47498,'1988-06-22','1989-06-22'),(97781,48962,'1989-06-22','1990-06-22'),(97781,48632,'1990-06-22','1991-06-22'),(97781,52662,'1991-06-22','1992-06-21'),(97781,56446,'1992-06-21','1993-06-21'),(97781,57503,'1993-06-21','1994-06-21'),(97781,59395,'1994-06-21','1995-06-21'),(97781,61422,'1995-06-21','1996-06-20'),(97781,63071,'1996-06-20','1997-06-20'),(97781,64379,'1997-06-20','1998-06-20'),(97781,64599,'1998-06-20','1999-06-20'),(97781,65228,'1999-06-20','2000-06-19'),(97781,66349,'2000-06-19','2001-06-19'),(97781,69476,'2001-06-19','2002-06-19'),(97781,70514,'2002-06-19','9999-01-01'),(97782,40000,'1989-02-25','1990-02-25'),(97782,40935,'1990-02-25','1991-02-25'),(97782,45268,'1991-02-25','1992-02-25'),(97782,46754,'1992-02-25','1993-02-24'),(97782,50623,'1993-02-24','1994-02-24'),(97782,54676,'1994-02-24','1995-02-24'),(97782,58986,'1995-02-24','1996-02-24'),(97782,58649,'1996-02-24','1997-02-23'),(97782,60851,'1997-02-23','1998-02-23'),(97782,61339,'1998-02-23','1999-02-23'),(97782,63983,'1999-02-23','2000-02-23'),(97782,65420,'2000-02-23','2001-02-22'),(97782,65683,'2001-02-22','2002-02-22'),(97782,66630,'2002-02-22','9999-01-01'),(97783,54766,'1993-01-27','1994-01-27'),(97783,58172,'1994-01-27','1995-01-27'),(97783,60101,'1995-01-27','1996-01-27'),(97783,61511,'1996-01-27','1997-01-26'),(97783,65992,'1997-01-26','1998-01-26'),(97783,66071,'1998-01-26','1999-01-26'),(97783,67497,'1999-01-26','2000-01-26'),(97783,70757,'2000-01-26','2001-01-25'),(97783,71220,'2001-01-25','2002-01-25'),(97783,73078,'2002-01-25','9999-01-01'),(97784,66439,'1995-02-14','1996-02-14'),(97784,66707,'1996-02-14','1997-02-13'),(97784,67287,'1997-02-13','1998-02-13'),(97784,71462,'1998-02-13','1999-02-13'),(97784,75536,'1999-02-13','2000-02-13'),(97784,77425,'2000-02-13','2001-02-12'),(97784,81622,'2001-02-12','2002-02-12'),(97784,83268,'2002-02-12','9999-01-01'),(97785,78608,'1989-10-12','1990-10-12'),(97785,78488,'1990-10-12','1991-10-12'),(97785,78648,'1991-10-12','1992-10-11'),(97785,81511,'1992-10-11','1993-10-11'),(97785,84494,'1993-10-11','1994-10-11'),(97785,86044,'1994-10-11','1995-10-11'),(97785,87536,'1995-10-11','1996-10-10'),(97785,87673,'1996-10-10','1997-10-10'),(97785,87264,'1997-10-10','1998-10-10'),(97785,87211,'1998-10-10','1999-10-10'),(97785,88731,'1999-10-10','2000-10-09'),(97785,88496,'2000-10-09','2001-10-09'),(97785,88136,'2001-10-09','9999-01-01'),(97786,45060,'1993-12-26','1994-12-26'),(97786,44825,'1994-12-26','1995-12-26'),(97786,45640,'1995-12-26','1996-12-25'),(97786,46650,'1996-12-25','1997-12-25'),(97786,49214,'1997-12-25','1998-12-25'),(97786,50315,'1998-12-25','1999-12-25'),(97786,54098,'1999-12-25','2000-12-24'),(97786,53712,'2000-12-24','2001-12-24'),(97786,56363,'2001-12-24','9999-01-01'),(97787,50797,'1986-02-26','1987-02-26'),(97787,50639,'1987-02-26','1988-02-26'),(97787,50418,'1988-02-26','1989-02-25'),(97787,51266,'1989-02-25','1990-02-25'),(97787,54821,'1990-02-25','1991-02-25'),(97787,54912,'1991-02-25','1992-02-25'),(97787,55452,'1992-02-25','1993-02-24'),(97787,58618,'1993-02-24','1993-06-09'),(97788,78428,'1987-07-29','1988-07-28'),(97788,78542,'1988-07-28','1989-07-28'),(97788,80117,'1989-07-28','1990-07-28'),(97788,83349,'1990-07-28','1991-07-28'),(97788,82877,'1991-07-28','1992-07-27'),(97788,83837,'1992-07-27','1993-07-27'),(97788,87408,'1993-07-27','1994-07-27'),(97788,91140,'1994-07-27','1995-07-27'),(97788,94535,'1995-07-27','1996-07-26'),(97788,94793,'1996-07-26','1997-07-26'),(97788,99178,'1997-07-26','1998-07-26'),(97788,99515,'1998-07-26','1999-07-26'),(97788,102202,'1999-07-26','2000-07-25'),(97788,106559,'2000-07-25','2001-07-25'),(97788,108399,'2001-07-25','2002-07-25'),(97788,112095,'2002-07-25','9999-01-01'),(97789,40000,'1994-11-20','1995-11-20'),(97789,42783,'1995-11-20','1996-11-19'),(97789,47038,'1996-11-19','1997-11-19'),(97789,47576,'1997-11-19','1998-11-19'),(97789,47219,'1998-11-19','1999-11-19'),(97789,50983,'1999-11-19','2000-11-18'),(97789,53557,'2000-11-18','2001-11-18'),(97789,54438,'2001-11-18','9999-01-01'),(97790,40000,'1996-10-24','1997-10-24'),(97790,42553,'1997-10-24','1998-10-24'),(97790,45195,'1998-10-24','1999-10-24'),(97790,49356,'1999-10-24','2000-10-23'),(97790,52346,'2000-10-23','2001-10-23'),(97790,55340,'2001-10-23','9999-01-01'),(97791,42879,'1992-05-18','1993-05-18'),(97791,46190,'1993-05-18','1994-05-18'),(97791,48712,'1994-05-18','1994-08-27'),(97792,40000,'1988-02-05','1989-02-04'),(97792,40659,'1989-02-04','1990-02-04'),(97792,40398,'1990-02-04','1991-02-04'),(97792,40676,'1991-02-04','1992-02-04'),(97792,40738,'1992-02-04','1993-02-03'),(97792,42201,'1993-02-03','1994-02-03'),(97792,44869,'1994-02-03','1995-02-03'),(97792,46898,'1995-02-03','1996-02-03'),(97792,50376,'1996-02-03','1997-02-02'),(97792,54323,'1997-02-02','1998-02-02'),(97792,53988,'1998-02-02','1999-02-02'),(97792,55048,'1999-02-02','2000-02-02'),(97792,56790,'2000-02-02','2001-02-01'),(97792,58417,'2001-02-01','2002-02-01'),(97792,60814,'2002-02-01','9999-01-01'),(97793,40000,'1987-01-12','1988-01-12'),(97793,40179,'1988-01-12','1989-01-11'),(97793,42974,'1989-01-11','1990-01-11'),(97793,44114,'1990-01-11','1991-01-11'),(97793,46919,'1991-01-11','1992-01-11'),(97793,50588,'1992-01-11','1993-01-10'),(97793,52068,'1993-01-10','1994-01-10'),(97793,55563,'1994-01-10','1995-01-10'),(97793,59708,'1995-01-10','1996-01-10'),(97793,62025,'1996-01-10','1997-01-09'),(97793,62260,'1997-01-09','1998-01-09'),(97793,65080,'1998-01-09','1999-01-09'),(97793,67800,'1999-01-09','2000-01-09'),(97793,70897,'2000-01-09','2001-01-08'),(97793,71683,'2001-01-08','2002-01-08'),(97793,73077,'2002-01-08','9999-01-01'),(97794,40000,'1987-02-21','1988-02-21'),(97794,43806,'1988-02-21','1989-02-20'),(97794,46315,'1989-02-20','1990-02-20'),(97794,50698,'1990-02-20','1991-02-20'),(97794,53738,'1991-02-20','1992-02-20'),(97794,56515,'1992-02-20','1993-02-19'),(97794,58709,'1993-02-19','1994-02-19'),(97794,58878,'1994-02-19','1995-02-19'),(97794,63006,'1995-02-19','1996-02-19'),(97794,63227,'1996-02-19','1997-02-18'),(97794,64689,'1997-02-18','1998-02-18'),(97794,65545,'1998-02-18','1999-02-18'),(97794,68124,'1999-02-18','2000-02-18'),(97794,70725,'2000-02-18','2001-02-17'),(97794,74527,'2001-02-17','2002-02-17'),(97794,76802,'2002-02-17','9999-01-01'),(97795,40000,'1993-01-08','1994-01-08'),(97795,40197,'1994-01-08','1995-01-08'),(97795,43317,'1995-01-08','1996-01-08'),(97795,46570,'1996-01-08','1997-01-07'),(97795,49821,'1997-01-07','1998-01-07'),(97795,52474,'1998-01-07','1999-01-07'),(97795,52991,'1999-01-07','2000-01-07'),(97795,54791,'2000-01-07','2001-01-06'),(97795,54743,'2001-01-06','2002-01-06'),(97795,58922,'2002-01-06','9999-01-01'),(97796,52247,'1992-07-31','1993-07-31'),(97796,54191,'1993-07-31','1994-07-31'),(97796,54751,'1994-07-31','1995-07-31'),(97796,58808,'1995-07-31','1996-07-30'),(97796,59621,'1996-07-30','1997-07-30'),(97796,59125,'1997-07-30','1998-07-30'),(97796,59708,'1998-07-30','1999-07-30'),(97796,61821,'1999-07-30','2000-07-29'),(97796,63465,'2000-07-29','2001-07-29'),(97796,67103,'2001-07-29','2002-07-29'),(97796,70699,'2002-07-29','9999-01-01'),(97797,40000,'1993-06-22','1994-06-22'),(97797,43966,'1994-06-22','1995-06-22'),(97797,45991,'1995-06-22','1996-06-21'),(97797,46436,'1996-06-21','1996-12-08'),(97798,55284,'1990-03-08','1991-03-08'),(97798,59078,'1991-03-08','1992-03-07'),(97798,60517,'1992-03-07','1993-03-07'),(97798,61730,'1993-03-07','1994-03-07'),(97798,65565,'1994-03-07','1995-03-07'),(97798,69725,'1995-03-07','1996-03-06'),(97798,74041,'1996-03-06','1997-03-06'),(97798,78218,'1997-03-06','1998-03-06'),(97798,80873,'1998-03-06','1999-03-06'),(97798,85233,'1999-03-06','2000-03-05'),(97798,89513,'2000-03-05','2001-03-05'),(97798,93142,'2001-03-05','2002-03-05'),(97798,95214,'2002-03-05','9999-01-01'),(97799,40000,'1992-08-21','1993-08-21'),(97799,42469,'1993-08-21','1994-08-21'),(97799,46065,'1994-08-21','1995-08-21'),(97799,49545,'1995-08-21','1996-08-20'),(97799,52552,'1996-08-20','1997-08-20'),(97799,56673,'1997-08-20','1998-08-20'),(97799,61000,'1998-08-20','1999-08-20'),(97799,64936,'1999-08-20','2000-08-19'),(97799,67873,'2000-08-19','2001-08-19'),(97799,68603,'2001-08-19','9999-01-01'),(97800,66048,'1996-01-28','1996-04-15'),(97801,62348,'1995-02-22','1996-02-22'),(97801,62588,'1996-02-22','1997-02-21'),(97801,64118,'1997-02-21','1998-02-21'),(97801,65249,'1998-02-21','1999-02-21'),(97801,67859,'1999-02-21','2000-02-21'),(97801,70756,'2000-02-21','2001-02-20'),(97801,74906,'2001-02-20','2002-02-20'),(97801,76183,'2002-02-20','9999-01-01'),(97802,72207,'1998-06-20','1999-06-20'),(97802,75791,'1999-06-20','2000-06-19'),(97802,75949,'2000-06-19','2001-06-19'),(97802,77943,'2001-06-19','2002-06-19'),(97802,82428,'2002-06-19','9999-01-01'),(97803,71349,'1988-08-28','1989-08-28'),(97803,72142,'1989-08-28','1990-08-28'),(97803,72022,'1990-08-28','1991-08-28'),(97803,72052,'1991-08-28','1992-08-27'),(97803,72929,'1992-08-27','1993-08-27'),(97803,74820,'1993-08-27','1994-08-27'),(97803,78535,'1994-08-27','1995-08-27'),(97803,79701,'1995-08-27','1996-08-26'),(97803,83000,'1996-08-26','1997-08-26'),(97803,84802,'1997-08-26','1998-08-26'),(97803,85541,'1998-08-26','1999-08-26'),(97803,87343,'1999-08-26','2000-08-25'),(97803,89585,'2000-08-25','2001-08-25'),(97803,92077,'2001-08-25','9999-01-01'),(97804,48619,'1989-04-30','1990-04-30'),(97804,51730,'1990-04-30','1991-04-30'),(97804,54628,'1991-04-30','1992-04-29'),(97804,56304,'1992-04-29','1993-04-29'),(97804,58278,'1993-04-29','1994-04-29'),(97804,59352,'1994-04-29','1995-04-29'),(97804,59312,'1995-04-29','1996-04-28'),(97804,60705,'1996-04-28','1997-04-28'),(97804,63618,'1997-04-28','1998-04-28'),(97804,65992,'1998-04-28','1999-04-28'),(97804,65603,'1999-04-28','2000-04-27'),(97804,67963,'2000-04-27','2001-04-27'),(97804,69706,'2001-04-27','2002-04-27'),(97804,71358,'2002-04-27','9999-01-01'),(97805,67008,'1997-09-29','1998-09-29'),(97805,70512,'1998-09-29','1999-09-29'),(97805,73312,'1999-09-29','2000-09-28'),(97805,74463,'2000-09-28','2001-09-28'),(97805,77876,'2001-09-28','9999-01-01'),(97806,47439,'1998-04-17','1999-04-17'),(97806,49850,'1999-04-17','2000-04-16'),(97806,53789,'2000-04-16','2001-04-16'),(97806,55978,'2001-04-16','2002-04-16'),(97806,58905,'2002-04-16','9999-01-01'),(97807,43986,'1989-07-17','1990-07-17'),(97807,48214,'1990-07-17','1991-07-17'),(97807,49079,'1991-07-17','1992-07-16'),(97807,51071,'1992-07-16','1993-07-16'),(97807,53928,'1993-07-16','1994-07-16'),(97807,53443,'1994-07-16','1995-07-16'),(97807,53960,'1995-07-16','1996-07-15'),(97807,58255,'1996-07-15','1997-07-15'),(97807,62670,'1997-07-15','1998-07-15'),(97807,64589,'1998-07-15','1999-07-15'),(97807,65180,'1999-07-15','2000-07-14'),(97807,67705,'2000-07-14','2001-07-14'),(97807,68318,'2001-07-14','2002-07-14'),(97807,71824,'2002-07-14','9999-01-01'),(97808,68538,'1997-12-13','1998-12-13'),(97808,68637,'1998-12-13','1999-12-13'),(97808,72834,'1999-12-13','2000-12-12'),(97808,73337,'2000-12-12','2001-03-26'),(97809,60710,'1998-05-30','1999-05-30'),(97809,62298,'1999-05-30','2000-05-29'),(97809,66625,'2000-05-29','2001-05-29'),(97809,67411,'2001-05-29','2002-05-29'),(97809,69784,'2002-05-29','9999-01-01'),(97810,40000,'1988-01-21','1989-01-20'),(97810,44120,'1989-01-20','1990-01-20'),(97810,48366,'1990-01-20','1991-01-20'),(97810,52375,'1991-01-20','1992-01-20'),(97810,52884,'1992-01-20','1993-01-19'),(97810,52968,'1993-01-19','1994-01-19'),(97810,55721,'1994-01-19','1995-01-19'),(97810,58416,'1995-01-19','1996-01-19'),(97810,57923,'1996-01-19','1997-01-18'),(97810,57526,'1997-01-18','1998-01-18'),(97810,60246,'1998-01-18','1999-01-18'),(97810,64238,'1999-01-18','2000-01-18'),(97810,66330,'2000-01-18','2001-01-17'),(97810,67046,'2001-01-17','2001-06-16'),(97811,40509,'1986-10-11','1987-10-11'),(97811,44976,'1987-10-11','1988-10-10'),(97811,48705,'1988-10-10','1989-10-10'),(97811,49771,'1989-10-10','1990-10-10'),(97811,50582,'1990-10-10','1991-10-10'),(97811,53773,'1991-10-10','1992-10-09'),(97811,56911,'1992-10-09','1993-10-09'),(97811,60240,'1993-10-09','1994-10-09'),(97811,60984,'1994-10-09','1995-10-09'),(97811,60841,'1995-10-09','1996-10-08'),(97811,63833,'1996-10-08','1997-10-08'),(97811,67671,'1997-10-08','1998-10-08'),(97811,71276,'1998-10-08','1999-10-08'),(97811,73513,'1999-10-08','2000-10-07'),(97811,74974,'2000-10-07','2001-10-07'),(97811,75033,'2001-10-07','9999-01-01'),(97812,40000,'1988-11-15','1989-11-15'),(97812,42841,'1989-11-15','1990-11-15'),(97812,43958,'1990-11-15','1991-11-15'),(97812,47570,'1991-11-15','1992-11-14'),(97812,50245,'1992-11-14','1993-11-14'),(97812,51490,'1993-11-14','1994-11-14'),(97812,51655,'1994-11-14','1995-11-14'),(97812,55206,'1995-11-14','1996-11-13'),(97812,56512,'1996-11-13','1997-11-13'),(97812,59418,'1997-11-13','1998-11-13'),(97812,60996,'1998-11-13','1999-11-13'),(97812,60646,'1999-11-13','2000-11-12'),(97812,60190,'2000-11-12','2001-11-12'),(97812,59949,'2001-11-12','9999-01-01'),(97813,40000,'1993-11-26','1994-11-26'),(97813,43450,'1994-11-26','1995-11-26'),(97813,47632,'1995-11-26','1996-11-25'),(97813,49512,'1996-11-25','1997-11-25'),(97813,52340,'1997-11-25','1998-11-25'),(97813,56073,'1998-11-25','1999-11-25'),(97813,57001,'1999-11-25','2000-11-24'),(97813,58004,'2000-11-24','2001-11-24'),(97813,58579,'2001-11-24','9999-01-01'),(97814,40000,'1988-08-03','1989-08-03'),(97814,39761,'1989-08-03','1990-08-03'),(97814,42802,'1990-08-03','1991-08-03'),(97814,45276,'1991-08-03','1992-08-02'),(97814,48353,'1992-08-02','1993-08-02'),(97814,49958,'1993-08-02','1994-08-02'),(97814,53435,'1994-08-02','1995-08-02'),(97814,53503,'1995-08-02','1996-08-01'),(97814,54347,'1996-08-01','1997-08-01'),(97814,56239,'1997-08-01','1998-08-01'),(97814,58101,'1998-08-01','1999-08-01'),(97814,61951,'1999-08-01','2000-07-31'),(97814,63172,'2000-07-31','2001-07-31'),(97814,67530,'2001-07-31','2002-07-31'),(97814,72026,'2002-07-31','9999-01-01'),(97815,48744,'1994-10-04','1995-10-04'),(97815,48423,'1995-10-04','1996-10-03'),(97815,51664,'1996-10-03','1997-10-03'),(97815,54751,'1997-10-03','1998-10-03'),(97815,58278,'1998-10-03','1999-10-03'),(97815,61220,'1999-10-03','2000-10-02'),(97815,64956,'2000-10-02','2001-10-02'),(97815,69244,'2001-10-02','9999-01-01'),(97816,40000,'1994-06-13','1995-06-13'),(97816,42044,'1995-06-13','1996-06-12'),(97816,43251,'1996-06-12','1997-06-12'),(97816,46454,'1997-06-12','1998-06-12'),(97816,48997,'1998-06-12','1998-08-31'),(97817,59425,'1992-01-31','1993-01-30'),(97817,63354,'1993-01-30','1994-01-30'),(97817,63310,'1994-01-30','1995-01-30'),(97817,63052,'1995-01-30','1996-01-30'),(97817,66636,'1996-01-30','1997-01-29'),(97817,67480,'1997-01-29','1998-01-29'),(97817,70209,'1998-01-29','1999-01-29'),(97817,73062,'1999-01-29','2000-01-29'),(97817,74166,'2000-01-29','2001-01-28'),(97817,77817,'2001-01-28','2002-01-28'),(97817,79620,'2002-01-28','9999-01-01'),(97818,40000,'1992-09-28','1993-09-28'),(97818,41489,'1993-09-28','1994-09-28'),(97818,42016,'1994-09-28','1995-09-28'),(97818,43919,'1995-09-28','1996-09-27'),(97818,46935,'1996-09-27','1997-09-27'),(97818,49033,'1997-09-27','1998-09-27'),(97818,52454,'1998-09-27','1999-09-27'),(97818,55215,'1999-09-27','2000-09-26'),(97818,58657,'2000-09-26','2001-09-26'),(97818,61408,'2001-09-26','9999-01-01'),(97819,40000,'1999-06-12','2000-06-11'),(97819,41986,'2000-06-11','2001-06-11'),(97819,41858,'2001-06-11','2002-06-11'),(97819,45298,'2002-06-11','9999-01-01'),(97820,61236,'1996-09-11','1997-09-11'),(97820,64881,'1997-09-11','1998-09-11'),(97820,68968,'1998-09-11','1999-09-11'),(97820,72237,'1999-09-11','2000-09-10'),(97820,72209,'2000-09-10','2001-09-10'),(97820,74657,'2001-09-10','9999-01-01'),(97821,40000,'1989-08-11','1990-08-11'),(97821,40394,'1990-08-11','1991-08-11'),(97821,43702,'1991-08-11','1992-08-10'),(97821,44967,'1992-08-10','1993-08-10'),(97821,44869,'1993-08-10','1994-08-10'),(97821,46403,'1994-08-10','1995-03-12'),(97822,47456,'1997-04-05','1998-04-05'),(97822,47515,'1998-04-05','1999-04-05'),(97822,51058,'1999-04-05','2000-04-04'),(97822,53210,'2000-04-04','2001-04-04'),(97822,52770,'2001-04-04','2002-04-04'),(97822,57049,'2002-04-04','9999-01-01'),(97823,40000,'1995-09-27','1996-09-26'),(97823,44027,'1996-09-26','1997-09-26'),(97823,45056,'1997-09-26','1998-09-26'),(97823,44746,'1998-09-26','1999-09-26'),(97823,47079,'1999-09-26','2000-09-25'),(97823,47518,'2000-09-25','2001-09-25'),(97823,49823,'2001-09-25','9999-01-01'),(97824,40000,'1987-09-21','1988-09-20'),(97824,39997,'1988-09-20','1989-09-20'),(97824,39970,'1989-09-20','1990-09-20'),(97824,40917,'1990-09-20','1991-09-20'),(97824,40533,'1991-09-20','1992-09-19'),(97824,44221,'1992-09-19','1993-09-19'),(97824,48095,'1993-09-19','1994-09-19'),(97824,47984,'1994-09-19','1995-09-19'),(97824,51258,'1995-09-19','1996-09-18'),(97824,51895,'1996-09-18','1997-09-18'),(97824,52152,'1997-09-18','1998-09-18'),(97824,55760,'1998-09-18','1999-09-18'),(97824,59472,'1999-09-18','2000-09-17'),(97824,61600,'2000-09-17','2001-09-17'),(97824,63279,'2001-09-17','9999-01-01'),(97825,50835,'1989-12-16','1990-12-16'),(97825,53293,'1990-12-16','1991-12-16'),(97825,56916,'1991-12-16','1992-12-15'),(97825,56999,'1992-12-15','1993-12-15'),(97825,58335,'1993-12-15','1994-12-15'),(97825,62665,'1994-12-15','1995-12-15'),(97825,63892,'1995-12-15','1996-12-14'),(97825,63560,'1996-12-14','1997-12-14'),(97825,67327,'1997-12-14','1998-12-14'),(97825,69421,'1998-12-14','1999-12-14'),(97825,73609,'1999-12-14','2000-12-13'),(97825,75407,'2000-12-13','2001-12-13'),(97825,77367,'2001-12-13','9999-01-01'),(97826,93133,'2000-01-22','2001-01-21'),(97826,95100,'2001-01-21','2002-01-21'),(97826,95006,'2002-01-21','9999-01-01'),(97827,48584,'1985-08-10','1986-08-10'),(97827,48558,'1986-08-10','1987-08-10'),(97827,51753,'1987-08-10','1988-08-09'),(97827,53910,'1988-08-09','1989-08-09'),(97827,56740,'1989-08-09','1990-08-09'),(97827,60612,'1990-08-09','1991-08-09'),(97827,60462,'1991-08-09','1992-08-08'),(97827,61531,'1992-08-08','1993-08-08'),(97827,64926,'1993-08-08','1994-08-08'),(97827,65201,'1994-08-08','1995-08-08'),(97827,66819,'1995-08-08','1996-08-07'),(97827,68837,'1996-08-07','1997-08-07'),(97827,69833,'1997-08-07','1998-08-07'),(97827,70095,'1998-08-07','1999-08-07'),(97827,72339,'1999-08-07','2000-08-06'),(97827,73967,'2000-08-06','2001-08-06'),(97827,74087,'2001-08-06','9999-01-01'),(97828,57232,'1997-03-20','1998-03-20'),(97828,57301,'1998-03-20','1999-03-20'),(97828,59194,'1999-03-20','2000-03-19'),(97828,61263,'2000-03-19','2001-03-19'),(97828,65677,'2001-03-19','2002-03-19'),(97828,67321,'2002-03-19','9999-01-01'),(97829,40000,'1997-03-28','1998-03-28'),(97829,40790,'1998-03-28','1999-03-28'),(97829,43650,'1999-03-28','2000-03-27'),(97829,46619,'2000-03-27','2001-03-27'),(97829,49350,'2001-03-27','2002-03-27'),(97829,49933,'2002-03-27','9999-01-01'),(97830,92310,'1999-07-28','2000-07-27'),(97830,93510,'2000-07-27','2000-09-30'),(97831,84876,'1993-07-14','1994-07-14'),(97831,86450,'1994-07-14','1995-07-14'),(97831,86729,'1995-07-14','1996-07-13'),(97831,88891,'1996-07-13','1997-07-13'),(97831,89616,'1997-07-13','1998-07-13'),(97831,93643,'1998-07-13','1999-07-13'),(97831,93686,'1999-07-13','2000-07-12'),(97831,96056,'2000-07-12','2001-07-12'),(97831,98160,'2001-07-12','2002-07-12'),(97831,97996,'2002-07-12','9999-01-01'),(97832,40000,'1989-06-13','1990-06-13'),(97832,39542,'1990-06-13','1991-06-13'),(97832,41631,'1991-06-13','1992-06-12'),(97832,41784,'1992-06-12','1993-06-12'),(97832,41620,'1993-06-12','1994-06-12'),(97832,42560,'1994-06-12','1995-06-12'),(97832,42253,'1995-06-12','1996-06-11'),(97832,43226,'1996-06-11','1997-06-11'),(97832,43499,'1997-06-11','1998-06-11'),(97832,43492,'1998-06-11','1999-06-11'),(97832,45244,'1999-06-11','2000-06-10'),(97832,49417,'2000-06-10','2001-06-10'),(97832,53340,'2001-06-10','2002-06-10'),(97832,55289,'2002-06-10','9999-01-01'),(97833,40841,'1997-11-20','1998-11-20'),(97833,43012,'1998-11-20','1999-11-20'),(97833,47438,'1999-11-20','2000-11-19'),(97833,51081,'2000-11-19','2001-11-19'),(97833,51224,'2001-11-19','9999-01-01'),(97834,56617,'1985-09-12','1986-09-12'),(97834,58288,'1986-09-12','1987-09-12'),(97834,61699,'1987-09-12','1988-09-11'),(97834,61301,'1988-09-11','1989-09-11'),(97834,64429,'1989-09-11','1990-09-11'),(97834,66022,'1990-09-11','1991-09-11'),(97834,68771,'1991-09-11','1992-09-10'),(97834,69837,'1992-09-10','1993-09-10'),(97834,71150,'1993-09-10','1994-09-10'),(97834,70721,'1994-09-10','1995-09-10'),(97834,71368,'1995-09-10','1996-09-09'),(97834,73624,'1996-09-09','1997-09-09'),(97834,73135,'1997-09-09','1998-09-09'),(97834,72674,'1998-09-09','1999-09-09'),(97834,72450,'1999-09-09','2000-09-08'),(97834,76740,'2000-09-08','2001-09-08'),(97834,78974,'2001-09-08','9999-01-01'),(97835,55560,'1993-01-05','1994-01-05'),(97835,55392,'1994-01-05','1995-01-05'),(97835,56810,'1995-01-05','1996-01-05'),(97835,58424,'1996-01-05','1997-01-04'),(97835,62747,'1997-01-04','1998-01-04'),(97835,63679,'1998-01-04','1999-01-04'),(97835,64670,'1999-01-04','1999-12-10'),(97836,43903,'1989-08-21','1990-08-21'),(97836,45569,'1990-08-21','1991-08-21'),(97836,45824,'1991-08-21','1992-08-20'),(97836,49344,'1992-08-20','1993-08-20'),(97836,52189,'1993-08-20','1994-08-20'),(97836,52937,'1994-08-20','1995-08-20'),(97836,54429,'1995-08-20','1996-08-19'),(97836,57491,'1996-08-19','1997-08-19'),(97836,60194,'1997-08-19','1998-08-19'),(97836,62362,'1998-08-19','1999-08-19'),(97836,64715,'1999-08-19','2000-08-18'),(97836,68832,'2000-08-18','2001-08-18'),(97836,72979,'2001-08-18','9999-01-01'),(97837,40000,'1993-12-06','1994-12-06'),(97837,39793,'1994-12-06','1995-12-06'),(97837,41016,'1995-12-06','1996-12-05'),(97837,41912,'1996-12-05','1997-12-05'),(97837,43254,'1997-12-05','1998-12-05'),(97837,44353,'1998-12-05','1999-12-05'),(97837,44637,'1999-12-05','2000-12-04'),(97837,45053,'2000-12-04','2001-12-04'),(97837,48624,'2001-12-04','9999-01-01'),(97838,100992,'1993-04-07','1994-04-07'),(97838,104588,'1994-04-07','1995-04-07'),(97838,108250,'1995-04-07','1996-04-05'),(97838,108966,'1996-04-05','1997-04-05'),(97838,112202,'1997-04-05','1998-04-06'),(97838,114541,'1998-04-06','1999-04-06'),(97838,115100,'1999-04-06','2000-04-05'),(97838,119331,'2000-04-05','2001-04-05'),(97838,121993,'2001-04-05','2002-04-04'),(97838,125820,'2002-04-04','9999-01-01'),(97839,62124,'1997-11-22','1998-11-22'),(97839,64030,'1998-11-22','1999-11-22'),(97839,64414,'1999-11-22','2000-11-21'),(97839,65861,'2000-11-21','2001-11-21'),(97839,69087,'2001-11-21','9999-01-01'),(97840,40000,'1999-01-22','2000-01-22'),(97840,41133,'2000-01-22','2001-01-21'),(97840,42990,'2001-01-21','2002-01-21'),(97840,43098,'2002-01-21','9999-01-01'),(97841,40000,'1998-05-26','1999-05-26'),(97841,42249,'1999-05-26','2000-05-25'),(97841,44140,'2000-05-25','2001-05-25'),(97841,44940,'2001-05-25','2002-05-25'),(97841,47414,'2002-05-25','9999-01-01'),(97842,40000,'1989-08-04','1989-12-07'),(97843,40000,'1999-09-20','2000-09-19'),(97843,44479,'2000-09-19','2001-09-19'),(97843,47411,'2001-09-19','9999-01-01'),(97844,48043,'1988-07-31','1989-07-31'),(97844,52507,'1989-07-31','1990-07-31'),(97844,56100,'1990-07-31','1991-07-31'),(97844,59267,'1991-07-31','1992-07-30'),(97844,62186,'1992-07-30','1993-07-30'),(97844,66515,'1993-07-30','1994-07-30'),(97844,68460,'1994-07-30','1995-07-30'),(97844,72187,'1995-07-30','1996-07-29'),(97844,72816,'1996-07-29','1997-07-29'),(97844,76653,'1997-07-29','1998-07-29'),(97844,81044,'1998-07-29','1999-07-29'),(97844,85317,'1999-07-29','2000-07-28'),(97844,89166,'2000-07-28','2001-07-28'),(97844,91437,'2001-07-28','2002-07-28'),(97844,91033,'2002-07-28','9999-01-01'),(97845,52819,'1995-07-06','1996-07-05'),(97845,55353,'1996-07-05','1997-07-05'),(97845,58676,'1997-07-05','1998-07-05'),(97845,59814,'1998-07-05','1999-07-05'),(97845,60451,'1999-07-05','2000-07-04'),(97845,61832,'2000-07-04','2001-07-04'),(97845,63053,'2001-07-04','2002-07-04'),(97845,62715,'2002-07-04','9999-01-01'),(97846,55504,'1991-12-21','1992-12-20'),(97846,55637,'1992-12-20','1993-12-20'),(97846,58679,'1993-12-20','1994-12-20'),(97846,60663,'1994-12-20','1995-12-20'),(97846,63302,'1995-12-20','1996-12-19'),(97846,64791,'1996-12-19','1997-12-19'),(97846,68590,'1997-12-19','1998-12-19'),(97846,70413,'1998-12-19','1999-12-19'),(97846,72376,'1999-12-19','2000-12-18'),(97846,75188,'2000-12-18','2001-12-18'),(97846,76754,'2001-12-18','9999-01-01'),(97847,76377,'1997-08-13','1998-08-13'),(97847,78217,'1998-08-13','1999-08-13'),(97847,80783,'1999-08-13','2000-08-12'),(97847,81419,'2000-08-12','2001-08-12'),(97847,84738,'2001-08-12','9999-01-01'),(97848,79179,'1987-05-06','1988-05-05'),(97848,82670,'1988-05-05','1989-05-05'),(97848,87096,'1989-05-05','1990-05-05'),(97848,90907,'1990-05-05','1991-05-05'),(97848,93682,'1991-05-05','1992-05-04'),(97848,97771,'1992-05-04','1993-05-04'),(97848,97275,'1993-05-04','1994-05-04'),(97848,101151,'1994-05-04','1995-05-04'),(97848,102202,'1995-05-04','1996-05-03'),(97848,106342,'1996-05-03','1997-05-03'),(97848,107553,'1997-05-03','1998-05-03'),(97848,109283,'1998-05-03','1999-05-03'),(97848,113606,'1999-05-03','2000-05-02'),(97848,116175,'2000-05-02','2001-05-02'),(97848,120216,'2001-05-02','2002-05-02'),(97848,121899,'2002-05-02','9999-01-01'),(97849,73620,'1995-05-01','1996-04-30'),(97849,76244,'1996-04-30','1997-04-30'),(97849,76550,'1997-04-30','1998-04-30'),(97849,79077,'1998-04-30','1999-04-30'),(97849,81877,'1999-04-30','2000-04-29'),(97849,84913,'2000-04-29','2001-04-29'),(97849,87212,'2001-04-29','2002-04-29'),(97849,88766,'2002-04-29','9999-01-01'),(97850,40000,'1989-04-23','1990-04-23'),(97850,44015,'1990-04-23','1991-04-23'),(97850,47466,'1991-04-23','1992-04-22'),(97850,50183,'1992-04-22','1993-04-22'),(97850,54551,'1993-04-22','1994-04-22'),(97850,58194,'1994-04-22','1994-11-12'),(97851,49224,'1999-12-26','2000-12-25'),(97851,49235,'2000-12-25','2001-12-25'),(97851,52265,'2001-12-25','9999-01-01'),(97852,72068,'1996-09-30','1997-09-30'),(97852,72407,'1997-09-30','1998-09-30'),(97852,73196,'1998-09-30','1999-09-30'),(97852,75270,'1999-09-30','2000-09-29'),(97852,77938,'2000-09-29','2001-09-29'),(97852,79575,'2001-09-29','9999-01-01'),(97853,43901,'1995-01-09','1996-01-09'),(97853,44537,'1996-01-09','1997-01-08'),(97853,47804,'1997-01-08','1998-01-08'),(97853,49995,'1998-01-08','1999-01-08'),(97853,51491,'1999-01-08','2000-01-08'),(97853,54228,'2000-01-08','2001-01-07'),(97853,55043,'2001-01-07','2002-01-07'),(97853,59252,'2002-01-07','9999-01-01'),(97854,40000,'1989-04-03','1990-04-03'),(97854,41708,'1990-04-03','1991-04-02'),(97854,42965,'1991-04-02','1992-04-01'),(97854,45736,'1992-04-01','1993-04-01'),(97854,48620,'1993-04-01','1994-04-01'),(97854,51864,'1994-04-01','1995-04-01'),(97854,55470,'1995-04-01','1996-03-31'),(97854,59709,'1996-03-31','1997-03-31'),(97854,63124,'1997-03-31','1998-03-31'),(97854,64858,'1998-03-31','1999-03-31'),(97854,68800,'1999-03-31','2000-03-30'),(97854,72801,'2000-03-30','2001-03-30'),(97854,76626,'2001-03-30','2002-03-30'),(97854,80224,'2002-03-30','9999-01-01'),(97855,56045,'1987-11-25','1988-11-24'),(97855,56956,'1988-11-24','1989-11-24'),(97855,59085,'1989-11-24','1990-11-24'),(97855,61365,'1990-11-24','1991-11-24'),(97855,65599,'1991-11-24','1992-11-23'),(97855,69933,'1992-11-23','1993-11-23'),(97855,72293,'1993-11-23','1994-11-23'),(97855,76656,'1994-11-23','1995-11-23'),(97855,78242,'1995-11-23','1996-11-22'),(97855,81928,'1996-11-22','1997-11-22'),(97855,81931,'1997-11-22','1998-11-22'),(97855,82901,'1998-11-22','1999-11-22'),(97855,84694,'1999-11-22','2000-11-21'),(97855,86664,'2000-11-21','2001-11-21'),(97855,88758,'2001-11-21','9999-01-01'),(97856,40000,'1999-08-08','2000-08-07'),(97856,43986,'2000-08-07','2001-08-07'),(97856,47405,'2001-08-07','9999-01-01'),(97857,40000,'1991-03-11','1992-03-10'),(97857,41942,'1992-03-10','1993-03-10'),(97857,43337,'1993-03-10','1994-03-10'),(97857,46821,'1994-03-10','1995-03-10'),(97857,49698,'1995-03-10','1996-03-09'),(97857,52459,'1996-03-09','1997-03-09'),(97857,52008,'1997-03-09','1998-03-09'),(97857,53958,'1998-03-09','1999-03-09'),(97857,55264,'1999-03-09','2000-03-08'),(97857,59072,'2000-03-08','2001-03-08'),(97857,61451,'2001-03-08','2002-03-08'),(97857,64428,'2002-03-08','9999-01-01'),(97858,47250,'1993-05-06','1994-05-06'),(97858,49368,'1994-05-06','1995-05-06'),(97858,53197,'1995-05-06','1996-05-05'),(97858,55100,'1996-05-05','1997-05-05'),(97858,59020,'1997-05-05','1998-05-05'),(97858,62847,'1998-05-05','1999-05-05'),(97858,65383,'1999-05-05','2000-05-04'),(97858,65465,'2000-05-04','2001-05-04'),(97858,69728,'2001-05-04','2002-05-04'),(97858,69310,'2002-05-04','9999-01-01'),(97859,52925,'1998-03-13','1999-03-13'),(97859,56474,'1999-03-13','2000-03-12'),(97859,60192,'2000-03-12','2000-09-26'),(97860,63972,'1990-07-04','1991-07-04'),(97860,67762,'1991-07-04','1992-07-03'),(97860,70805,'1992-07-03','1993-07-03'),(97860,72646,'1993-07-03','1994-07-03'),(97860,75834,'1994-07-03','1995-07-03'),(97860,78118,'1995-07-03','1996-07-02'),(97860,77940,'1996-07-02','1997-06-22'),(97861,65735,'1985-07-06','1986-07-06'),(97861,66610,'1986-07-06','1987-07-06'),(97861,66541,'1987-07-06','1988-07-05'),(97861,66589,'1988-07-05','1989-07-05'),(97861,66364,'1989-07-05','1990-07-05'),(97861,70654,'1990-07-05','1991-07-05'),(97861,74291,'1991-07-05','1992-07-04'),(97861,75837,'1992-07-04','1993-07-04'),(97861,78640,'1993-07-04','1994-07-04'),(97861,82901,'1994-07-04','1995-07-04'),(97861,83062,'1995-07-04','1996-07-03'),(97861,85408,'1996-07-03','1997-07-03'),(97861,85132,'1997-07-03','1998-07-03'),(97861,88801,'1998-07-03','1999-07-03'),(97861,88853,'1999-07-03','2000-07-02'),(97861,91652,'2000-07-02','2001-07-02'),(97861,91596,'2001-07-02','2002-07-02'),(97861,93392,'2002-07-02','9999-01-01'),(97862,70941,'1987-09-07','1988-09-06'),(97862,71360,'1988-09-06','1989-09-06'),(97862,71537,'1989-09-06','1990-09-06'),(97862,75886,'1990-09-06','1991-09-06'),(97862,79462,'1991-09-06','1992-09-05'),(97862,79051,'1992-09-05','1993-09-05'),(97862,83533,'1993-09-05','1994-09-05'),(97862,83414,'1994-09-05','1995-09-05'),(97862,83765,'1995-09-05','1996-09-04'),(97862,83372,'1996-09-04','1997-09-04'),(97862,85153,'1997-09-04','1998-09-04'),(97862,86851,'1998-09-04','1999-09-04'),(97862,87507,'1999-09-04','2000-09-03'),(97862,88735,'2000-09-03','2001-09-03'),(97862,91438,'2001-09-03','9999-01-01'),(97863,54079,'1990-03-06','1991-03-06'),(97863,53796,'1991-03-06','1992-03-05'),(97863,56641,'1992-03-05','1993-03-05'),(97863,61048,'1993-03-05','1994-03-05'),(97863,63747,'1994-03-05','1995-03-05'),(97863,67337,'1995-03-05','1996-03-04'),(97863,69558,'1996-03-04','1997-03-04'),(97863,69290,'1997-03-04','1998-03-04'),(97863,69057,'1998-03-04','1999-03-04'),(97863,72879,'1999-03-04','2000-03-03'),(97863,76823,'2000-03-03','2001-03-03'),(97863,79252,'2001-03-03','2002-03-03'),(97863,78850,'2002-03-03','9999-01-01'),(97864,40000,'1986-02-21','1987-02-21'),(97864,41865,'1987-02-21','1988-02-21'),(97864,46039,'1988-02-21','1989-02-20'),(97864,46804,'1989-02-20','1990-02-20'),(97864,49334,'1990-02-20','1991-02-20'),(97864,52818,'1991-02-20','1992-02-20'),(97864,53599,'1992-02-20','1993-02-19'),(97864,53334,'1993-02-19','1994-02-19'),(97864,54611,'1994-02-19','1995-02-19'),(97864,57187,'1995-02-19','1996-02-19'),(97864,58679,'1996-02-19','1997-02-18'),(97864,62576,'1997-02-18','1998-02-18'),(97864,65670,'1998-02-18','1999-02-18'),(97864,67634,'1999-02-18','2000-02-18'),(97864,69172,'2000-02-18','2001-02-17'),(97864,69252,'2001-02-17','2002-02-17'),(97864,69247,'2002-02-17','9999-01-01'),(97865,40000,'1998-08-20','1999-08-20'),(97865,43346,'1999-08-20','2000-08-19'),(97865,43017,'2000-08-19','2001-08-19'),(97865,44522,'2001-08-19','9999-01-01'),(97866,40000,'1985-07-10','1986-07-10'),(97866,40608,'1986-07-10','1987-07-10'),(97866,41355,'1987-07-10','1988-07-09'),(97866,42313,'1988-07-09','1989-07-09'),(97866,41835,'1989-07-09','1990-07-09'),(97866,44346,'1990-07-09','1991-02-06'),(97867,40000,'1998-03-10','1999-03-10'),(97867,40284,'1999-03-10','2000-03-09'),(97867,42170,'2000-03-09','2001-03-09'),(97867,44961,'2001-03-09','2002-03-09'),(97867,49174,'2002-03-09','9999-01-01'),(97868,40000,'1993-02-26','1994-02-26'),(97868,44046,'1994-02-26','1995-02-26'),(97868,47174,'1995-02-26','1996-02-26'),(97868,48397,'1996-02-26','1997-02-25'),(97868,49878,'1997-02-25','1998-02-25'),(97868,52033,'1998-02-25','1999-02-25'),(97868,54828,'1999-02-25','2000-02-25'),(97868,58235,'2000-02-25','2001-02-24'),(97868,61601,'2001-02-24','2002-02-24'),(97868,61471,'2002-02-24','9999-01-01'),(97869,40000,'1990-03-31','1991-03-31'),(97869,43108,'1991-03-31','1992-03-30'),(97869,44693,'1992-03-30','1993-03-30'),(97869,48805,'1993-03-30','1994-03-30'),(97869,49520,'1994-03-30','1995-03-30'),(97869,50728,'1995-03-30','1996-03-29'),(97869,53163,'1996-03-29','1997-03-29'),(97869,56271,'1997-03-29','1998-03-29'),(97869,58442,'1998-03-29','1999-03-29'),(97869,58697,'1999-03-29','2000-03-28'),(97869,58768,'2000-03-28','2001-03-28'),(97869,59980,'2001-03-28','2002-03-28'),(97869,62382,'2002-03-28','9999-01-01'),(97870,54630,'1996-02-03','1997-02-02'),(97870,54699,'1997-02-02','1998-02-02'),(97870,54400,'1998-02-02','1999-02-02'),(97870,57402,'1999-02-02','2000-02-02'),(97870,57326,'2000-02-02','2001-02-01'),(97870,59618,'2001-02-01','2002-02-01'),(97870,60939,'2002-02-01','9999-01-01'),(97871,62599,'1988-09-09','1989-09-09'),(97871,63637,'1989-09-09','1990-09-09'),(97871,66429,'1990-09-09','1991-09-09'),(97871,69895,'1991-09-09','1992-09-08'),(97871,72564,'1992-09-08','1993-09-08'),(97871,72349,'1993-09-08','1994-09-08'),(97871,72496,'1994-09-08','1995-09-08'),(97871,72988,'1995-09-08','1996-09-07'),(97871,77427,'1996-09-07','1997-09-07'),(97871,81002,'1997-09-07','1998-09-07'),(97871,82513,'1998-09-07','1999-09-07'),(97871,84131,'1999-09-07','2000-09-06'),(97871,87518,'2000-09-06','2001-09-06'),(97871,87528,'2001-09-06','9999-01-01'),(97872,59608,'1991-09-01','1992-08-31'),(97872,62785,'1992-08-31','1993-08-31'),(97872,65311,'1993-08-31','1994-08-31'),(97872,65860,'1994-08-31','1995-08-31'),(97872,68007,'1995-08-31','1996-08-30'),(97872,69528,'1996-08-30','1997-08-30'),(97872,70582,'1997-08-30','1998-08-30'),(97872,72835,'1998-08-30','1999-02-08'),(97873,64131,'1996-04-07','1997-04-07'),(97873,64297,'1997-04-07','1998-04-07'),(97873,64053,'1998-04-07','1999-04-07'),(97873,64888,'1999-04-07','2000-04-06'),(97873,65887,'2000-04-06','2001-04-06'),(97873,66396,'2001-04-06','2002-04-06'),(97873,69352,'2002-04-06','9999-01-01'),(97874,40719,'1985-07-28','1986-07-28'),(97874,44156,'1986-07-28','1987-07-28'),(97874,45708,'1987-07-28','1988-07-27'),(97874,48793,'1988-07-27','1989-07-27'),(97874,49518,'1989-07-27','1990-07-27'),(97874,50103,'1990-07-27','1991-07-27'),(97874,49910,'1991-07-27','1992-07-26'),(97874,49719,'1992-07-26','1993-07-26'),(97874,52654,'1993-07-26','1994-07-26'),(97874,55393,'1994-07-26','1995-07-26'),(97874,58433,'1995-07-26','1996-07-25'),(97874,59048,'1996-07-25','1997-07-25'),(97874,60426,'1997-07-25','1998-07-25'),(97874,62974,'1998-07-25','1999-07-25'),(97874,63211,'1999-07-25','2000-07-24'),(97874,64272,'2000-07-24','2001-07-24'),(97874,68297,'2001-07-24','2002-07-24'),(97874,70023,'2002-07-24','9999-01-01'),(97875,67494,'1989-01-13','1990-01-13'),(97875,67520,'1990-01-13','1991-01-13'),(97875,71393,'1991-01-13','1992-01-13'),(97875,75164,'1992-01-13','1993-01-12'),(97875,77653,'1993-01-12','1994-01-12'),(97875,79252,'1994-01-12','1995-01-12'),(97875,79285,'1995-01-12','1996-01-12'),(97875,79574,'1996-01-12','1997-01-11'),(97875,79531,'1997-01-11','1998-01-11'),(97875,80263,'1998-01-11','1999-01-11'),(97875,83817,'1999-01-11','2000-01-11'),(97875,85360,'2000-01-11','2001-01-10'),(97875,85261,'2001-01-10','2002-01-10'),(97875,88893,'2002-01-10','9999-01-01'),(97876,60977,'1999-04-27','2000-04-26'),(97876,63662,'2000-04-26','2001-04-26'),(97876,64748,'2001-04-26','2002-04-26'),(97876,66510,'2002-04-26','9999-01-01'),(97877,60082,'1997-07-20','1998-07-20'),(97877,60951,'1998-07-20','1998-08-05'),(97878,63980,'1991-11-28','1992-11-27'),(97878,68077,'1992-11-27','1993-11-27'),(97878,71127,'1993-11-27','1994-11-27'),(97878,71275,'1994-11-27','1995-11-27'),(97878,73388,'1995-11-27','1996-11-26'),(97878,73950,'1996-11-26','1997-11-26'),(97878,77995,'1997-11-26','1998-11-26'),(97878,81890,'1998-11-26','1999-11-26'),(97878,81613,'1999-11-26','2000-11-25'),(97878,83327,'2000-11-25','2001-11-25'),(97878,83183,'2001-11-25','9999-01-01'),(97879,45779,'1996-10-02','1997-10-02'),(97879,46144,'1997-10-02','1998-10-02'),(97879,46663,'1998-10-02','1999-10-02'),(97879,48439,'1999-10-02','2000-10-01'),(97879,48338,'2000-10-01','2001-10-01'),(97879,52167,'2001-10-01','9999-01-01'),(97880,55236,'1988-12-15','1989-12-15'),(97880,55424,'1989-12-15','1990-12-15'),(97880,57967,'1990-12-15','1991-12-15'),(97880,61860,'1991-12-15','1992-12-14'),(97880,62560,'1992-12-14','1993-12-14'),(97880,66444,'1993-12-14','1994-12-14'),(97880,70915,'1994-12-14','1995-12-14'),(97880,74021,'1995-12-14','1996-12-13'),(97880,74910,'1996-12-13','1997-12-13'),(97880,74433,'1997-12-13','1998-12-13'),(97880,77911,'1998-12-13','1999-12-13'),(97880,80737,'1999-12-13','2000-12-12'),(97880,84449,'2000-12-12','2001-12-12'),(97880,86636,'2001-12-12','9999-01-01'),(97881,50194,'1997-08-24','1998-08-24'),(97881,51133,'1998-08-24','1999-08-24'),(97881,54551,'1999-08-24','2000-08-23'),(97881,58244,'2000-08-23','2001-08-23'),(97881,62038,'2001-08-23','9999-01-01'),(97882,71682,'1999-08-12','2000-08-11'),(97882,76082,'2000-08-11','2001-02-20'),(97883,40000,'1992-03-31','1993-03-31'),(97883,44440,'1993-03-31','1994-03-31'),(97883,45461,'1994-03-31','1995-03-31'),(97883,47381,'1995-03-31','1996-03-30'),(97883,49122,'1996-03-30','1997-03-30'),(97883,48958,'1997-03-30','1998-03-30'),(97883,52565,'1998-03-30','1999-03-30'),(97883,52823,'1999-03-30','2000-03-29'),(97883,54686,'2000-03-29','2001-03-29'),(97883,56774,'2001-03-29','2002-03-29'),(97883,59319,'2002-03-29','9999-01-01'),(97884,61355,'1997-08-27','1998-08-27'),(97884,62013,'1998-08-27','1999-08-27'),(97884,62525,'1999-08-27','2000-08-26'),(97884,62158,'2000-08-26','2001-08-26'),(97884,62298,'2001-08-26','9999-01-01'),(97885,104622,'1985-12-17','1986-12-17'),(97885,107795,'1986-12-17','1987-12-17'),(97885,108280,'1987-12-17','1988-12-16'),(97885,107782,'1988-12-16','1989-12-16'),(97885,107676,'1989-12-16','1990-12-16'),(97885,108460,'1990-12-16','1991-12-16'),(97885,109789,'1991-12-16','1992-12-15'),(97885,111133,'1992-12-15','1993-12-15'),(97885,111683,'1993-12-15','1994-12-15'),(97885,111441,'1994-12-15','1995-12-15'),(97885,111026,'1995-12-15','1996-12-14'),(97885,110548,'1996-12-14','1997-12-14'),(97885,112310,'1997-12-14','1998-12-14'),(97885,112002,'1998-12-14','1999-12-14'),(97885,113801,'1999-12-14','2000-12-13'),(97885,115730,'2000-12-13','2001-12-13'),(97885,117775,'2001-12-13','9999-01-01'),(97886,40000,'1999-03-08','2000-03-07'),(97886,44315,'2000-03-07','2001-03-07'),(97886,48120,'2001-03-07','2002-03-07'),(97886,50668,'2002-03-07','9999-01-01'),(97887,40000,'1989-06-28','1990-06-28'),(97887,40387,'1990-06-28','1991-06-28'),(97887,40515,'1991-06-28','1992-06-27'),(97887,41744,'1992-06-27','1993-06-27'),(97887,41271,'1993-06-27','1994-06-27'),(97887,42613,'1994-06-27','1995-06-27'),(97887,42342,'1995-06-27','1996-06-26'),(97887,45107,'1996-06-26','1997-06-26'),(97887,46861,'1997-06-26','1998-06-26'),(97887,51299,'1998-06-26','1999-06-26'),(97887,51784,'1999-06-26','2000-06-25'),(97887,51356,'2000-06-25','2001-06-25'),(97887,55811,'2001-06-25','2002-06-25'),(97887,58321,'2002-06-25','9999-01-01'),(97888,43576,'1995-11-12','1996-11-11'),(97888,45427,'1996-11-11','1997-11-11'),(97888,46430,'1997-11-11','1998-11-11'),(97888,49797,'1998-11-11','1999-11-11'),(97888,49669,'1999-11-11','2000-11-10'),(97888,50866,'2000-11-10','2001-11-10'),(97888,54871,'2001-11-10','9999-01-01'),(97889,40000,'1986-03-30','1987-03-30'),(97889,42408,'1987-03-30','1987-07-26'),(97890,68401,'1998-02-09','1999-02-09'),(97890,68721,'1999-02-09','2000-02-09'),(97890,72216,'2000-02-09','2001-02-08'),(97890,72945,'2001-02-08','2002-02-08'),(97890,74520,'2002-02-08','9999-01-01'),(97891,40000,'1998-11-26','1999-11-26'),(97891,41632,'1999-11-26','2000-11-25'),(97891,41218,'2000-11-25','2001-11-25'),(97891,42509,'2001-11-25','9999-01-01'),(97892,51762,'1997-11-08','1998-11-08'),(97892,51781,'1998-11-08','1999-11-08'),(97892,54328,'1999-11-08','2000-11-07'),(97892,55363,'2000-11-07','2001-01-29'),(97893,40000,'1989-04-12','1990-04-12'),(97893,41156,'1990-04-12','1991-04-12'),(97893,45003,'1991-04-12','1992-04-11'),(97893,45242,'1992-04-11','1993-04-11'),(97893,47015,'1993-04-11','1994-04-11'),(97893,47353,'1994-04-11','1995-04-11'),(97893,51565,'1995-04-11','1996-04-10'),(97893,52501,'1996-04-10','1997-04-10'),(97893,55342,'1997-04-10','1998-04-10'),(97893,59776,'1998-04-10','1999-04-10'),(97893,63504,'1999-04-10','2000-04-09'),(97893,67131,'2000-04-09','2001-04-09'),(97893,68645,'2001-04-09','2002-04-09'),(97893,69215,'2002-04-09','9999-01-01'),(97894,54115,'1986-10-04','1987-10-04'),(97894,57122,'1987-10-04','1988-10-03'),(97894,58925,'1988-10-03','1989-10-03'),(97894,58979,'1989-10-03','1990-10-03'),(97894,63423,'1990-10-03','1991-10-03'),(97894,67833,'1991-10-03','1992-10-02'),(97894,68621,'1992-10-02','1993-10-02'),(97894,70710,'1993-10-02','1994-10-02'),(97894,73747,'1994-10-02','1995-10-02'),(97894,75483,'1995-10-02','1996-10-01'),(97894,78930,'1996-10-01','1997-10-01'),(97894,80347,'1997-10-01','1998-10-01'),(97894,81343,'1998-10-01','1999-10-01'),(97894,83955,'1999-10-01','1999-10-21'),(97895,51477,'1998-06-25','1999-05-10'),(97896,63698,'1993-06-29','1994-06-29'),(97896,63783,'1994-06-29','1995-06-29'),(97896,67365,'1995-06-29','1996-06-28'),(97896,69742,'1996-06-28','1997-06-28'),(97896,69552,'1997-06-28','1998-06-28'),(97896,73407,'1998-06-28','1999-06-28'),(97896,73580,'1999-06-28','2000-06-27'),(97896,76750,'2000-06-27','2001-06-27'),(97896,80348,'2001-06-27','2002-06-27'),(97896,81630,'2002-06-27','9999-01-01'),(97897,66594,'1997-09-06','1998-09-06'),(97897,70789,'1998-09-06','1999-09-06'),(97897,74840,'1999-09-06','2000-09-05'),(97897,79321,'2000-09-05','2001-09-05'),(97897,82731,'2001-09-05','9999-01-01'),(97898,40000,'1987-07-03','1988-07-02'),(97898,42243,'1988-07-02','1989-07-02'),(97898,44087,'1989-07-02','1990-07-02'),(97898,48450,'1990-07-02','1991-07-02'),(97898,50093,'1991-07-02','1992-07-01'),(97898,50524,'1992-07-01','1993-07-01'),(97898,53003,'1993-07-01','1994-07-01'),(97898,57283,'1994-07-01','1995-07-01'),(97898,60815,'1995-07-01','1996-06-30'),(97898,62023,'1996-06-30','1997-06-30'),(97898,64684,'1997-06-30','1998-06-30'),(97898,67974,'1998-06-30','1999-06-30'),(97898,70662,'1999-06-30','2000-06-29'),(97898,72943,'2000-06-29','2001-06-29'),(97898,74916,'2001-06-29','2002-06-29'),(97898,75960,'2002-06-29','9999-01-01'),(97899,40000,'1989-02-26','1990-02-26'),(97899,43486,'1990-02-26','1991-02-26'),(97899,45271,'1991-02-26','1992-02-26'),(97899,47243,'1992-02-26','1993-02-25'),(97899,48085,'1993-02-25','1994-02-25'),(97899,48502,'1994-02-25','1995-02-25'),(97899,49270,'1995-02-25','1996-02-25'),(97899,52892,'1996-02-25','1997-02-24'),(97899,53597,'1997-02-24','1998-02-24'),(97899,57403,'1998-02-24','1999-02-24'),(97899,57239,'1999-02-24','2000-02-24'),(97899,56751,'2000-02-24','2001-02-23'),(97899,58823,'2001-02-23','2002-02-23'),(97899,61918,'2002-02-23','9999-01-01'),(97900,51617,'1986-08-22','1987-08-22'),(97900,53076,'1987-08-22','1988-08-21'),(97900,55589,'1988-08-21','1989-08-21'),(97900,59885,'1989-08-21','1990-08-21'),(97900,60916,'1990-08-21','1991-08-21'),(97900,64026,'1991-08-21','1992-08-20'),(97900,66849,'1992-08-20','1993-08-20'),(97900,69862,'1993-08-20','1994-08-20'),(97900,71807,'1994-08-20','1995-08-20'),(97900,75624,'1995-08-20','1996-08-19'),(97900,76565,'1996-08-19','1997-08-19'),(97900,78363,'1997-08-19','1998-08-19'),(97900,78092,'1998-08-19','1999-08-19'),(97900,81320,'1999-08-19','2000-08-18'),(97900,81036,'2000-08-18','2001-08-18'),(97900,85285,'2001-08-18','9999-01-01'),(97901,40000,'1989-11-05','1990-11-05'),(97901,41294,'1990-11-05','1991-11-05'),(97901,43793,'1991-11-05','1992-11-04'),(97901,48278,'1992-11-04','1993-11-04'),(97901,51096,'1993-11-04','1994-11-04'),(97901,55095,'1994-11-04','1995-11-04'),(97901,55731,'1995-11-04','1996-11-03'),(97901,56997,'1996-11-03','1997-11-03'),(97901,58210,'1997-11-03','1998-11-03'),(97901,59261,'1998-11-03','1999-11-03'),(97901,62228,'1999-11-03','2000-11-02'),(97901,66354,'2000-11-02','2001-11-02'),(97901,70562,'2001-11-02','9999-01-01'),(97902,48527,'1999-08-28','2000-08-27'),(97902,50444,'2000-08-27','2001-08-27'),(97902,50971,'2001-08-27','9999-01-01'),(97903,70211,'1992-08-20','1993-08-20'),(97903,74343,'1993-08-20','1994-08-20'),(97903,76350,'1994-08-20','1994-09-28'),(97904,40000,'1992-02-12','1993-02-11'),(97904,40550,'1993-02-11','1994-02-11'),(97904,40574,'1994-02-11','1995-02-11'),(97904,44337,'1995-02-11','1996-02-11'),(97904,45447,'1996-02-11','1997-02-10'),(97904,48085,'1997-02-10','1998-02-10'),(97904,52039,'1998-02-10','1999-02-10'),(97904,54242,'1999-02-10','2000-02-10'),(97904,54060,'2000-02-10','2001-02-09'),(97904,58197,'2001-02-09','2002-02-09'),(97904,62334,'2002-02-09','9999-01-01'),(97905,40000,'1989-07-17','1990-07-17'),(97905,43808,'1990-07-17','1991-07-17'),(97905,47862,'1991-07-17','1992-07-16'),(97905,49950,'1992-07-16','1993-07-16'),(97905,49597,'1993-07-16','1994-07-16'),(97905,53439,'1994-07-16','1995-07-16'),(97905,56644,'1995-07-16','1996-07-15'),(97905,56685,'1996-07-15','1997-07-15'),(97905,58348,'1997-07-15','1998-07-15'),(97905,61078,'1998-07-15','1999-07-15'),(97905,62150,'1999-07-15','2000-07-14'),(97905,66641,'2000-07-14','2001-07-14'),(97905,69876,'2001-07-14','2002-07-14'),(97905,72153,'2002-07-14','9999-01-01'),(97906,51476,'1990-08-14','1991-08-14'),(97906,55287,'1991-08-14','1992-08-13'),(97906,55681,'1992-08-13','1993-08-13'),(97906,57023,'1993-08-13','1994-08-13'),(97906,56721,'1994-08-13','1995-08-13'),(97906,56695,'1995-08-13','1996-08-12'),(97906,59843,'1996-08-12','1997-08-12'),(97906,61753,'1997-08-12','1998-08-12'),(97906,64602,'1998-08-12','1999-08-12'),(97906,66932,'1999-08-12','2000-08-11'),(97906,68399,'2000-08-11','2001-08-11'),(97906,69059,'2001-08-11','9999-01-01'),(97907,67651,'1990-02-28','1991-02-28'),(97907,70377,'1991-02-28','1992-02-28'),(97907,72621,'1992-02-28','1993-02-27'),(97907,72821,'1993-02-27','1994-02-27'),(97907,76538,'1994-02-27','1995-02-27'),(97907,78744,'1995-02-27','1996-02-27'),(97907,78474,'1996-02-27','1997-02-26'),(97907,82922,'1997-02-26','1998-02-26'),(97907,84889,'1998-02-26','1999-02-26'),(97907,87842,'1999-02-26','2000-02-26'),(97907,89036,'2000-02-26','2001-02-25'),(97907,90368,'2001-02-25','2002-02-25'),(97907,92380,'2002-02-25','9999-01-01'),(97908,40000,'1996-03-15','1997-03-15'),(97908,40651,'1997-03-15','1998-03-15'),(97908,42735,'1998-03-15','1999-03-15'),(97908,46092,'1999-03-15','2000-03-14'),(97908,50529,'2000-03-14','2001-03-14'),(97908,52494,'2001-03-14','2002-03-14'),(97908,55829,'2002-03-14','9999-01-01'),(97909,51798,'1987-01-24','1988-01-24'),(97909,54403,'1988-01-24','1989-01-23'),(97909,56179,'1989-01-23','1990-01-23'),(97909,56395,'1990-01-23','1991-01-23'),(97909,59916,'1991-01-23','1992-01-23'),(97909,62843,'1992-01-23','1993-01-22'),(97909,67094,'1993-01-22','1994-01-22'),(97909,67382,'1994-01-22','1995-01-22'),(97909,70502,'1995-01-22','1996-01-22'),(97909,73399,'1996-01-22','1997-01-21'),(97909,74221,'1997-01-21','1998-01-21'),(97909,76400,'1998-01-21','1999-01-21'),(97909,79520,'1999-01-21','2000-01-21'),(97909,80044,'2000-01-21','2001-01-20'),(97909,81662,'2001-01-20','2002-01-20'),(97909,83121,'2002-01-20','9999-01-01'),(97910,44409,'1995-08-31','1996-08-30'),(97910,46909,'1996-08-30','1997-08-30'),(97910,48554,'1997-08-30','1998-08-30'),(97910,48636,'1998-08-30','1999-08-30'),(97910,52735,'1999-08-30','2000-08-29'),(97910,55521,'2000-08-29','2001-08-29'),(97910,57973,'2001-08-29','9999-01-01'),(97911,87851,'1998-03-03','1999-03-03'),(97911,92326,'1999-03-03','2000-03-02'),(97911,94646,'2000-03-02','2001-03-02'),(97911,97594,'2001-03-02','2001-12-25'),(97912,53421,'1995-03-14','1996-03-13'),(97912,56274,'1996-03-13','1997-03-13'),(97912,59789,'1997-03-13','1998-03-13'),(97912,62377,'1998-03-13','1999-03-13'),(97912,66797,'1999-03-13','2000-03-12'),(97912,68010,'2000-03-12','2001-03-12'),(97912,68024,'2001-03-12','2002-03-12'),(97912,69438,'2002-03-12','9999-01-01'),(97913,40000,'1997-07-23','1998-07-23'),(97913,43903,'1998-07-23','1999-07-23'),(97913,46468,'1999-07-23','2000-07-22'),(97913,50798,'2000-07-22','2001-07-22'),(97913,55175,'2001-07-22','2002-07-22'),(97913,56095,'2002-07-22','9999-01-01'),(97914,47038,'1994-07-16','1995-07-16'),(97914,48597,'1995-07-16','1996-07-15'),(97914,49955,'1996-07-15','1997-07-15'),(97914,53611,'1997-07-15','1998-07-15'),(97914,56400,'1998-07-15','1999-07-15'),(97914,59665,'1999-07-15','2000-07-14'),(97914,60201,'2000-07-14','2001-07-14'),(97914,64623,'2001-07-14','2002-07-14'),(97914,66447,'2002-07-14','9999-01-01'),(97915,83587,'1997-05-09','1998-05-09'),(97915,88008,'1998-05-09','1999-05-09'),(97915,91058,'1999-05-09','2000-05-08'),(97915,91690,'2000-05-08','2001-05-08'),(97915,94731,'2001-05-08','2002-05-08'),(97915,94647,'2002-05-08','9999-01-01'),(97916,43438,'1992-04-23','1993-04-23'),(97916,47494,'1993-04-23','1994-04-23'),(97916,48579,'1994-04-23','1995-04-23'),(97916,49223,'1995-04-23','1996-04-22'),(97916,53265,'1996-04-22','1997-04-22'),(97916,53425,'1997-04-22','1998-04-22'),(97916,55642,'1998-04-22','1999-04-22'),(97916,58464,'1999-04-22','2000-04-21'),(97916,62049,'2000-04-21','2001-04-21'),(97916,65937,'2001-04-21','2002-04-21'),(97916,65578,'2002-04-21','9999-01-01'),(97917,40000,'1991-12-19','1992-12-18'),(97917,42191,'1992-12-18','1993-12-18'),(97917,42086,'1993-12-18','1994-12-18'),(97917,44255,'1994-12-18','1995-12-18'),(97917,45634,'1995-12-18','1996-12-17'),(97917,48972,'1996-12-17','1997-12-17'),(97917,48838,'1997-12-17','1998-12-17'),(97917,48881,'1998-12-17','1999-12-17'),(97917,50540,'1999-12-17','2000-12-16'),(97917,54979,'2000-12-16','2001-12-16'),(97917,56203,'2001-12-16','9999-01-01'),(97918,66931,'1987-09-01','1988-08-31'),(97918,70917,'1988-08-31','1989-08-31'),(97918,71220,'1989-08-31','1990-08-31'),(97918,73175,'1990-08-31','1991-08-31'),(97918,73730,'1991-08-31','1992-08-30'),(97918,75000,'1992-08-30','1993-08-30'),(97918,78999,'1993-08-30','1994-08-30'),(97918,79723,'1994-08-30','1995-08-30'),(97918,83016,'1995-08-30','1996-08-29'),(97918,85693,'1996-08-29','1997-08-29'),(97918,87961,'1997-08-29','1998-08-29'),(97918,89473,'1998-08-29','1999-08-29'),(97918,92769,'1999-08-29','2000-08-28'),(97918,93561,'2000-08-28','2001-08-28'),(97918,96011,'2001-08-28','9999-01-01'),(97919,61017,'1999-07-20','2000-07-19'),(97919,65375,'2000-07-19','2001-07-19'),(97919,66029,'2001-07-19','2001-08-27'),(97920,40000,'1990-07-26','1991-07-26'),(97920,39818,'1991-07-26','1992-07-25'),(97920,39701,'1992-07-25','1993-07-25'),(97920,43225,'1993-07-25','1994-07-25'),(97920,43364,'1994-07-25','1995-07-25'),(97920,43895,'1995-07-25','1996-07-24'),(97920,45197,'1996-07-24','1997-07-24'),(97920,49110,'1997-07-24','1998-07-24'),(97920,53156,'1998-07-24','1999-07-24'),(97920,53707,'1999-07-24','2000-07-23'),(97920,55311,'2000-07-23','2001-07-23'),(97920,59519,'2001-07-23','2002-07-23'),(97920,61737,'2002-07-23','9999-01-01'),(97921,43836,'1985-12-15','1986-12-15'),(97921,44428,'1986-12-15','1987-12-15'),(97921,45763,'1987-12-15','1988-12-14'),(97921,49523,'1988-12-14','1989-12-14'),(97921,53252,'1989-12-14','1990-12-14'),(97921,54975,'1990-12-14','1991-12-14'),(97921,54623,'1991-12-14','1992-12-13'),(97921,58109,'1992-12-13','1993-12-13'),(97921,62136,'1993-12-13','1994-12-13'),(97921,64096,'1994-12-13','1995-12-13'),(97921,64118,'1995-12-13','1996-12-12'),(97921,64770,'1996-12-12','1997-12-12'),(97921,68135,'1997-12-12','1998-12-12'),(97921,70843,'1998-12-12','1999-12-12'),(97921,74580,'1999-12-12','2000-12-11'),(97921,77986,'2000-12-11','2001-12-11'),(97921,79959,'2001-12-11','9999-01-01'),(97922,77632,'1988-07-13','1989-07-13'),(97922,79295,'1989-07-13','1990-07-13'),(97922,83252,'1990-07-13','1991-07-13'),(97922,86658,'1991-07-13','1992-07-12'),(97922,86400,'1992-07-12','1993-07-12'),(97922,90192,'1993-07-12','1994-07-12'),(97922,91469,'1994-07-12','1995-07-12'),(97922,95125,'1995-07-12','1996-07-11'),(97922,98302,'1996-07-11','1997-07-11'),(97922,99211,'1997-07-11','1998-07-11'),(97922,98983,'1998-07-11','1999-07-11'),(97922,102958,'1999-07-11','2000-07-10'),(97922,102911,'2000-07-10','2001-07-10'),(97922,106132,'2001-07-10','2002-07-10'),(97922,107026,'2002-07-10','9999-01-01'),(97923,76133,'1992-08-15','1993-08-15'),(97923,79223,'1993-08-15','1994-08-15'),(97923,80964,'1994-08-15','1995-08-15'),(97923,83847,'1995-08-15','1996-08-14'),(97923,84916,'1996-08-14','1997-08-14'),(97923,89392,'1997-08-14','1998-08-14'),(97923,93246,'1998-08-14','1999-08-14'),(97923,93524,'1999-08-14','2000-08-13'),(97923,95981,'2000-08-13','2001-08-13'),(97923,98430,'2001-08-13','9999-01-01'),(97924,53460,'1998-01-01','1999-01-01'),(97924,54367,'1999-01-01','2000-01-01'),(97924,57623,'2000-01-01','2000-12-31'),(97924,57766,'2000-12-31','2001-12-31'),(97924,58721,'2001-12-31','9999-01-01'),(97925,43149,'1987-06-01','1988-05-31'),(97925,44018,'1988-05-31','1989-05-31'),(97925,47024,'1989-05-31','1990-05-31'),(97925,50019,'1990-05-31','1991-05-31'),(97925,49715,'1991-05-31','1992-05-30'),(97925,50568,'1992-05-30','1993-05-30'),(97925,53162,'1993-05-30','1994-05-30'),(97925,57655,'1994-05-30','1995-05-30'),(97925,58621,'1995-05-30','1996-05-29'),(97925,60119,'1996-05-29','1997-05-29'),(97925,60559,'1997-05-29','1998-05-29'),(97925,64694,'1998-05-29','1999-05-29'),(97925,65339,'1999-05-29','2000-05-28'),(97925,68387,'2000-05-28','2001-05-28'),(97925,69570,'2001-05-28','2002-05-28'),(97925,73987,'2002-05-28','9999-01-01'),(97926,40000,'1986-03-08','1987-03-08'),(97926,43236,'1987-03-08','1988-03-07'),(97926,43320,'1988-03-07','1989-03-07'),(97926,43772,'1989-03-07','1990-03-07'),(97926,46745,'1990-03-07','1991-03-07'),(97926,50562,'1991-03-07','1992-03-06'),(97926,53962,'1992-03-06','1993-03-06'),(97926,56960,'1993-03-06','1994-03-06'),(97926,61153,'1994-03-06','1995-03-06'),(97926,65141,'1995-03-06','1996-03-05'),(97926,66840,'1996-03-05','1997-03-05'),(97926,67432,'1997-03-05','1997-05-06'),(97927,40000,'1991-10-11','1992-10-10'),(97927,39512,'1992-10-10','1993-10-10'),(97927,39187,'1993-10-10','1994-10-10'),(97927,41824,'1994-10-10','1995-10-10'),(97927,43626,'1995-10-10','1996-10-09'),(97927,44251,'1996-10-09','1997-10-09'),(97927,44965,'1997-10-09','1998-10-09'),(97927,47169,'1998-10-09','1999-10-09'),(97927,47683,'1999-10-09','2000-10-08'),(97927,47749,'2000-10-08','2001-10-08'),(97927,48445,'2001-10-08','9999-01-01'),(97928,40000,'1996-07-29','1997-07-29'),(97928,43638,'1997-07-29','1998-07-29'),(97928,47264,'1998-07-29','1999-07-29'),(97928,51227,'1999-07-29','2000-07-28'),(97928,51680,'2000-07-28','2001-07-28'),(97928,53510,'2001-07-28','2002-07-28'),(97928,54380,'2002-07-28','9999-01-01'),(97929,74992,'1988-04-24','1989-04-24'),(97929,77263,'1989-04-24','1990-04-24'),(97929,77189,'1990-04-24','1991-04-24'),(97929,78854,'1991-04-24','1992-04-23'),(97929,79958,'1992-04-23','1993-04-23'),(97929,82439,'1993-04-23','1994-04-23'),(97929,83303,'1994-04-23','1995-04-23'),(97929,87173,'1995-04-23','1996-04-22'),(97929,86943,'1996-04-22','1997-04-22'),(97929,90547,'1997-04-22','1998-04-22'),(97929,92517,'1998-04-22','1999-04-22'),(97929,92223,'1999-04-22','2000-04-21'),(97929,93621,'2000-04-21','2001-04-21'),(97929,96844,'2001-04-21','2002-04-21'),(97929,100507,'2002-04-21','9999-01-01'),(97930,43583,'1993-03-31','1994-03-31'),(97930,44868,'1994-03-31','1995-03-31'),(97930,49057,'1995-03-31','1996-03-30'),(97930,50603,'1996-03-30','1997-03-30'),(97930,52169,'1997-03-30','1998-03-30'),(97930,54549,'1998-03-30','1999-03-30'),(97930,55289,'1999-03-30','2000-03-29'),(97930,57968,'2000-03-29','2001-03-29'),(97930,59174,'2001-03-29','2002-03-29'),(97930,59515,'2002-03-29','9999-01-01'),(97931,45116,'1996-10-20','1997-10-20'),(97931,45034,'1997-10-20','1998-10-20'),(97931,44822,'1998-10-20','1999-10-20'),(97931,46016,'1999-10-20','2000-10-19'),(97931,49148,'2000-10-19','2001-10-19'),(97931,48903,'2001-10-19','9999-01-01'),(97932,50989,'1987-08-24','1988-08-23'),(97932,53425,'1988-08-23','1989-08-23'),(97932,56710,'1989-08-23','1990-08-23'),(97932,58294,'1990-08-23','1991-08-23'),(97932,58219,'1991-08-23','1992-08-22'),(97932,59349,'1992-08-22','1993-08-22'),(97932,59730,'1993-08-22','1994-08-22'),(97932,60364,'1994-08-22','1995-08-22'),(97932,60506,'1995-08-22','1996-08-21'),(97932,61549,'1996-08-21','1997-08-21'),(97932,63973,'1997-08-21','1998-08-21'),(97932,63715,'1998-08-21','1999-08-21'),(97932,65966,'1999-08-21','2000-08-20'),(97932,69916,'2000-08-20','2001-08-20'),(97932,70546,'2001-08-20','9999-01-01'),(97933,73369,'1987-03-08','1988-03-07'),(97933,75020,'1988-03-07','1989-03-07'),(97933,79397,'1989-03-07','1990-03-07'),(97933,79028,'1990-03-07','1991-03-07'),(97933,81260,'1991-03-07','1992-03-06'),(97933,81660,'1992-03-06','1993-03-06'),(97933,81447,'1993-03-06','1994-03-06'),(97933,81863,'1994-03-06','1995-03-06'),(97933,83014,'1995-03-06','1996-03-05'),(97933,86796,'1996-03-05','1997-03-05'),(97933,88265,'1997-03-05','1998-03-05'),(97933,88315,'1998-03-05','1999-03-05'),(97933,87936,'1999-03-05','2000-03-04'),(97933,90432,'2000-03-04','2001-03-04'),(97933,91000,'2001-03-04','2001-07-05'),(97934,59359,'1990-04-06','1991-04-05'),(97934,60161,'1991-04-05','1992-04-04'),(97934,61975,'1992-04-04','1993-04-05'),(97934,64791,'1993-04-05','1994-04-05'),(97934,67783,'1994-04-05','1995-04-05'),(97934,68325,'1995-04-05','1996-04-03'),(97934,71248,'1996-04-03','1997-04-03'),(97934,73263,'1997-04-03','1998-04-03'),(97934,76675,'1998-04-03','1999-04-03'),(97934,76260,'1999-04-03','2000-04-03'),(97934,77279,'2000-04-03','2001-04-03'),(97934,77916,'2001-04-03','2002-04-02'),(97934,77799,'2002-04-02','9999-01-01'),(97935,40000,'1988-05-02','1989-05-02'),(97935,40218,'1989-05-02','1990-05-02'),(97935,44442,'1990-05-02','1991-05-02'),(97935,47864,'1991-05-02','1992-04-15'),(97936,40000,'1999-11-21','2000-11-20'),(97936,40061,'2000-11-20','2001-11-20'),(97936,40247,'2001-11-20','9999-01-01'),(97937,65932,'1999-02-19','2000-02-19'),(97937,68308,'2000-02-19','2001-02-18'),(97937,69216,'2001-02-18','2002-02-18'),(97937,70967,'2002-02-18','9999-01-01'),(97938,69134,'1986-03-27','1987-03-27'),(97938,68999,'1987-03-27','1988-03-26'),(97938,69450,'1988-03-26','1989-03-26'),(97938,71148,'1989-03-26','1990-03-26'),(97938,72299,'1990-03-26','1991-03-26'),(97938,73827,'1991-03-26','1992-03-25'),(97938,74230,'1992-03-25','1993-03-25'),(97938,75198,'1993-03-25','1994-03-25'),(97938,76865,'1994-03-25','1995-03-25'),(97938,79712,'1995-03-25','1996-03-24'),(97938,83741,'1996-03-24','1997-03-24'),(97938,87769,'1997-03-24','1998-03-24'),(97938,87414,'1998-03-24','1999-03-24'),(97938,88203,'1999-03-24','2000-03-23'),(97938,89851,'2000-03-23','2001-03-23'),(97938,89511,'2001-03-23','2002-03-23'),(97938,90211,'2002-03-23','9999-01-01'),(97939,40000,'1992-07-22','1993-07-22'),(97939,41117,'1993-07-22','1994-07-22'),(97939,41257,'1994-07-22','1995-03-03'),(97940,52469,'1989-09-24','1990-09-24'),(97940,53982,'1990-09-24','1991-09-24'),(97940,55562,'1991-09-24','1992-09-23'),(97940,58561,'1992-09-23','1993-09-23'),(97940,62475,'1993-09-23','1994-09-23'),(97940,64531,'1994-09-23','1995-09-23'),(97940,67194,'1995-09-23','1996-09-22'),(97940,69821,'1996-09-22','1997-09-22'),(97940,73720,'1997-09-22','1998-09-22'),(97940,76174,'1998-09-22','1999-09-22'),(97940,76427,'1999-09-22','2000-09-21'),(97940,80797,'2000-09-21','2001-09-21'),(97940,83323,'2001-09-21','9999-01-01'),(97941,40000,'1985-12-30','1986-12-30'),(97941,43265,'1986-12-30','1987-12-30'),(97941,44086,'1987-12-30','1988-12-29'),(97941,46708,'1988-12-29','1989-12-29'),(97941,48704,'1989-12-29','1990-12-29'),(97941,48754,'1990-12-29','1991-12-29'),(97941,49954,'1991-12-29','1992-12-28'),(97941,52473,'1992-12-28','1993-12-28'),(97941,56269,'1993-12-28','1994-12-28'),(97941,56067,'1994-12-28','1995-12-28'),(97941,55617,'1995-12-28','1996-12-27'),(97941,58239,'1996-12-27','1997-12-27'),(97941,57834,'1997-12-27','1998-12-27'),(97941,61445,'1998-12-27','1999-12-27'),(97941,63029,'1999-12-27','2000-12-26'),(97941,65987,'2000-12-26','2001-12-26'),(97941,68105,'2001-12-26','9999-01-01'),(97942,53271,'1993-07-28','1994-07-28'),(97942,56467,'1994-07-28','1995-07-28'),(97942,56633,'1995-07-28','1996-07-27'),(97942,58730,'1996-07-27','1997-07-27'),(97942,58285,'1997-07-27','1998-07-27'),(97942,61865,'1998-07-27','1999-07-27'),(97942,65723,'1999-07-27','2000-07-26'),(97942,68235,'2000-07-26','2001-07-26'),(97942,71623,'2001-07-26','2002-07-26'),(97942,73484,'2002-07-26','9999-01-01'),(97943,55139,'1987-09-27','1988-09-26'),(97943,56590,'1988-09-26','1989-09-26'),(97943,60685,'1989-09-26','1990-09-26'),(97943,62945,'1990-09-26','1991-09-26'),(97943,64934,'1991-09-26','1992-09-25'),(97943,64744,'1992-09-25','1993-09-25'),(97943,66294,'1993-09-25','1994-09-25'),(97943,69935,'1994-09-25','1995-09-25'),(97943,73258,'1995-09-25','1996-09-24'),(97943,74824,'1996-09-24','1997-09-24'),(97943,77188,'1997-09-24','1998-09-24'),(97943,77809,'1998-09-24','1999-09-24'),(97943,78951,'1999-09-24','2000-09-23'),(97943,81316,'2000-09-23','2001-09-23'),(97943,84495,'2001-09-23','9999-01-01'),(97944,40000,'1985-02-15','1986-02-15'),(97944,43107,'1986-02-15','1987-02-15'),(97944,43488,'1987-02-15','1988-02-15'),(97944,47866,'1988-02-15','1989-02-14'),(97944,51580,'1989-02-14','1990-02-14'),(97944,52625,'1990-02-14','1991-02-14'),(97944,52263,'1991-02-14','1992-02-14'),(97944,56002,'1992-02-14','1993-02-13'),(97944,59792,'1993-02-13','1994-02-13'),(97944,61897,'1994-02-13','1995-02-13'),(97944,62728,'1995-02-13','1996-02-13'),(97944,67152,'1996-02-13','1997-02-12'),(97944,67815,'1997-02-12','1998-02-12'),(97944,70224,'1998-02-12','1999-02-12'),(97944,71271,'1999-02-12','2000-02-12'),(97944,71101,'2000-02-12','2001-02-11'),(97944,71710,'2001-02-11','2002-02-11'),(97944,73155,'2002-02-11','9999-01-01'),(97945,40771,'1995-02-04','1996-02-04'),(97945,42503,'1996-02-04','1997-02-03'),(97945,43498,'1997-02-03','1998-02-03'),(97945,44111,'1998-02-03','1999-02-03'),(97945,45488,'1999-02-03','2000-02-03'),(97945,47316,'2000-02-03','2001-02-02'),(97945,49254,'2001-02-02','2002-02-02'),(97945,52389,'2002-02-02','9999-01-01'),(97946,40000,'1992-07-18','1993-07-18'),(97946,41264,'1993-07-18','1994-07-18'),(97946,41702,'1994-07-18','1995-07-18'),(97946,44794,'1995-07-18','1996-07-17'),(97946,48885,'1996-07-17','1997-07-17'),(97946,52449,'1997-07-17','1998-07-17'),(97946,53768,'1998-07-17','1999-07-17'),(97946,56962,'1999-07-17','2000-07-16'),(97946,58592,'2000-07-16','2001-07-16'),(97946,62080,'2001-07-16','2002-03-06'),(97947,49546,'1992-07-17','1993-07-17'),(97947,50365,'1993-07-17','1994-07-17'),(97947,53595,'1994-07-17','1995-04-12'),(97948,40000,'1985-09-03','1986-09-03'),(97948,40819,'1986-09-03','1987-09-03'),(97948,42199,'1987-09-03','1988-09-02'),(97948,45085,'1988-09-02','1989-09-02'),(97948,48389,'1989-09-02','1990-09-02'),(97948,50411,'1990-09-02','1991-09-02'),(97948,54733,'1991-09-02','1992-09-01'),(97948,59149,'1992-09-01','1993-09-01'),(97948,63479,'1993-09-01','1994-09-01'),(97948,67119,'1994-09-01','1995-09-01'),(97948,67714,'1995-09-01','1996-08-31'),(97948,69265,'1996-08-31','1997-08-31'),(97948,70738,'1997-08-31','1998-08-31'),(97948,73643,'1998-08-31','1999-08-31'),(97948,78101,'1999-08-31','2000-08-30'),(97948,80547,'2000-08-30','2001-08-30'),(97948,80751,'2001-08-30','9999-01-01'),(97949,54565,'1986-05-13','1987-05-13'),(97949,56110,'1987-05-13','1988-05-12'),(97949,60036,'1988-05-12','1989-05-12'),(97949,59739,'1989-05-12','1990-05-12'),(97949,63348,'1990-05-12','1991-05-12'),(97949,64852,'1991-05-12','1992-05-11'),(97949,65779,'1992-05-11','1993-05-11'),(97949,66689,'1993-05-11','1994-05-11'),(97949,68029,'1994-05-11','1995-05-11'),(97949,72391,'1995-05-11','1996-05-10'),(97949,73583,'1996-05-10','1997-05-10'),(97949,77275,'1997-05-10','1998-05-10'),(97949,78484,'1998-05-10','1999-05-10'),(97949,80236,'1999-05-10','2000-05-09'),(97949,81003,'2000-05-09','2001-05-09'),(97949,83221,'2001-05-09','2002-05-09'),(97949,87226,'2002-05-09','9999-01-01'),(97950,40000,'1991-05-17','1992-05-16'),(97950,42835,'1992-05-16','1993-05-16'),(97950,44682,'1993-05-16','1994-05-16'),(97950,45106,'1994-05-16','1995-05-16'),(97950,45588,'1995-05-16','1996-05-15'),(97950,49479,'1996-05-15','1997-05-15'),(97950,52406,'1997-05-15','1998-05-15'),(97950,55468,'1998-05-15','1999-05-15'),(97950,57360,'1999-05-15','2000-05-14'),(97950,61498,'2000-05-14','2001-05-14'),(97950,63434,'2001-05-14','2002-05-14'),(97950,67694,'2002-05-14','9999-01-01'),(97951,87302,'1995-06-16','1996-06-15'),(97951,88933,'1996-06-15','1997-06-15'),(97951,90146,'1997-06-15','1998-06-15'),(97951,91246,'1998-06-15','1999-06-15'),(97951,90747,'1999-06-15','2000-06-14'),(97951,91533,'2000-06-14','2001-06-14'),(97951,95621,'2001-06-14','2002-06-14'),(97951,99398,'2002-06-14','9999-01-01'),(97952,57831,'1990-07-12','1991-07-12'),(97952,58642,'1991-07-12','1992-07-11'),(97952,63004,'1992-07-11','1993-07-11'),(97952,63874,'1993-07-11','1994-07-11'),(97952,65265,'1994-07-11','1995-07-11'),(97952,66695,'1995-07-11','1996-07-10'),(97952,69721,'1996-07-10','1997-07-10'),(97952,73287,'1997-07-10','1998-07-10'),(97952,76199,'1998-07-10','1999-07-10'),(97952,76677,'1999-07-10','2000-07-09'),(97952,78691,'2000-07-09','2001-07-09'),(97952,80551,'2001-07-09','2002-07-09'),(97952,80560,'2002-07-09','9999-01-01'),(97953,65382,'1988-07-14','1989-07-14'),(97953,65318,'1989-07-14','1990-07-14'),(97953,65013,'1990-07-14','1991-07-14'),(97953,67948,'1991-07-14','1992-07-13'),(97953,71096,'1992-07-13','1993-07-13'),(97953,71875,'1993-07-13','1994-07-13'),(97953,74778,'1994-07-13','1995-07-13'),(97953,74396,'1995-07-13','1996-07-12'),(97953,76803,'1996-07-12','1997-07-12'),(97953,79015,'1997-07-12','1998-07-12'),(97953,78852,'1998-07-12','1999-07-12'),(97953,83307,'1999-07-12','2000-07-11'),(97953,85016,'2000-07-11','2001-07-11'),(97953,87858,'2001-07-11','2002-02-03'),(97954,50447,'1997-12-05','1998-12-05'),(97954,54201,'1998-12-05','1999-12-05'),(97954,57036,'1999-12-05','2000-12-04'),(97954,58568,'2000-12-04','2001-12-04'),(97954,58566,'2001-12-04','9999-01-01'),(97955,40000,'1991-06-12','1992-06-11'),(97955,42140,'1992-06-11','1993-06-11'),(97955,46118,'1993-06-11','1994-06-11'),(97955,48949,'1994-06-11','1995-06-11'),(97955,52558,'1995-06-11','1996-06-10'),(97955,53895,'1996-06-10','1997-06-10'),(97955,58294,'1997-06-10','1998-06-10'),(97955,62438,'1998-06-10','1999-06-10'),(97955,66207,'1999-06-10','2000-06-09'),(97955,67055,'2000-06-09','2001-06-09'),(97955,71495,'2001-06-09','2002-06-09'),(97955,75816,'2002-06-09','9999-01-01'),(97956,40000,'1990-07-21','1991-07-21'),(97956,41604,'1991-07-21','1992-07-20'),(97956,41253,'1992-07-20','1993-07-20'),(97956,40883,'1993-07-20','1994-07-20'),(97956,41212,'1994-07-20','1995-07-20'),(97956,42315,'1995-07-20','1995-11-27'),(97957,44848,'1991-09-01','1992-08-31'),(97957,48735,'1992-08-31','1993-08-31'),(97957,48640,'1993-08-31','1994-08-31'),(97957,51552,'1994-08-31','1995-08-31'),(97957,51893,'1995-08-31','1996-08-30'),(97957,53185,'1996-08-30','1997-08-30'),(97957,54340,'1997-08-30','1998-08-30'),(97957,57029,'1998-08-30','1999-08-30'),(97957,60980,'1999-08-30','2000-08-29'),(97957,63428,'2000-08-29','2001-08-29'),(97957,63638,'2001-08-29','9999-01-01'),(97958,40000,'1992-10-08','1993-10-08'),(97958,40432,'1993-10-08','1994-10-08'),(97958,40127,'1994-10-08','1995-10-08'),(97958,43003,'1995-10-08','1996-10-07'),(97958,44117,'1996-10-07','1997-10-07'),(97958,46953,'1997-10-07','1998-10-07'),(97958,47727,'1998-10-07','1999-10-07'),(97958,50215,'1999-10-07','2000-10-06'),(97958,52664,'2000-10-06','2001-10-06'),(97958,56785,'2001-10-06','9999-01-01'),(97959,60843,'1991-09-02','1992-09-01'),(97959,62681,'1992-09-01','1993-09-01'),(97959,63255,'1993-09-01','1994-09-01'),(97959,65828,'1994-09-01','1995-09-01'),(97959,69977,'1995-09-01','1996-08-31'),(97959,70698,'1996-08-31','1997-08-31'),(97959,70634,'1997-08-31','1998-08-31'),(97959,72475,'1998-08-31','1999-08-31'),(97959,73085,'1999-08-31','2000-08-30'),(97959,72641,'2000-08-30','2001-08-30'),(97959,75837,'2001-08-30','9999-01-01'),(97960,40000,'1992-06-17','1993-06-17'),(97960,43279,'1993-06-17','1994-06-17'),(97960,44225,'1994-06-17','1995-06-17'),(97960,47580,'1995-06-17','1996-06-16'),(97960,50118,'1996-06-16','1997-06-16'),(97960,50847,'1997-06-16','1998-06-16'),(97960,55251,'1998-06-16','1999-06-16'),(97960,56280,'1999-06-16','2000-06-15'),(97960,57671,'2000-06-15','2001-06-15'),(97960,58835,'2001-06-15','2002-06-15'),(97960,59358,'2002-06-15','9999-01-01'),(97961,42891,'1989-10-06','1990-10-06'),(97961,46471,'1990-10-06','1991-10-06'),(97961,49097,'1991-10-06','1992-10-05'),(97961,49848,'1992-10-05','1993-10-05'),(97961,52731,'1993-10-05','1994-10-05'),(97961,54147,'1994-10-05','1995-10-05'),(97961,56989,'1995-10-05','1996-10-04'),(97961,59233,'1996-10-04','1997-10-04'),(97961,59933,'1997-10-04','1998-10-04'),(97961,62707,'1998-10-04','1999-10-04'),(97961,63975,'1999-10-04','2000-10-03'),(97961,68415,'2000-10-03','2001-10-03'),(97961,69556,'2001-10-03','9999-01-01'),(97962,94478,'1990-11-30','1991-11-30'),(97962,97299,'1991-11-30','1992-11-29'),(97962,96856,'1992-11-29','1993-11-29'),(97962,99656,'1993-11-29','1994-11-29'),(97962,101500,'1994-11-29','1995-11-29'),(97962,104796,'1995-11-29','1996-11-28'),(97962,105344,'1996-11-28','1997-11-28'),(97962,109112,'1997-11-28','1998-11-28'),(97962,110327,'1998-11-28','1999-11-28'),(97962,110801,'1999-11-28','2000-11-27'),(97962,110439,'2000-11-27','2001-11-27'),(97962,114425,'2001-11-27','9999-01-01'),(97963,41822,'1994-04-07','1995-04-07'),(97963,45322,'1995-04-07','1996-04-05'),(97963,45178,'1996-04-05','1997-04-05'),(97963,47151,'1997-04-05','1997-11-26'),(97964,40000,'1985-07-01','1986-07-01'),(97964,44416,'1986-07-01','1987-07-01'),(97964,45916,'1987-07-01','1988-06-30'),(97964,50116,'1988-06-30','1989-06-30'),(97964,52242,'1989-06-30','1990-06-30'),(97964,55508,'1990-06-30','1991-06-30'),(97964,57601,'1991-06-30','1992-06-29'),(97964,60031,'1992-06-29','1993-06-29'),(97964,60255,'1993-06-29','1994-06-29'),(97964,61052,'1994-06-29','1995-06-29'),(97964,64435,'1995-06-29','1996-06-28'),(97964,64960,'1996-06-28','1997-06-28'),(97964,64759,'1997-06-28','1998-06-28'),(97964,68073,'1998-06-28','1999-06-28'),(97964,70422,'1999-06-28','2000-06-27'),(97964,72114,'2000-06-27','2001-06-27'),(97964,74879,'2001-06-27','2002-06-27'),(97964,77933,'2002-06-27','9999-01-01'),(97965,40000,'1993-11-28','1994-11-28'),(97965,43445,'1994-11-28','1995-11-28'),(97965,45436,'1995-11-28','1996-11-27'),(97965,46445,'1996-11-27','1997-11-27'),(97965,46727,'1997-11-27','1998-11-27'),(97965,48109,'1998-11-27','1999-11-27'),(97965,52272,'1999-11-27','2000-11-26'),(97965,54299,'2000-11-26','2001-11-26'),(97965,57925,'2001-11-26','9999-01-01'),(97966,41920,'1986-05-10','1987-05-10'),(97966,42647,'1987-05-10','1988-05-09'),(97966,44149,'1988-05-09','1989-05-09'),(97966,47113,'1989-05-09','1990-05-09'),(97966,46688,'1990-05-09','1991-05-09'),(97966,47291,'1991-05-09','1992-05-08'),(97966,47838,'1992-05-08','1993-05-08'),(97966,51000,'1993-05-08','1994-05-08'),(97966,53091,'1994-05-08','1995-05-08'),(97966,52983,'1995-05-08','1996-05-07'),(97966,53792,'1996-05-07','1997-05-07'),(97966,53818,'1997-05-07','1998-05-07'),(97966,57342,'1998-05-07','1999-05-07'),(97966,59242,'1999-05-07','2000-05-06'),(97966,61171,'2000-05-06','2001-05-06'),(97966,62792,'2001-05-06','2002-05-06'),(97966,66117,'2002-05-06','9999-01-01'),(97967,40000,'1994-02-06','1995-02-06'),(97967,42326,'1995-02-06','1996-02-06'),(97967,45768,'1996-02-06','1997-02-05'),(97967,47685,'1997-02-05','1998-02-05'),(97967,49296,'1998-02-05','1999-01-11'),(97968,50658,'1995-04-19','1996-04-18'),(97968,51396,'1996-04-18','1997-04-18'),(97968,51235,'1997-04-18','1998-04-18'),(97968,52243,'1998-04-18','1999-04-18'),(97968,52507,'1999-04-18','2000-04-17'),(97968,55995,'2000-04-17','2001-04-17'),(97968,59674,'2001-04-17','2002-04-17'),(97968,62607,'2002-04-17','9999-01-01'),(97969,40000,'1998-03-31','1999-03-30'),(97969,40128,'1999-03-30','2000-03-29'),(97969,40264,'2000-03-29','2001-03-29'),(97969,42605,'2001-03-29','2002-03-29'),(97969,45595,'2002-03-29','9999-01-01'),(97970,67969,'1993-10-01','1994-10-01'),(97970,71729,'1994-10-01','1995-10-01'),(97970,72766,'1995-10-01','1996-09-30'),(97970,77154,'1996-09-30','1997-09-30'),(97970,76681,'1997-09-30','1998-09-30'),(97970,81117,'1998-09-30','1999-09-30'),(97970,81772,'1999-09-30','2000-09-29'),(97970,81418,'2000-09-29','2001-09-29'),(97970,83643,'2001-09-29','9999-01-01'),(97971,61739,'1986-12-22','1987-12-22'),(97971,65056,'1987-12-22','1988-11-26'),(97972,40000,'1990-03-08','1991-03-08'),(97972,39563,'1991-03-08','1992-03-07'),(97972,42389,'1992-03-07','1993-03-07'),(97972,42280,'1993-03-07','1994-03-07'),(97972,45464,'1994-03-07','1995-03-07'),(97972,48337,'1995-03-07','1996-03-06'),(97972,52260,'1996-03-06','1997-03-06'),(97972,52803,'1997-03-06','1998-03-06'),(97972,56532,'1998-03-06','1999-03-06'),(97972,60487,'1999-03-06','2000-03-05'),(97972,60193,'2000-03-05','2001-03-05'),(97972,60575,'2001-03-05','2002-03-05'),(97972,60747,'2002-03-05','9999-01-01'),(97973,57135,'1988-02-03','1989-02-02'),(97973,57113,'1989-02-02','1990-02-02'),(97973,61396,'1990-02-02','1991-02-02'),(97973,62294,'1991-02-02','1992-02-02'),(97973,66171,'1992-02-02','1993-02-01'),(97973,65879,'1993-02-01','1994-02-01'),(97973,69032,'1994-02-01','1995-02-01'),(97973,68938,'1995-02-01','1996-02-01'),(97973,69658,'1996-02-01','1997-01-31'),(97973,74098,'1997-01-31','1998-01-31'),(97973,78240,'1998-01-31','1999-01-31'),(97973,81034,'1999-01-31','2000-01-31'),(97973,81243,'2000-01-31','2001-01-30'),(97973,80988,'2001-01-30','2002-01-30'),(97973,81320,'2002-01-30','9999-01-01'),(97974,40000,'1991-03-04','1992-03-03'),(97974,39646,'1992-03-03','1993-03-03'),(97974,40352,'1993-03-03','1994-03-03'),(97974,44253,'1994-03-03','1995-03-03'),(97974,48666,'1995-03-03','1996-03-02'),(97974,50859,'1996-03-02','1997-03-02'),(97974,54549,'1997-03-02','1998-03-02'),(97974,58050,'1998-03-02','1999-03-02'),(97974,58936,'1999-03-02','2000-03-01'),(97974,60650,'2000-03-01','2001-03-01'),(97974,63317,'2001-03-01','2002-03-01'),(97974,66067,'2002-03-01','9999-01-01'),(97975,40000,'1993-12-12','1994-12-12'),(97975,42238,'1994-12-12','1995-12-12'),(97975,42381,'1995-12-12','1996-12-11'),(97975,42588,'1996-12-11','1997-12-11'),(97975,42976,'1997-12-11','1998-12-11'),(97975,45427,'1998-12-11','1999-12-11'),(97975,47041,'1999-12-11','2000-12-10'),(97975,46634,'2000-12-10','2001-12-10'),(97975,48659,'2001-12-10','9999-01-01'),(97976,40000,'1987-01-26','1988-01-26'),(97976,41222,'1988-01-26','1989-01-25'),(97976,41825,'1989-01-25','1990-01-25'),(97976,42557,'1990-01-25','1991-01-25'),(97976,43436,'1991-01-25','1992-01-25'),(97976,43335,'1992-01-25','1993-01-24'),(97976,43963,'1993-01-24','1994-01-24'),(97976,47288,'1994-01-24','1995-01-24'),(97976,48877,'1995-01-24','1996-01-24'),(97976,49240,'1996-01-24','1997-01-23'),(97976,53460,'1997-01-23','1997-10-06'),(97977,52994,'1996-08-20','1997-08-20'),(97977,56732,'1997-08-20','1998-08-20'),(97977,56541,'1998-08-20','1999-08-20'),(97977,57626,'1999-08-20','2000-08-19'),(97977,58097,'2000-08-19','2001-08-19'),(97977,58792,'2001-08-19','9999-01-01'),(97978,73595,'1991-01-17','1992-01-17'),(97978,73335,'1992-01-17','1993-01-16'),(97978,73479,'1993-01-16','1994-01-16'),(97978,74507,'1994-01-16','1995-01-16'),(97978,78171,'1995-01-16','1996-01-16'),(97978,80829,'1996-01-16','1997-01-15'),(97978,84041,'1997-01-15','1998-01-15'),(97978,87887,'1998-01-15','1999-01-15'),(97978,89690,'1999-01-15','2000-01-15'),(97978,91385,'2000-01-15','2001-01-14'),(97978,91889,'2001-01-14','2002-01-14'),(97978,93213,'2002-01-14','9999-01-01'),(97979,40316,'1989-05-14','1990-05-14'),(97979,40723,'1990-05-14','1991-05-14'),(97979,42624,'1991-05-14','1992-05-13'),(97979,42755,'1992-05-13','1993-05-13'),(97979,43517,'1993-05-13','1994-05-13'),(97979,44583,'1994-05-13','1995-05-13'),(97979,44195,'1995-05-13','1996-05-12'),(97979,45815,'1996-05-12','1997-05-12'),(97979,46006,'1997-05-12','1998-05-12'),(97979,47173,'1998-05-12','1998-11-14'),(97980,40000,'1997-08-15','1998-08-15'),(97980,41691,'1998-08-15','1999-08-15'),(97980,43856,'1999-08-15','2000-08-14'),(97980,45565,'2000-08-14','2001-08-14'),(97980,48524,'2001-08-14','9999-01-01'),(97981,40000,'1989-01-26','1990-01-26'),(97981,43086,'1990-01-26','1991-01-26'),(97981,42815,'1991-01-26','1992-01-26'),(97981,45249,'1992-01-26','1993-01-25'),(97981,47355,'1993-01-25','1994-01-25'),(97981,47808,'1994-01-25','1995-01-25'),(97981,49103,'1995-01-25','1996-01-25'),(97981,49180,'1996-01-25','1997-01-24'),(97981,49741,'1997-01-24','1998-01-24'),(97981,50031,'1998-01-24','1999-01-24'),(97981,51464,'1999-01-24','2000-01-24'),(97981,52344,'2000-01-24','2001-01-23'),(97981,55979,'2001-01-23','2002-01-23'),(97981,58153,'2002-01-23','9999-01-01'),(97982,40000,'1998-08-20','1999-08-20'),(97982,40770,'1999-08-20','2000-08-19'),(97982,43189,'2000-08-19','2001-08-19'),(97982,44512,'2001-08-19','9999-01-01'),(97983,58410,'1996-08-06','1997-08-06'),(97983,59584,'1997-08-06','1998-08-06'),(97983,60798,'1998-08-06','1999-08-06'),(97983,63112,'1999-08-06','2000-03-16'),(97984,62557,'1994-12-02','1995-12-02'),(97984,66882,'1995-12-02','1996-12-01'),(97984,70337,'1996-12-01','1997-12-01'),(97984,74826,'1997-12-01','1998-12-01'),(97984,76251,'1998-12-01','1999-12-01'),(97984,76946,'1999-12-01','2000-11-30'),(97984,77384,'2000-11-30','2001-11-30'),(97984,80461,'2001-11-30','9999-01-01'),(97985,54124,'1985-05-01','1986-05-01'),(97985,55646,'1986-05-01','1987-05-01'),(97985,55370,'1987-05-01','1988-04-30'),(97985,54969,'1988-04-30','1989-04-30'),(97985,57707,'1989-04-30','1990-04-30'),(97985,60424,'1990-04-30','1991-04-30'),(97985,60929,'1991-04-30','1992-04-29'),(97985,65069,'1992-04-29','1993-04-29'),(97985,68653,'1993-04-29','1994-04-29'),(97985,68837,'1994-04-29','1995-04-29'),(97985,72419,'1995-04-29','1996-04-28'),(97985,76737,'1996-04-28','1997-04-28'),(97985,78847,'1997-04-28','1998-04-28'),(97985,81680,'1998-04-28','1999-04-28'),(97985,81917,'1999-04-28','2000-04-27'),(97985,82103,'2000-04-27','2001-04-27'),(97985,81781,'2001-04-27','2002-04-27'),(97985,85380,'2002-04-27','9999-01-01'),(97986,51828,'1998-07-23','1999-07-23'),(97986,52106,'1999-07-23','2000-07-22'),(97986,55947,'2000-07-22','2001-07-22'),(97986,59627,'2001-07-22','2002-07-22'),(97986,61638,'2002-07-22','9999-01-01'),(97987,44143,'1988-10-13','1989-10-13'),(97987,44744,'1989-10-13','1990-10-13'),(97987,48818,'1990-10-13','1991-10-13'),(97987,49867,'1991-10-13','1992-10-12'),(97987,54358,'1992-10-12','1993-10-12'),(97987,57810,'1993-10-12','1994-10-12'),(97987,60280,'1994-10-12','1995-10-12'),(97987,60068,'1995-10-12','1996-10-11'),(97987,61706,'1996-10-11','1997-10-11'),(97987,61747,'1997-10-11','1998-10-11'),(97987,64343,'1998-10-11','1999-10-11'),(97987,67314,'1999-10-11','2000-10-10'),(97987,71695,'2000-10-10','2001-10-10'),(97987,73801,'2001-10-10','9999-01-01'),(97988,48711,'1992-04-07','1993-04-07'),(97988,51617,'1993-04-07','1994-04-07'),(97988,52605,'1994-04-07','1995-04-07'),(97988,55075,'1995-04-07','1996-04-05'),(97988,56149,'1996-04-05','1997-04-05'),(97988,60555,'1997-04-05','1998-04-06'),(97988,62393,'1998-04-06','1999-04-06'),(97988,66642,'1999-04-06','2000-04-05'),(97988,68364,'2000-04-05','2001-04-05'),(97988,69228,'2001-04-05','2002-04-04'),(97988,70251,'2002-04-04','9999-01-01'),(97989,55161,'1985-06-02','1986-06-02'),(97989,56160,'1986-06-02','1987-06-02'),(97989,55772,'1987-06-02','1988-06-01'),(97989,58423,'1988-06-01','1989-06-01'),(97989,60252,'1989-06-01','1990-03-08'),(97990,45879,'1989-10-09','1990-10-09'),(97990,48381,'1990-10-09','1991-10-09'),(97990,52508,'1991-10-09','1992-10-08'),(97990,52321,'1992-10-08','1993-10-08'),(97990,56202,'1993-10-08','1994-10-08'),(97990,58770,'1994-10-08','1995-10-08'),(97990,60409,'1995-10-08','1996-10-07'),(97990,61483,'1996-10-07','1997-10-07'),(97990,63925,'1997-10-07','1998-10-07'),(97990,68388,'1998-10-07','1999-10-07'),(97990,69548,'1999-10-07','2000-10-06'),(97990,72410,'2000-10-06','2001-10-06'),(97990,75686,'2001-10-06','9999-01-01'),(97991,66976,'1997-08-28','1998-08-28'),(97991,68080,'1998-08-28','1999-08-28'),(97991,71001,'1999-08-28','2000-08-27'),(97991,72266,'2000-08-27','2001-08-27'),(97991,75097,'2001-08-27','9999-01-01'),(97992,40000,'1998-03-23','1999-03-23'),(97992,43867,'1999-03-23','2000-03-22'),(97992,47251,'2000-03-22','2001-03-22'),(97992,47366,'2001-03-22','2002-03-22'),(97992,48511,'2002-03-22','9999-01-01'),(97993,69943,'1993-12-16','1994-12-16'),(97993,71528,'1994-12-16','1995-12-16'),(97993,75146,'1995-12-16','1996-12-15'),(97993,75140,'1996-12-15','1997-12-15'),(97993,75292,'1997-12-15','1998-12-15'),(97993,78432,'1998-12-15','1999-12-15'),(97993,79817,'1999-12-15','2000-12-14'),(97993,80845,'2000-12-14','2001-12-14'),(97993,83815,'2001-12-14','9999-01-01'),(97994,55833,'1993-06-13','1994-06-13'),(97994,58424,'1994-06-13','1995-06-13'),(97994,59373,'1995-06-13','1996-06-12'),(97994,61176,'1996-06-12','1997-06-12'),(97994,61573,'1997-06-12','1998-06-12'),(97994,61958,'1998-06-12','1999-06-12'),(97994,65366,'1999-06-12','2000-06-11'),(97994,67947,'2000-06-11','2001-06-11'),(97994,71981,'2001-06-11','2002-06-11'),(97994,74553,'2002-06-11','9999-01-01'),(97995,59471,'1992-01-03','1993-01-02'),(97995,63776,'1993-01-02','1994-01-02'),(97995,67048,'1994-01-02','1995-01-02'),(97995,68444,'1995-01-02','1996-01-02'),(97995,70826,'1996-01-02','1997-01-01'),(97995,75188,'1997-01-01','1998-01-01'),(97995,75498,'1998-01-01','1999-01-01'),(97995,77417,'1999-01-01','2000-01-01'),(97995,77092,'2000-01-01','2000-12-31'),(97995,80561,'2000-12-31','2001-12-31'),(97995,82198,'2001-12-31','9999-01-01'),(97996,53940,'1991-01-13','1992-01-13'),(97996,57904,'1992-01-13','1993-01-12'),(97996,61940,'1993-01-12','1994-01-12'),(97996,64400,'1994-01-12','1995-01-12'),(97996,64906,'1995-01-12','1996-01-12'),(97996,66754,'1996-01-12','1996-05-07'),(97997,41332,'1993-08-06','1994-08-06'),(97997,42596,'1994-08-06','1995-08-06'),(97997,44394,'1995-08-06','1996-08-05'),(97997,46100,'1996-08-05','1997-08-05'),(97997,49487,'1997-08-05','1998-08-05'),(97997,50538,'1998-08-05','1999-08-05'),(97997,51544,'1999-08-05','2000-08-04'),(97997,54662,'2000-08-04','2001-08-04'),(97997,57348,'2001-08-04','9999-01-01'),(97998,40000,'1990-12-22','1991-12-22'),(97998,40479,'1991-12-22','1992-12-21'),(97998,43050,'1992-12-21','1993-12-21'),(97998,44259,'1993-12-21','1994-12-21'),(97998,43971,'1994-12-21','1995-12-21'),(97998,47751,'1995-12-21','1996-12-20'),(97998,51873,'1996-12-20','1997-12-20'),(97998,53053,'1997-12-20','1998-12-20'),(97998,55747,'1998-12-20','1999-12-20'),(97998,59206,'1999-12-20','2000-12-19'),(97998,62038,'2000-12-19','2001-12-19'),(97998,63087,'2001-12-19','9999-01-01'),(97999,66966,'1998-07-05','1999-07-05'),(97999,68518,'1999-07-05','2000-07-04'),(97999,70049,'2000-07-04','2001-07-04'),(97999,71446,'2001-07-04','2002-07-04'),(97999,75241,'2002-07-04','9999-01-01'),(98000,40000,'1985-12-11','1986-12-11'),(98000,40365,'1986-12-11','1987-12-11'),(98000,42445,'1987-12-11','1988-12-10'),(98000,42872,'1988-12-10','1989-12-10'),(98000,45982,'1989-12-10','1990-12-10'),(98000,50327,'1990-12-10','1991-12-10'),(98000,53107,'1991-12-10','1992-12-09'),(98000,55875,'1992-12-09','1993-12-09'),(98000,56863,'1993-12-09','1994-12-09'),(98000,58781,'1994-12-09','1995-12-09'),(98000,62125,'1995-12-09','1996-12-08'),(98000,63222,'1996-12-08','1997-12-08'),(98000,62761,'1997-12-08','1998-12-08'),(98000,63051,'1998-12-08','1999-12-08'),(98000,66110,'1999-12-08','2000-12-07'),(98000,67225,'2000-12-07','2001-12-07'),(98000,67204,'2001-12-07','9999-01-01'),(98001,52095,'1995-01-07','1995-03-29'),(98002,71433,'1985-12-28','1986-12-28'),(98002,74724,'1986-12-28','1987-12-28'),(98002,77473,'1987-12-28','1988-12-27'),(98002,81257,'1988-12-27','1989-12-27'),(98002,84956,'1989-12-27','1990-12-27'),(98002,88377,'1990-12-27','1991-12-27'),(98002,91853,'1991-12-27','1992-12-26'),(98002,93231,'1992-12-26','1993-12-26'),(98002,96895,'1993-12-26','1994-12-26'),(98002,97609,'1994-12-26','1995-12-26'),(98002,97897,'1995-12-26','1996-12-25'),(98002,101440,'1996-12-25','1997-12-25'),(98002,105643,'1997-12-25','1998-12-25'),(98002,105146,'1998-12-25','1999-12-25'),(98002,109291,'1999-12-25','2000-12-24'),(98002,110469,'2000-12-24','2001-12-24'),(98002,113841,'2001-12-24','9999-01-01'),(98003,41202,'1986-06-20','1987-06-20'),(98003,41376,'1987-06-20','1988-06-19'),(98003,45287,'1988-06-19','1989-06-19'),(98003,47994,'1989-06-19','1990-06-19'),(98003,47708,'1990-06-19','1991-06-19'),(98003,49442,'1991-06-19','1992-06-18'),(98003,52415,'1992-06-18','1993-06-18'),(98003,56652,'1993-06-18','1994-06-18'),(98003,60838,'1994-06-18','1995-06-18'),(98003,63241,'1995-06-18','1996-06-17'),(98003,64828,'1996-06-17','1997-06-17'),(98003,67008,'1997-06-17','1998-06-17'),(98003,70437,'1998-06-17','1999-06-17'),(98003,74882,'1999-06-17','2000-06-16'),(98003,76455,'2000-06-16','2001-06-16'),(98003,80562,'2001-06-16','2002-06-16'),(98003,82948,'2002-06-16','9999-01-01'),(98004,40000,'1990-10-24','1991-10-24'),(98004,41154,'1991-10-24','1992-10-23'),(98004,45459,'1992-10-23','1993-10-23'),(98004,46510,'1993-10-23','1994-10-23'),(98004,48937,'1994-10-23','1995-10-23'),(98004,52185,'1995-10-23','1996-10-22'),(98004,53461,'1996-10-22','1997-10-22'),(98004,55439,'1997-10-22','1998-10-22'),(98004,56252,'1998-10-22','1999-10-22'),(98004,60157,'1999-10-22','2000-10-21'),(98004,63819,'2000-10-21','2001-10-21'),(98004,67673,'2001-10-21','9999-01-01'),(98005,83525,'1989-07-04','1990-07-04'),(98005,86834,'1990-07-04','1991-07-04'),(98005,88199,'1991-07-04','1992-07-03'),(98005,91681,'1992-07-03','1993-07-03'),(98005,95270,'1993-07-03','1994-07-03'),(98005,99471,'1994-07-03','1995-07-03'),(98005,99762,'1995-07-03','1996-07-02'),(98005,103615,'1996-07-02','1997-07-02'),(98005,104797,'1997-07-02','1998-07-02'),(98005,106598,'1998-07-02','1999-07-02'),(98005,109669,'1999-07-02','2000-07-01'),(98005,109518,'2000-07-01','2001-07-01'),(98005,111019,'2001-07-01','2002-07-01'),(98005,113796,'2002-07-01','9999-01-01'),(98006,40000,'1985-02-16','1986-02-16'),(98006,39860,'1986-02-16','1987-02-16'),(98006,44087,'1987-02-16','1988-02-16'),(98006,44605,'1988-02-16','1989-02-15'),(98006,44854,'1989-02-15','1990-02-15'),(98006,46310,'1990-02-15','1991-02-15'),(98006,50345,'1991-02-15','1992-02-15'),(98006,50610,'1992-02-15','1993-02-14'),(98006,54311,'1993-02-14','1994-02-14'),(98006,56287,'1994-02-14','1995-02-14'),(98006,56020,'1995-02-14','1996-02-14'),(98006,56444,'1996-02-14','1997-02-13'),(98006,59621,'1997-02-13','1998-02-13'),(98006,63618,'1998-02-13','1999-02-13'),(98006,66628,'1999-02-13','2000-02-13'),(98006,69876,'2000-02-13','2001-02-12'),(98006,70980,'2001-02-12','2002-02-12'),(98006,72934,'2002-02-12','9999-01-01'),(98007,64403,'1989-05-27','1990-05-27'),(98007,67299,'1990-05-27','1991-05-27'),(98007,69798,'1991-05-27','1992-05-26'),(98007,72147,'1992-05-26','1993-05-26'),(98007,72742,'1993-05-26','1994-05-26'),(98007,74899,'1994-05-26','1995-05-26'),(98007,76027,'1995-05-26','1995-07-05'),(98008,71543,'1998-07-18','1999-07-18'),(98008,73364,'1999-07-18','2000-07-17'),(98008,77131,'2000-07-17','2001-07-17'),(98008,79296,'2001-07-17','2002-07-17'),(98008,81045,'2002-07-17','9999-01-01'),(98009,72309,'1993-07-08','1994-07-08'),(98009,76286,'1994-07-08','1995-07-08'),(98009,76374,'1995-07-08','1996-07-07'),(98009,76025,'1996-07-07','1997-07-07'),(98009,79374,'1997-07-07','1998-07-07'),(98009,79465,'1998-07-07','1999-07-07'),(98009,80359,'1999-07-07','2000-07-06'),(98009,83123,'2000-07-06','2001-07-06'),(98009,85364,'2001-07-06','2002-07-06'),(98009,87418,'2002-07-06','9999-01-01'),(98010,40000,'1991-07-12','1992-07-11'),(98010,42396,'1992-07-11','1993-07-11'),(98010,44266,'1993-07-11','1994-07-11'),(98010,44296,'1994-07-11','1995-07-11'),(98010,45073,'1995-07-11','1996-07-10'),(98010,48224,'1996-07-10','1997-07-10'),(98010,50622,'1997-07-10','1998-07-10'),(98010,51837,'1998-07-10','1999-07-10'),(98010,54763,'1999-07-10','2000-07-09'),(98010,54570,'2000-07-09','2001-07-09'),(98010,57371,'2001-07-09','2002-07-09'),(98010,60492,'2002-07-09','9999-01-01'),(98011,40000,'1995-08-27','1996-08-26'),(98011,41924,'1996-08-26','1997-08-26'),(98011,45503,'1997-08-26','1998-08-26'),(98011,45937,'1998-08-26','1999-08-26'),(98011,46974,'1999-08-26','2000-08-25'),(98011,49552,'2000-08-25','2001-08-25'),(98011,51607,'2001-08-25','9999-01-01'),(98012,40000,'1994-07-29','1995-07-29'),(98012,41705,'1995-07-29','1996-07-28'),(98012,43511,'1996-07-28','1997-07-28'),(98012,47200,'1997-07-28','1997-11-16'),(98013,40000,'1993-03-05','1994-03-05'),(98013,40734,'1994-03-05','1995-03-05'),(98013,41144,'1995-03-05','1996-03-04'),(98013,40767,'1996-03-04','1997-03-04'),(98013,45058,'1997-03-04','1998-03-04'),(98013,46263,'1998-03-04','1999-03-04'),(98013,45774,'1999-03-04','2000-03-03'),(98013,49214,'2000-03-03','2001-03-03'),(98013,51156,'2001-03-03','2002-03-03'),(98013,54095,'2002-03-03','9999-01-01'),(98014,40000,'1993-10-09','1994-10-09'),(98014,42005,'1994-10-09','1995-10-09'),(98014,43264,'1995-10-09','1996-10-08'),(98014,43849,'1996-10-08','1997-10-08'),(98014,47347,'1997-10-08','1998-10-08'),(98014,48036,'1998-10-08','1999-10-08'),(98014,50553,'1999-10-08','2000-10-07'),(98014,51663,'2000-10-07','2001-10-07'),(98014,54020,'2001-10-07','9999-01-01'),(98015,40762,'1996-10-21','1997-10-21'),(98015,40569,'1997-10-21','1998-10-21'),(98015,41499,'1998-10-21','1999-10-21'),(98015,41148,'1999-10-21','2000-10-20'),(98015,42805,'2000-10-20','2001-10-20'),(98015,46382,'2001-10-20','9999-01-01'),(98016,41784,'1998-07-29','1999-07-29'),(98016,43253,'1999-07-29','2000-07-28'),(98016,45293,'2000-07-28','2001-07-28'),(98016,48237,'2001-07-28','2002-07-28'),(98016,50756,'2002-07-28','9999-01-01'),(98017,91096,'1985-05-21','1986-05-21'),(98017,92667,'1986-05-21','1987-05-21'),(98017,95322,'1987-05-21','1988-05-20'),(98017,97654,'1988-05-20','1989-05-20'),(98017,101074,'1989-05-20','1990-05-20'),(98017,104365,'1990-05-20','1991-05-20'),(98017,106307,'1991-05-20','1992-05-19'),(98017,108938,'1992-05-19','1993-05-19'),(98017,111378,'1993-05-19','1994-05-19'),(98017,111268,'1994-05-19','1995-05-19'),(98017,110929,'1995-05-19','1996-05-18'),(98017,110581,'1996-05-18','1997-05-18'),(98017,114171,'1997-05-18','1998-05-18'),(98017,116429,'1998-05-18','1999-05-18'),(98017,116154,'1999-05-18','2000-05-17'),(98017,117455,'2000-05-17','2001-05-17'),(98017,118815,'2001-05-17','2002-05-17'),(98017,121442,'2002-05-17','9999-01-01'),(98018,50503,'1995-03-08','1996-03-07'),(98018,53510,'1996-03-07','1997-03-07'),(98018,55604,'1997-03-07','1998-03-07'),(98018,57335,'1998-03-07','1999-03-07'),(98018,57627,'1999-03-07','2000-03-06'),(98018,58873,'2000-03-06','2001-03-06'),(98018,61281,'2001-03-06','2002-03-06'),(98018,61496,'2002-03-06','9999-01-01'),(98019,50345,'1997-04-15','1998-04-15'),(98019,51782,'1998-04-15','1999-04-15'),(98019,55164,'1999-04-15','2000-04-14'),(98019,56287,'2000-04-14','2001-04-14'),(98019,60115,'2001-04-14','2002-04-14'),(98019,62808,'2002-04-14','9999-01-01'),(98020,40000,'1992-02-12','1993-02-11'),(98020,40309,'1993-02-11','1994-02-11'),(98020,42624,'1994-02-11','1994-12-30'),(98021,80865,'1986-03-15','1987-03-15'),(98021,81979,'1987-03-15','1988-03-14'),(98021,82737,'1988-03-14','1989-03-14'),(98021,82740,'1989-03-14','1990-03-14'),(98021,84044,'1990-03-14','1991-03-14'),(98021,84464,'1991-03-14','1992-03-13'),(98021,87762,'1992-03-13','1993-03-13'),(98021,90205,'1993-03-13','1994-03-13'),(98021,92877,'1994-03-13','1995-03-13'),(98021,94502,'1995-03-13','1996-03-12'),(98021,98812,'1996-03-12','1997-03-12'),(98021,101381,'1997-03-12','1998-03-12'),(98021,104229,'1998-03-12','1999-03-12'),(98021,104694,'1999-03-12','2000-03-11'),(98021,105016,'2000-03-11','2001-03-11'),(98021,104770,'2001-03-11','2002-03-11'),(98021,107207,'2002-03-11','9999-01-01'),(98022,63264,'1989-09-04','1990-09-04'),(98022,65650,'1990-09-04','1991-09-04'),(98022,67804,'1991-09-04','1992-09-03'),(98022,71715,'1992-09-03','1993-09-03'),(98022,75527,'1993-09-03','1994-09-03'),(98022,75102,'1994-09-03','1995-09-03'),(98022,75490,'1995-09-03','1996-09-02'),(98022,76916,'1996-09-02','1997-09-02'),(98022,79270,'1997-09-02','1998-09-02'),(98022,79746,'1998-09-02','1999-09-02'),(98022,81149,'1999-09-02','2000-09-01'),(98022,84681,'2000-09-01','2001-09-01'),(98022,85059,'2001-09-01','9999-01-01'),(98023,69404,'1995-07-03','1996-07-02'),(98023,70030,'1996-07-02','1997-07-02'),(98023,69573,'1997-07-02','1998-07-02'),(98023,70223,'1998-07-02','1999-07-02'),(98023,71200,'1999-07-02','2000-01-22'),(98024,72499,'1987-09-19','1988-09-18'),(98024,74569,'1988-09-18','1989-09-18'),(98024,74597,'1989-09-18','1990-09-18'),(98024,78041,'1990-09-18','1991-09-18'),(98024,77997,'1991-09-18','1992-09-17'),(98024,78973,'1992-09-17','1993-09-17'),(98024,80220,'1993-09-17','1994-09-17'),(98024,80264,'1994-09-17','1995-09-17'),(98024,82841,'1995-09-17','1996-09-16'),(98024,87173,'1996-09-16','1997-09-16'),(98024,91543,'1997-09-16','1998-09-16'),(98024,95530,'1998-09-16','1999-09-16'),(98024,98565,'1999-09-16','2000-09-15'),(98024,100333,'2000-09-15','2001-09-15'),(98024,102975,'2001-09-15','9999-01-01'),(98025,49203,'1990-12-24','1991-12-24'),(98025,53056,'1991-12-24','1992-12-23'),(98025,56556,'1992-12-23','1993-12-23'),(98025,59138,'1993-12-23','1994-12-23'),(98025,61408,'1994-12-23','1995-12-23'),(98025,64970,'1995-12-23','1996-12-22'),(98025,65985,'1996-12-22','1997-12-22'),(98025,67064,'1997-12-22','1998-12-22'),(98025,68644,'1998-12-22','1999-12-22'),(98025,70143,'1999-12-22','2000-12-21'),(98025,69967,'2000-12-21','2001-12-21'),(98025,70124,'2001-12-21','9999-01-01'),(98026,40000,'1990-08-07','1991-08-07'),(98026,39958,'1991-08-07','1992-08-06'),(98026,42394,'1992-08-06','1993-08-06'),(98026,45845,'1993-08-06','1994-08-06'),(98026,49732,'1994-08-06','1995-08-06'),(98026,52944,'1995-08-06','1996-08-05'),(98026,56199,'1996-08-05','1997-08-05'),(98026,56592,'1997-08-05','1998-08-05'),(98026,56135,'1998-08-05','1999-08-05'),(98026,58225,'1999-08-05','2000-08-04'),(98026,60283,'2000-08-04','2001-08-04'),(98026,64737,'2001-08-04','9999-01-01'),(98027,40000,'1986-08-25','1987-08-25'),(98027,43086,'1987-08-25','1988-08-24'),(98027,44231,'1988-08-24','1989-08-24'),(98027,44356,'1989-08-24','1990-08-24'),(98027,44894,'1990-08-24','1991-08-24'),(98027,44559,'1991-08-24','1992-08-23'),(98027,45142,'1992-08-23','1993-08-23'),(98027,47707,'1993-08-23','1994-08-23'),(98027,51865,'1994-08-23','1995-08-23'),(98027,53936,'1995-08-23','1996-08-22'),(98027,58362,'1996-08-22','1997-08-22'),(98027,59563,'1997-08-22','1998-08-22'),(98027,62677,'1998-08-22','1999-08-22'),(98027,63104,'1999-08-22','2000-08-21'),(98027,67250,'2000-08-21','2001-08-21'),(98027,69642,'2001-08-21','9999-01-01'),(98028,40000,'2000-01-30','2001-01-29'),(98028,42494,'2001-01-29','2002-01-29'),(98028,43083,'2002-01-29','9999-01-01'),(98029,40000,'1990-03-06','1991-03-06'),(98029,42897,'1991-03-06','1992-03-05'),(98029,45966,'1992-03-05','1993-03-05'),(98029,45598,'1993-03-05','1994-03-05'),(98029,47487,'1994-03-05','1995-03-05'),(98029,49123,'1995-03-05','1996-03-04'),(98029,49289,'1996-03-04','1997-03-04'),(98029,53020,'1997-03-04','1998-03-02'),(98030,77717,'1992-12-29','1993-12-29'),(98030,79593,'1993-12-29','1994-12-29'),(98030,79261,'1994-12-29','1995-12-29'),(98030,81317,'1995-12-29','1996-12-28'),(98030,81928,'1996-12-28','1997-10-26'),(98031,40000,'1999-09-10','2000-09-09'),(98031,41662,'2000-09-09','2001-09-09'),(98031,45325,'2001-09-09','9999-01-01'),(98032,51049,'1996-11-27','1997-11-27'),(98032,51365,'1997-11-27','1998-11-27'),(98032,52819,'1998-11-27','1999-11-27'),(98032,53123,'1999-11-27','2000-11-26'),(98032,53864,'2000-11-26','2001-11-26'),(98032,55230,'2001-11-26','9999-01-01'),(98033,73792,'1998-12-14','1999-12-14'),(98033,74240,'1999-12-14','2000-12-13'),(98033,74676,'2000-12-13','2001-12-13'),(98033,77718,'2001-12-13','9999-01-01'),(98034,52868,'1997-09-23','1998-09-23'),(98034,52936,'1998-09-23','1999-09-03'),(98035,73947,'1991-03-07','1992-03-06'),(98035,73932,'1992-03-06','1993-03-06'),(98035,73962,'1993-03-06','1994-03-06'),(98035,77006,'1994-03-06','1994-11-11'),(98036,49988,'1999-10-02','2000-10-01'),(98036,51400,'2000-10-01','2001-10-01'),(98036,54820,'2001-10-01','9999-01-01'),(98037,54074,'1993-03-14','1994-03-14'),(98037,55758,'1994-03-14','1995-03-14'),(98037,56803,'1995-03-14','1996-03-13'),(98037,58554,'1996-03-13','1997-03-13'),(98037,62969,'1997-03-13','1998-03-13'),(98037,64352,'1998-03-13','1999-03-13'),(98037,67756,'1999-03-13','2000-03-12'),(98037,70657,'2000-03-12','2001-03-12'),(98037,74277,'2001-03-12','2002-03-12'),(98037,77252,'2002-03-12','9999-01-01'),(98038,40000,'1987-11-17','1988-11-16'),(98038,42540,'1988-11-16','1989-11-16'),(98038,43138,'1989-11-16','1990-11-16'),(98038,45858,'1990-11-16','1991-11-16'),(98038,48837,'1991-11-16','1992-11-15'),(98038,51070,'1992-11-15','1993-11-15'),(98038,54512,'1993-11-15','1994-11-15'),(98038,57446,'1994-11-15','1995-11-15'),(98038,59902,'1995-11-15','1996-11-14'),(98038,64366,'1996-11-14','1997-11-14'),(98038,68814,'1997-11-14','1998-11-14'),(98038,68488,'1998-11-14','1999-11-14'),(98038,72296,'1999-11-14','2000-11-13'),(98038,74213,'2000-11-13','2001-11-13'),(98038,73991,'2001-11-13','9999-01-01'),(98039,88669,'1991-01-19','1992-01-19'),(98039,91043,'1992-01-19','1993-01-18'),(98039,91447,'1993-01-18','1994-01-18'),(98039,94667,'1994-01-18','1995-01-18'),(98039,97723,'1995-01-18','1996-01-18'),(98039,101228,'1996-01-18','1997-01-17'),(98039,101991,'1997-01-17','1998-01-17'),(98039,103217,'1998-01-17','1999-01-17'),(98039,107109,'1999-01-17','2000-01-17'),(98039,110466,'2000-01-17','2001-01-16'),(98039,112401,'2001-01-16','2002-01-16'),(98039,115350,'2002-01-16','9999-01-01'),(98040,50057,'1999-11-11','2000-11-10'),(98040,50960,'2000-11-10','2001-11-10'),(98040,53464,'2001-11-10','9999-01-01'),(98041,40000,'1989-05-15','1990-05-15'),(98041,43372,'1990-05-15','1991-05-15'),(98041,46585,'1991-05-15','1992-05-14'),(98041,49158,'1992-05-14','1993-05-14'),(98041,50915,'1993-05-14','1994-05-14'),(98041,54163,'1994-05-14','1995-05-14'),(98041,56939,'1995-05-14','1996-05-13'),(98041,60651,'1996-05-13','1997-05-13'),(98041,60691,'1997-05-13','1998-05-13'),(98041,64404,'1998-05-13','1999-05-13'),(98041,64817,'1999-05-13','2000-05-12'),(98041,66042,'2000-05-12','2001-05-12'),(98041,69866,'2001-05-12','2002-05-12'),(98041,69876,'2002-05-12','9999-01-01'),(98042,40000,'1998-06-03','1999-06-03'),(98042,42452,'1999-06-03','2000-06-02'),(98042,42514,'2000-06-02','2001-06-02'),(98042,45224,'2001-06-02','2002-06-02'),(98042,45958,'2002-06-02','9999-01-01'),(98043,40000,'1996-03-21','1997-03-21'),(98043,42334,'1997-03-21','1998-03-21'),(98043,46317,'1998-03-21','1999-03-21'),(98043,50596,'1999-03-21','2000-03-20'),(98043,53347,'2000-03-20','2001-03-20'),(98043,55369,'2001-03-20','2001-10-16'),(98044,44848,'1989-10-27','1990-10-27'),(98044,45668,'1990-10-27','1991-10-27'),(98044,48208,'1991-10-27','1992-10-25'),(98044,52705,'1992-10-25','1993-10-26'),(98044,54236,'1993-10-26','1994-10-26'),(98044,57649,'1994-10-26','1995-10-26'),(98044,60849,'1995-10-26','1996-10-25'),(98044,61228,'1996-10-25','1997-10-25'),(98044,63645,'1997-10-25','1998-10-25'),(98044,63917,'1998-10-25','1999-10-25'),(98044,64409,'1999-10-25','2000-10-24'),(98044,66466,'2000-10-24','2001-10-24'),(98044,67225,'2001-10-24','9999-01-01'),(98045,49850,'1985-03-28','1986-03-28'),(98045,54228,'1986-03-28','1987-03-28'),(98045,58721,'1987-03-28','1988-03-27'),(98045,62898,'1988-03-27','1989-03-27'),(98045,63022,'1989-03-27','1990-03-27'),(98045,67179,'1990-03-27','1991-03-27'),(98045,66869,'1991-03-27','1992-03-26'),(98045,69852,'1992-03-26','1993-03-26'),(98045,69843,'1993-03-26','1994-03-26'),(98045,72698,'1994-03-26','1995-03-26'),(98045,72760,'1995-03-26','1996-03-25'),(98045,73657,'1996-03-25','1997-03-25'),(98045,73974,'1997-03-25','1998-03-25'),(98045,74996,'1998-03-25','1999-03-25'),(98045,78099,'1999-03-25','2000-03-24'),(98045,81841,'2000-03-24','2001-03-24'),(98045,85171,'2001-03-24','2002-03-24'),(98045,86909,'2002-03-24','9999-01-01'),(98046,45409,'1990-03-09','1991-03-09'),(98046,45403,'1991-03-09','1992-03-08'),(98046,45222,'1992-03-08','1993-03-08'),(98046,49311,'1993-03-08','1994-03-08'),(98046,48881,'1994-03-08','1995-03-08'),(98046,50517,'1995-03-08','1996-03-07'),(98046,51966,'1996-03-07','1997-03-07'),(98046,54014,'1997-03-07','1998-03-07'),(98046,55979,'1998-03-07','1999-03-07'),(98046,56323,'1999-03-07','2000-03-06'),(98046,56199,'2000-03-06','2001-03-06'),(98046,57900,'2001-03-06','2002-03-06'),(98046,58838,'2002-03-06','9999-01-01'),(98047,40000,'1990-07-13','1991-07-13'),(98047,39811,'1991-07-13','1992-07-12'),(98047,43531,'1992-07-12','1993-07-12'),(98047,44846,'1993-07-12','1994-07-12'),(98047,48331,'1994-07-12','1995-07-12'),(98047,49681,'1995-07-12','1996-07-11'),(98047,53900,'1996-07-11','1997-07-11'),(98047,53872,'1997-07-11','1998-07-11'),(98047,54932,'1998-07-11','1999-07-11'),(98047,57474,'1999-07-11','2000-07-10'),(98047,60079,'2000-07-10','2001-07-10'),(98047,64432,'2001-07-10','2002-07-10'),(98047,66316,'2002-07-10','9999-01-01'),(98048,63510,'1999-01-23','2000-01-23'),(98048,63677,'2000-01-23','2001-01-22'),(98048,64516,'2001-01-22','2001-12-29'),(98049,40000,'1998-09-17','1999-09-17'),(98049,43213,'1999-09-17','2000-09-16'),(98049,42776,'2000-09-16','2001-09-16'),(98049,45437,'2001-09-16','9999-01-01'),(98050,40000,'1987-05-15','1988-05-14'),(98050,41848,'1988-05-14','1989-05-14'),(98050,45908,'1989-05-14','1990-05-14'),(98050,48625,'1990-05-14','1991-05-14'),(98050,52073,'1991-05-14','1992-05-13'),(98050,56160,'1992-05-13','1993-05-13'),(98050,59506,'1993-05-13','1994-05-13'),(98050,62371,'1994-05-13','1995-05-13'),(98050,62557,'1995-05-13','1996-05-12'),(98050,65525,'1996-05-12','1997-05-12'),(98050,68880,'1997-05-12','1998-05-12'),(98050,70725,'1998-05-12','1999-05-12'),(98050,72068,'1999-05-12','2000-05-11'),(98050,75306,'2000-05-11','2001-05-11'),(98050,76416,'2001-05-11','2002-05-11'),(98050,76804,'2002-05-11','9999-01-01'),(98051,53770,'1985-06-21','1986-06-21'),(98051,54304,'1986-06-21','1987-06-21'),(98051,56180,'1987-06-21','1988-06-20'),(98051,57952,'1988-06-20','1989-06-20'),(98051,59282,'1989-06-20','1990-06-20'),(98051,60059,'1990-06-20','1991-06-20'),(98051,60491,'1991-06-20','1992-06-19'),(98051,61977,'1992-06-19','1993-06-19'),(98051,66060,'1993-06-19','1994-06-19'),(98051,66170,'1994-06-19','1995-06-19'),(98051,70226,'1995-06-19','1996-06-18'),(98051,72299,'1996-06-18','1997-06-18'),(98051,73984,'1997-06-18','1998-06-18'),(98051,76035,'1998-06-18','1999-06-18'),(98051,77661,'1999-06-18','2000-06-17'),(98051,80416,'2000-06-17','2001-06-17'),(98051,83087,'2001-06-17','2002-06-17'),(98051,87105,'2002-06-17','9999-01-01'),(98052,47290,'2000-01-24','2001-01-23'),(98052,49788,'2001-01-23','2002-01-23'),(98052,51688,'2002-01-23','9999-01-01'),(98053,47465,'1991-12-09','1992-12-08'),(98053,50001,'1992-12-08','1993-12-08'),(98053,54133,'1993-12-08','1994-12-08'),(98053,54537,'1994-12-08','1995-12-08'),(98053,54345,'1995-12-08','1996-12-07'),(98053,57643,'1996-12-07','1997-12-07'),(98053,59462,'1997-12-07','1998-12-07'),(98053,63382,'1998-12-07','1999-12-07'),(98053,65111,'1999-12-07','2000-12-06'),(98053,65105,'2000-12-06','2001-12-06'),(98053,65299,'2001-12-06','9999-01-01'),(98054,52842,'1985-09-18','1986-09-18'),(98054,53621,'1986-09-18','1987-09-18'),(98054,57242,'1987-09-18','1988-09-17'),(98054,56753,'1988-09-17','1989-09-17'),(98054,60316,'1989-09-17','1990-09-17'),(98054,60299,'1990-09-17','1991-09-17'),(98054,61947,'1991-09-17','1992-09-16'),(98054,62226,'1992-09-16','1993-09-16'),(98054,63470,'1993-09-16','1994-09-16'),(98054,64799,'1994-09-16','1995-09-16'),(98054,64839,'1995-09-16','1996-09-15'),(98054,65576,'1996-09-15','1997-09-15'),(98054,65115,'1997-09-15','1998-09-15'),(98054,66617,'1998-09-15','1999-09-15'),(98054,67360,'1999-09-15','2000-09-14'),(98054,67776,'2000-09-14','2001-09-14'),(98054,69706,'2001-09-14','9999-01-01'),(98055,58069,'1999-05-05','2000-05-04'),(98055,62358,'2000-05-04','2001-05-04'),(98055,64613,'2001-05-04','2002-05-04'),(98055,64313,'2002-05-04','9999-01-01'),(98056,67633,'1997-01-24','1997-10-26'),(98057,40000,'1998-04-12','1999-04-12'),(98057,43456,'1999-04-12','2000-04-11'),(98057,43348,'2000-04-11','2001-04-11'),(98057,47431,'2001-04-11','2002-04-11'),(98057,50468,'2002-04-11','9999-01-01'),(98058,40215,'1994-08-22','1995-08-22'),(98058,44049,'1995-08-22','1996-08-21'),(98058,48519,'1996-08-21','1997-08-21'),(98058,51147,'1997-08-21','1998-02-19'),(98059,40000,'1988-07-23','1989-07-23'),(98059,40435,'1989-07-23','1990-07-23'),(98059,40453,'1990-07-23','1991-07-23'),(98059,41782,'1991-07-23','1992-07-22'),(98059,45382,'1992-07-22','1993-07-22'),(98059,48973,'1993-07-22','1994-07-22'),(98059,51846,'1994-07-22','1995-07-22'),(98059,55949,'1995-07-22','1996-07-21'),(98059,56700,'1996-07-21','1997-07-21'),(98059,57543,'1997-07-21','1998-07-21'),(98059,61623,'1998-07-21','1999-07-21'),(98059,61998,'1999-07-21','2000-07-20'),(98059,62367,'2000-07-20','2001-07-20'),(98059,61895,'2001-07-20','2002-07-20'),(98059,65491,'2002-07-20','9999-01-01'),(98060,78298,'1990-09-06','1991-09-06'),(98060,79278,'1991-09-06','1992-09-05'),(98060,80170,'1992-09-05','1993-09-05'),(98060,80106,'1993-09-05','1994-09-05'),(98060,79981,'1994-09-05','1995-09-05'),(98060,81025,'1995-09-05','1996-09-04'),(98060,83088,'1996-09-04','1997-09-04'),(98060,85326,'1997-09-04','1998-09-04'),(98060,89812,'1998-09-04','1999-09-04'),(98060,93330,'1999-09-04','2000-09-03'),(98060,96539,'2000-09-03','2001-09-03'),(98060,97782,'2001-09-03','9999-01-01'),(98061,59326,'1985-02-12','1986-02-12'),(98061,59304,'1986-02-12','1987-02-12'),(98061,58859,'1987-02-12','1988-02-12'),(98061,59462,'1988-02-12','1989-02-11'),(98061,63270,'1989-02-11','1990-02-11'),(98061,62873,'1990-02-11','1991-02-11'),(98061,65443,'1991-02-11','1992-02-11'),(98061,69845,'1992-02-11','1993-02-10'),(98061,69840,'1993-02-10','1994-02-10'),(98061,69849,'1994-02-10','1995-02-10'),(98061,74108,'1995-02-10','1996-02-10'),(98061,75375,'1996-02-10','1997-02-09'),(98061,77267,'1997-02-09','1998-02-09'),(98061,80392,'1998-02-09','1999-02-09'),(98061,81540,'1999-02-09','2000-02-09'),(98061,81206,'2000-02-09','2001-02-08'),(98061,84271,'2001-02-08','2002-02-08'),(98061,85502,'2002-02-08','9999-01-01'),(98062,58383,'1987-01-23','1988-01-23'),(98062,62862,'1988-01-23','1989-01-22'),(98062,63642,'1989-01-22','1990-01-22'),(98062,65898,'1990-01-22','1991-01-22'),(98062,65542,'1991-01-22','1992-01-22'),(98062,69920,'1992-01-22','1993-01-21'),(98062,74031,'1993-01-21','1994-01-21'),(98062,75844,'1994-01-21','1995-01-21'),(98062,75399,'1995-01-21','1996-01-21'),(98062,76646,'1996-01-21','1997-01-20'),(98062,79811,'1997-01-20','1998-01-20'),(98062,79587,'1998-01-20','1999-01-20'),(98062,83870,'1999-01-20','2000-01-20'),(98062,87197,'2000-01-20','2001-01-19'),(98062,90236,'2001-01-19','2002-01-19'),(98062,94496,'2002-01-19','9999-01-01'),(98063,69407,'1988-05-25','1989-05-25'),(98063,70021,'1989-05-25','1990-05-25'),(98063,74194,'1990-05-25','1991-05-25'),(98063,77547,'1991-05-25','1992-05-24'),(98063,77515,'1992-05-24','1993-05-24'),(98063,80493,'1993-05-24','1994-05-24'),(98063,83044,'1994-05-24','1995-05-24'),(98063,84760,'1995-05-24','1996-05-23'),(98063,89045,'1996-05-23','1997-05-23'),(98063,90933,'1997-05-23','1998-05-23'),(98063,90892,'1998-05-23','1999-05-23'),(98063,90737,'1999-05-23','2000-05-22'),(98063,95061,'2000-05-22','2001-05-22'),(98063,99555,'2001-05-22','2002-05-22'),(98063,102041,'2002-05-22','9999-01-01'),(98064,40000,'1989-09-17','1990-09-17'),(98064,41540,'1990-09-17','1991-09-17'),(98064,43298,'1991-09-17','1992-09-16'),(98064,47372,'1992-09-16','1993-09-16'),(98064,51628,'1993-09-16','1994-09-16'),(98064,55551,'1994-09-16','1995-09-16'),(98064,59581,'1995-09-16','1996-09-15'),(98064,61602,'1996-09-15','1997-09-15'),(98064,65636,'1997-09-15','1998-09-15'),(98064,66391,'1998-09-15','1999-09-15'),(98064,70164,'1999-09-15','2000-09-14'),(98064,70341,'2000-09-14','2001-09-14'),(98064,70228,'2001-09-14','9999-01-01'),(98065,40000,'1991-01-31','1992-01-31'),(98065,44202,'1992-01-31','1993-01-30'),(98065,47045,'1993-01-30','1994-01-30'),(98065,50464,'1994-01-30','1995-01-30'),(98065,54442,'1995-01-30','1996-01-30'),(98065,58526,'1996-01-30','1997-01-29'),(98065,61968,'1997-01-29','1998-01-29'),(98065,63963,'1998-01-29','1999-01-29'),(98065,64621,'1999-01-29','2000-01-29'),(98065,66149,'2000-01-29','2001-01-28'),(98065,67344,'2001-01-28','2002-01-28'),(98065,67801,'2002-01-28','9999-01-01'),(98066,42002,'1999-11-08','2000-11-07'),(98066,43059,'2000-11-07','2000-11-16'),(98067,40000,'1986-11-08','1987-11-08'),(98067,41953,'1987-11-08','1988-11-07'),(98067,45841,'1988-11-07','1989-11-07'),(98067,45840,'1989-11-07','1990-11-07'),(98067,47083,'1990-11-07','1991-11-07'),(98067,47567,'1991-11-07','1992-11-06'),(98067,47389,'1992-11-06','1993-11-06'),(98067,51001,'1993-11-06','1994-11-06'),(98067,54862,'1994-11-06','1995-11-06'),(98067,56045,'1995-11-06','1996-11-05'),(98067,57428,'1996-11-05','1997-11-05'),(98067,61198,'1997-11-05','1998-11-05'),(98067,61099,'1998-11-05','1999-11-05'),(98067,61154,'1999-11-05','2000-11-04'),(98067,63608,'2000-11-04','2001-11-04'),(98067,63884,'2001-11-04','9999-01-01'),(98068,50781,'1985-09-10','1986-09-10'),(98068,53625,'1986-09-10','1987-09-10'),(98068,53920,'1987-09-10','1988-09-09'),(98068,56726,'1988-09-09','1989-09-09'),(98068,58219,'1989-09-09','1990-09-09'),(98068,60198,'1990-09-09','1991-09-09'),(98068,62381,'1991-09-09','1992-09-08'),(98068,65774,'1992-09-08','1993-09-08'),(98068,66221,'1993-09-08','1994-09-08'),(98068,66365,'1994-09-08','1995-09-08'),(98068,70201,'1995-09-08','1996-09-07'),(98068,74041,'1996-09-07','1997-09-07'),(98068,77213,'1997-09-07','1998-09-07'),(98068,80690,'1998-09-07','1999-09-07'),(98068,83952,'1999-09-07','2000-09-06'),(98068,85952,'2000-09-06','2001-09-06'),(98068,86182,'2001-09-06','9999-01-01'),(98069,45767,'1987-01-23','1988-01-23'),(98069,47777,'1988-01-23','1989-01-22'),(98069,49122,'1989-01-22','1990-01-22'),(98069,49714,'1990-01-22','1991-01-22'),(98069,53282,'1991-01-22','1992-01-22'),(98069,53417,'1992-01-22','1993-01-21'),(98069,53234,'1993-01-21','1994-01-21'),(98069,55656,'1994-01-21','1995-01-21'),(98069,55394,'1995-01-21','1996-01-21'),(98069,55378,'1996-01-21','1997-01-20'),(98069,58271,'1997-01-20','1998-01-20'),(98069,61816,'1998-01-20','1999-01-20'),(98069,63841,'1999-01-20','2000-01-20'),(98069,67638,'2000-01-20','2001-01-19'),(98069,68552,'2001-01-19','2002-01-19'),(98069,71633,'2002-01-19','9999-01-01'),(98070,40000,'1996-01-09','1997-01-08'),(98070,43225,'1997-01-08','1998-01-08'),(98070,46413,'1998-01-08','1999-01-08'),(98070,50708,'1999-01-08','2000-01-08'),(98070,54756,'2000-01-08','2001-01-07'),(98070,57425,'2001-01-07','2002-01-07'),(98070,61451,'2002-01-07','9999-01-01'),(98071,40000,'1999-03-05','2000-03-04'),(98071,41047,'2000-03-04','2001-03-04'),(98071,42800,'2001-03-04','2002-03-04'),(98071,43326,'2002-03-04','9999-01-01'),(98072,40000,'1986-07-16','1987-07-16'),(98072,40337,'1987-07-16','1988-07-15'),(98072,41764,'1988-07-15','1989-07-15'),(98072,41501,'1989-07-15','1990-07-15'),(98072,41178,'1990-07-15','1991-07-15'),(98072,45407,'1991-07-15','1992-07-14'),(98072,48939,'1992-07-14','1993-07-14'),(98072,52198,'1993-07-14','1994-07-14'),(98072,52337,'1994-07-14','1995-07-14'),(98072,53676,'1995-07-14','1996-07-13'),(98072,57943,'1996-07-13','1997-07-13'),(98072,59524,'1997-07-13','1998-07-13'),(98072,63103,'1998-07-13','1999-07-13'),(98072,65854,'1999-07-13','2000-07-12'),(98072,66532,'2000-07-12','2001-07-12'),(98072,69631,'2001-07-12','2002-07-12'),(98072,70171,'2002-07-12','9999-01-01'),(98073,45270,'1986-03-21','1987-03-21'),(98073,44850,'1987-03-21','1988-03-20'),(98073,47423,'1988-03-20','1989-03-20'),(98073,48906,'1989-03-20','1990-03-20'),(98073,49685,'1990-03-20','1991-03-20'),(98073,50398,'1991-03-20','1992-03-19'),(98073,53649,'1992-03-19','1993-03-19'),(98073,55203,'1993-03-19','1994-03-19'),(98073,57754,'1994-03-19','1995-03-19'),(98073,60044,'1995-03-19','1996-03-18'),(98073,61378,'1996-03-18','1997-03-18'),(98073,61966,'1997-03-18','1998-03-18'),(98073,61755,'1998-03-18','1999-03-18'),(98073,61297,'1999-03-18','2000-03-17'),(98073,64304,'2000-03-17','2001-03-17'),(98073,68377,'2001-03-17','2001-07-10'),(98074,61529,'1991-09-23','1992-09-22'),(98074,63370,'1992-09-22','1993-09-22'),(98074,65940,'1993-09-22','1994-09-22'),(98074,66315,'1994-09-22','1995-09-22'),(98074,66076,'1995-09-22','1996-09-21'),(98074,69925,'1996-09-21','1997-09-21'),(98074,72390,'1997-09-21','1998-09-21'),(98074,75690,'1998-09-21','1999-09-21'),(98074,75678,'1999-09-21','2000-09-20'),(98074,77593,'2000-09-20','2001-09-20'),(98074,80556,'2001-09-20','9999-01-01'),(98075,90388,'1997-04-27','1998-04-27'),(98075,94185,'1998-04-27','1999-04-27'),(98075,94049,'1999-04-27','2000-04-26'),(98075,94955,'2000-04-26','2001-04-26'),(98075,95395,'2001-04-26','2002-04-26'),(98075,99445,'2002-04-26','9999-01-01'),(98076,69046,'1997-08-27','1998-08-27'),(98076,71909,'1998-08-27','1999-08-27'),(98076,76043,'1999-08-27','2000-02-06'),(98077,68032,'1999-05-17','2000-05-16'),(98077,69710,'2000-05-16','2001-05-16'),(98077,70813,'2001-05-16','2002-05-16'),(98077,71625,'2002-05-16','2002-05-28'),(98078,40000,'1992-03-14','1993-03-14'),(98078,43156,'1993-03-14','1994-03-14'),(98078,47412,'1994-03-14','1995-03-14'),(98078,50998,'1995-03-14','1996-03-13'),(98078,53019,'1996-03-13','1997-03-13'),(98078,55664,'1997-03-13','1998-03-13'),(98078,59488,'1998-03-13','1999-03-13'),(98078,62676,'1999-03-13','2000-03-12'),(98078,62204,'2000-03-12','2001-03-12'),(98078,61817,'2001-03-12','2002-03-12'),(98078,62625,'2002-03-12','9999-01-01'),(98079,40000,'1987-10-06','1988-10-05'),(98079,41122,'1988-10-05','1989-10-05'),(98079,42177,'1989-10-05','1990-10-05'),(98079,45437,'1990-10-05','1991-10-05'),(98079,46711,'1991-10-05','1992-10-04'),(98079,49281,'1992-10-04','1993-10-04'),(98079,52549,'1993-10-04','1994-10-04'),(98079,53941,'1994-10-04','1995-10-04'),(98079,56714,'1995-10-04','1996-10-03'),(98079,56617,'1996-10-03','1997-10-03'),(98079,56995,'1997-10-03','1998-10-03'),(98079,58635,'1998-10-03','1999-10-03'),(98079,59660,'1999-10-03','2000-10-02'),(98079,63176,'2000-10-02','2001-10-02'),(98079,64141,'2001-10-02','9999-01-01'),(98080,90976,'1992-07-10','1993-07-10'),(98080,91666,'1993-07-10','1994-07-10'),(98080,93836,'1994-07-10','1995-07-10'),(98080,96118,'1995-07-10','1996-07-09'),(98080,98215,'1996-07-09','1997-07-09'),(98080,100581,'1997-07-09','1998-07-09'),(98080,103740,'1998-07-09','1999-07-09'),(98080,107681,'1999-07-09','2000-07-08'),(98080,109214,'2000-07-08','2001-07-08'),(98080,109864,'2001-07-08','2002-07-08'),(98080,109432,'2002-07-08','9999-01-01'),(98081,49985,'1993-04-30','1994-04-30'),(98081,54225,'1994-04-30','1995-04-30'),(98081,56006,'1995-04-30','1996-04-29'),(98081,57722,'1996-04-29','1997-04-29'),(98081,58490,'1997-04-29','1998-04-29'),(98081,60744,'1998-04-29','1999-04-29'),(98081,65038,'1999-04-29','2000-04-28'),(98081,64613,'2000-04-28','2001-04-28'),(98081,66501,'2001-04-28','2002-04-28'),(98081,69642,'2002-04-28','9999-01-01'),(98082,49961,'1995-07-24','1996-07-23'),(98082,52871,'1996-07-23','1997-07-23'),(98082,56115,'1997-07-23','1998-07-23'),(98082,56588,'1998-07-23','1999-07-23'),(98082,60100,'1999-07-23','2000-07-22'),(98082,63059,'2000-07-22','2001-07-22'),(98082,67260,'2001-07-22','2002-07-22'),(98082,70347,'2002-07-22','9999-01-01'),(98083,49414,'1998-02-10','1999-02-10'),(98083,53125,'1999-02-10','2000-02-10'),(98083,54190,'2000-02-10','2001-02-09'),(98083,55671,'2001-02-09','2002-02-09'),(98083,59039,'2002-02-09','9999-01-01'),(98084,40000,'1994-08-17','1995-08-17'),(98084,40557,'1995-08-17','1996-08-16'),(98084,41407,'1996-08-16','1997-08-16'),(98084,44383,'1997-08-16','1998-08-16'),(98084,47550,'1998-08-16','1999-04-18'),(98085,68589,'1990-12-14','1991-12-14'),(98085,72128,'1991-12-14','1992-12-13'),(98085,73273,'1992-12-13','1993-12-13'),(98085,73626,'1993-12-13','1994-12-13'),(98085,76169,'1994-12-13','1995-12-13'),(98085,78169,'1995-12-13','1996-12-12'),(98085,79436,'1996-12-12','1997-12-12'),(98085,81006,'1997-12-12','1998-12-12'),(98085,83284,'1998-12-12','1999-12-12'),(98085,83884,'1999-12-12','2000-12-11'),(98085,86075,'2000-12-11','2001-12-11'),(98085,90205,'2001-12-11','9999-01-01'),(98086,47818,'1997-02-27','1998-02-27'),(98086,47334,'1998-02-27','1999-02-27'),(98086,47561,'1999-02-27','2000-02-27'),(98086,50753,'2000-02-27','2001-02-26'),(98086,54797,'2001-02-26','2002-02-26'),(98086,57690,'2002-02-26','9999-01-01'),(98087,101052,'1992-07-15','1993-07-15'),(98087,102629,'1993-07-15','1994-07-15'),(98087,103207,'1994-07-15','1995-07-15'),(98087,103218,'1995-07-15','1996-07-14'),(98087,106419,'1996-07-14','1997-07-14'),(98087,110220,'1997-07-14','1998-07-14'),(98087,113973,'1998-07-14','1999-07-14'),(98087,118393,'1999-07-14','2000-07-13'),(98087,122675,'2000-07-13','2001-07-13'),(98087,123685,'2001-07-13','2002-07-13'),(98087,127347,'2002-07-13','9999-01-01'),(98088,83120,'1993-12-13','1994-12-13'),(98088,85777,'1994-12-13','1995-12-13'),(98088,87048,'1995-12-13','1996-12-12'),(98088,86956,'1996-12-12','1997-12-12'),(98088,87076,'1997-12-12','1998-12-12'),(98088,86660,'1998-12-12','1999-12-12'),(98088,86462,'1999-12-12','2000-12-11'),(98088,88979,'2000-12-11','2001-12-11'),(98088,91138,'2001-12-11','9999-01-01'),(98089,90092,'1988-09-02','1989-09-02'),(98089,92358,'1989-09-02','1990-09-02'),(98089,92402,'1990-09-02','1991-09-02'),(98089,96155,'1991-09-02','1992-09-01'),(98089,95913,'1992-09-01','1993-09-01'),(98089,96644,'1993-09-01','1994-09-01'),(98089,100349,'1994-09-01','1995-09-01'),(98089,99988,'1995-09-01','1996-08-31'),(98089,100806,'1996-08-31','1997-08-31'),(98089,104819,'1997-08-31','1998-08-31'),(98089,105048,'1998-08-31','1999-08-31'),(98089,108076,'1999-08-31','2000-08-30'),(98089,112299,'2000-08-30','2001-08-30'),(98089,114125,'2001-08-30','9999-01-01'),(98090,50789,'1999-11-18','2000-11-17'),(98090,51275,'2000-11-17','2001-11-17'),(98090,51320,'2001-11-17','9999-01-01'),(98091,45101,'1993-03-08','1994-03-08'),(98091,48294,'1994-03-08','1995-03-08'),(98091,51238,'1995-03-08','1996-03-07'),(98091,53408,'1996-03-07','1997-03-07'),(98091,55283,'1997-03-07','1998-03-07'),(98091,58192,'1998-03-07','1999-03-07'),(98091,57964,'1999-03-07','2000-03-06'),(98091,58946,'2000-03-06','2001-03-06'),(98091,62099,'2001-03-06','2002-03-06'),(98091,64640,'2002-03-06','9999-01-01'),(98092,64828,'1999-02-01','1999-10-12'),(98093,50675,'1988-05-17','1989-05-17'),(98093,50338,'1989-05-17','1990-05-17'),(98093,50768,'1990-05-17','1991-05-17'),(98093,50735,'1991-05-17','1992-05-16'),(98093,55174,'1992-05-16','1993-05-16'),(98093,57418,'1993-05-16','1994-05-16'),(98093,58145,'1994-05-16','1995-05-16'),(98093,60541,'1995-05-16','1996-05-15'),(98093,62723,'1996-05-15','1997-05-15'),(98093,66092,'1997-05-15','1998-05-15'),(98093,69945,'1998-05-15','1999-05-15'),(98093,73548,'1999-05-15','2000-05-14'),(98093,73171,'2000-05-14','2001-05-14'),(98093,73568,'2001-05-14','2002-05-14'),(98093,75871,'2002-05-14','9999-01-01'),(98094,40000,'1997-04-29','1998-04-29'),(98094,39689,'1998-04-29','1999-04-29'),(98094,39532,'1999-04-29','2000-04-28'),(98094,39631,'2000-04-28','2001-04-28'),(98094,43075,'2001-04-28','2002-04-28'),(98094,45053,'2002-04-28','9999-01-01'),(98095,40000,'1994-10-13','1995-10-13'),(98095,41138,'1995-10-13','1996-10-12'),(98095,41058,'1996-10-12','1997-10-12'),(98095,40717,'1997-10-12','1998-10-12'),(98095,41561,'1998-10-12','1999-10-12'),(98095,43357,'1999-10-12','2000-10-11'),(98095,43615,'2000-10-11','2001-10-11'),(98095,45304,'2001-10-11','9999-01-01'),(98096,40000,'1995-01-02','1996-01-02'),(98096,43004,'1996-01-02','1997-01-01'),(98096,44399,'1997-01-01','1998-01-01'),(98096,44513,'1998-01-01','1999-01-01'),(98096,48158,'1999-01-01','2000-01-01'),(98096,50117,'2000-01-01','2000-12-31'),(98096,53971,'2000-12-31','2001-12-31'),(98096,54719,'2001-12-31','9999-01-01'),(98097,40000,'1987-11-13','1988-11-12'),(98097,43185,'1988-11-12','1989-11-12'),(98097,47522,'1989-11-12','1990-11-12'),(98097,48745,'1990-11-12','1991-11-12'),(98097,50719,'1991-11-12','1992-11-11'),(98097,54987,'1992-11-11','1993-11-11'),(98097,58039,'1993-11-11','1994-11-11'),(98097,60536,'1994-11-11','1995-11-11'),(98097,63837,'1995-11-11','1996-11-10'),(98097,66525,'1996-11-10','1997-11-10'),(98097,68019,'1997-11-10','1998-11-10'),(98097,71360,'1998-11-10','1999-11-10'),(98097,73836,'1999-11-10','2000-11-09'),(98097,75200,'2000-11-09','2001-11-09'),(98097,76666,'2001-11-09','9999-01-01'),(98098,40000,'1987-04-24','1988-04-23'),(98098,40708,'1988-04-23','1989-04-23'),(98098,42540,'1989-04-23','1990-04-23'),(98098,45467,'1990-04-23','1991-04-23'),(98098,46695,'1991-04-23','1992-04-22'),(98098,47446,'1992-04-22','1993-04-22'),(98098,50969,'1993-04-22','1994-04-22'),(98098,52697,'1994-04-22','1995-04-22'),(98098,56486,'1995-04-22','1996-04-21'),(98098,60792,'1996-04-21','1997-04-21'),(98098,63696,'1997-04-21','1998-04-21'),(98098,64528,'1998-04-21','1999-04-21'),(98098,64053,'1999-04-21','2000-04-20'),(98098,65570,'2000-04-20','2001-04-20'),(98098,65831,'2001-04-20','2002-04-20'),(98098,67717,'2002-04-20','9999-01-01'),(98099,79588,'1992-02-05','1993-02-04'),(98099,80937,'1993-02-04','1994-02-04'),(98099,81753,'1994-02-04','1995-02-04'),(98099,81387,'1995-02-04','1996-02-04'),(98099,83398,'1996-02-04','1997-02-03'),(98099,83281,'1997-02-03','1998-02-03'),(98099,85854,'1998-02-03','1999-02-03'),(98099,85566,'1999-02-03','2000-02-03'),(98099,87621,'2000-02-03','2001-02-02'),(98099,88131,'2001-02-02','2002-02-02'),(98099,92344,'2002-02-02','9999-01-01'),(98100,40000,'1992-04-15','1993-04-15'),(98100,40616,'1993-04-15','1994-04-15'),(98100,40202,'1994-04-15','1995-04-15'),(98100,43979,'1995-04-15','1996-04-14'),(98100,45488,'1996-04-14','1997-04-14'),(98100,47444,'1997-04-14','1998-04-14'),(98100,50413,'1998-04-14','1999-04-14'),(98100,50739,'1999-04-14','2000-04-13'),(98100,50774,'2000-04-13','2001-04-13'),(98100,52480,'2001-04-13','2002-04-13'),(98100,52265,'2002-04-13','9999-01-01'),(98101,78154,'1985-10-17','1986-10-17'),(98101,79589,'1986-10-17','1987-10-17'),(98101,81084,'1987-10-17','1988-10-16'),(98101,83366,'1988-10-16','1989-10-16'),(98101,86976,'1989-10-16','1990-10-16'),(98101,88271,'1990-10-16','1991-10-16'),(98101,90003,'1991-10-16','1992-01-22'),(98102,74662,'1992-07-05','1993-07-05'),(98102,74394,'1993-07-05','1994-07-05'),(98102,77256,'1994-07-05','1995-07-05'),(98102,79587,'1995-07-05','1996-07-04'),(98102,80371,'1996-07-04','1997-07-04'),(98102,84421,'1997-07-04','1998-07-04'),(98102,88473,'1998-07-04','1999-07-04'),(98102,88726,'1999-07-04','2000-07-03'),(98102,88961,'2000-07-03','2001-07-03'),(98102,92451,'2001-07-03','2002-07-03'),(98102,96685,'2002-07-03','9999-01-01'),(98103,40000,'1985-02-19','1986-02-19'),(98103,41034,'1986-02-19','1987-02-19'),(98103,45491,'1987-02-19','1988-02-19'),(98103,48686,'1988-02-19','1989-02-18'),(98103,52603,'1989-02-18','1990-02-18'),(98103,55261,'1990-02-18','1991-02-18'),(98103,55365,'1991-02-18','1992-02-18'),(98103,58933,'1992-02-18','1993-02-17'),(98103,60881,'1993-02-17','1994-02-17'),(98103,61206,'1994-02-17','1995-02-17'),(98103,63536,'1995-02-17','1996-02-17'),(98103,65142,'1996-02-17','1997-02-16'),(98103,68327,'1997-02-16','1998-02-16'),(98103,68129,'1998-02-16','1999-02-16'),(98103,69890,'1999-02-16','2000-02-16'),(98103,73762,'2000-02-16','2001-02-15'),(98103,76583,'2001-02-15','2002-02-15'),(98103,76269,'2002-02-15','9999-01-01'),(98104,68718,'1990-06-01','1991-06-01'),(98104,71950,'1991-06-01','1992-05-31'),(98104,74756,'1992-05-31','1993-05-31'),(98104,78085,'1993-05-31','1994-05-31'),(98104,77795,'1994-05-31','1995-05-31'),(98104,78435,'1995-05-31','1996-05-30'),(98104,82343,'1996-05-30','1997-05-30'),(98104,83234,'1997-05-30','1998-05-30'),(98104,86846,'1998-05-30','1999-05-30'),(98104,88882,'1999-05-30','2000-05-29'),(98104,88545,'2000-05-29','2001-05-29'),(98104,91588,'2001-05-29','2002-05-29'),(98104,93334,'2002-05-29','9999-01-01'),(98105,40539,'1989-05-02','1990-05-02'),(98105,40823,'1990-05-02','1991-05-02'),(98105,42982,'1991-05-02','1992-05-01'),(98105,46014,'1992-05-01','1993-05-01'),(98105,46347,'1993-05-01','1994-05-01'),(98105,48495,'1994-05-01','1995-05-01'),(98105,48583,'1995-05-01','1996-04-30'),(98105,52598,'1996-04-30','1997-04-30'),(98105,53796,'1997-04-30','1997-10-27'),(98106,71183,'1993-05-20','1994-05-20'),(98106,73890,'1994-05-20','1995-05-20'),(98106,76034,'1995-05-20','1996-05-19'),(98106,78867,'1996-05-19','1997-05-19'),(98106,81759,'1997-05-19','1998-05-19'),(98106,84129,'1998-05-19','1999-05-19'),(98106,87041,'1999-05-19','2000-05-18'),(98106,90559,'2000-05-18','2001-05-18'),(98106,91922,'2001-05-18','2002-05-18'),(98106,92475,'2002-05-18','9999-01-01'),(98107,49345,'1999-11-11','2000-11-10'),(98107,53328,'2000-11-10','2001-11-10'),(98107,53464,'2001-11-10','9999-01-01'),(98108,40000,'1991-03-20','1992-03-19'),(98108,40677,'1992-03-19','1993-03-19'),(98108,43996,'1993-03-19','1994-03-19'),(98108,46407,'1994-03-19','1995-03-19'),(98108,48189,'1995-03-19','1996-03-18'),(98108,50084,'1996-03-18','1997-03-18'),(98108,51954,'1997-03-18','1998-03-18'),(98108,52520,'1998-03-18','1999-03-18'),(98108,52329,'1999-03-18','2000-03-17'),(98108,53173,'2000-03-17','2001-03-17'),(98108,52983,'2001-03-17','2002-03-17'),(98108,54172,'2002-03-17','9999-01-01'),(98109,40000,'1995-01-24','1996-01-24'),(98109,43396,'1996-01-24','1997-01-23'),(98109,46844,'1997-01-23','1998-01-23'),(98109,46380,'1998-01-23','1999-01-23'),(98109,50010,'1999-01-23','2000-01-23'),(98109,49657,'2000-01-23','2001-01-22'),(98109,49894,'2001-01-22','2002-01-22'),(98109,51803,'2002-01-22','9999-01-01'),(98110,65441,'1990-09-01','1991-09-01'),(98110,67803,'1991-09-01','1992-08-31'),(98110,71035,'1992-08-31','1993-08-31'),(98110,70897,'1993-08-31','1994-02-10'),(98111,55510,'1987-09-19','1988-09-18'),(98111,59167,'1988-09-18','1989-09-18'),(98111,60522,'1989-09-18','1990-09-18'),(98111,64021,'1990-09-18','1991-09-18'),(98111,63757,'1991-09-18','1992-09-17'),(98111,67305,'1992-09-17','1993-09-17'),(98111,70572,'1993-09-17','1994-09-17'),(98111,74187,'1994-09-17','1995-09-17'),(98111,74628,'1995-09-17','1996-09-16'),(98111,76087,'1996-09-16','1997-09-16'),(98111,76381,'1997-09-16','1998-09-16'),(98111,78371,'1998-09-16','1999-09-16'),(98111,82514,'1999-09-16','2000-09-15'),(98111,86421,'2000-09-15','2001-09-15'),(98111,90552,'2001-09-15','9999-01-01'),(98112,40000,'1988-03-28','1989-03-28'),(98112,40747,'1989-03-28','1990-03-28'),(98112,41811,'1990-03-28','1991-03-28'),(98112,42309,'1991-03-28','1992-03-27'),(98112,43036,'1992-03-27','1993-03-27'),(98112,47479,'1993-03-27','1994-03-27'),(98112,49509,'1994-03-27','1995-03-27'),(98112,52476,'1995-03-27','1996-03-26'),(98112,53917,'1996-03-26','1997-03-26'),(98112,53522,'1997-03-26','1998-03-26'),(98112,57691,'1998-03-26','1999-03-26'),(98112,59928,'1999-03-26','2000-03-25'),(98112,60688,'2000-03-25','2001-01-20'),(98113,55476,'1991-01-18','1992-01-18'),(98113,57357,'1992-01-18','1993-01-17'),(98113,58529,'1993-01-17','1994-01-17'),(98113,62453,'1994-01-17','1995-01-17'),(98113,64384,'1995-01-17','1996-01-17'),(98113,67193,'1996-01-17','1997-01-16'),(98113,71057,'1997-01-16','1998-01-16'),(98113,75334,'1998-01-16','1999-01-16'),(98113,76105,'1999-01-16','2000-01-16'),(98113,78307,'2000-01-16','2001-01-15'),(98113,79782,'2001-01-15','2002-01-15'),(98113,81165,'2002-01-15','9999-01-01'),(98114,40000,'1985-11-20','1986-11-20'),(98114,44423,'1986-11-20','1987-11-20'),(98114,44631,'1987-11-20','1988-11-19'),(98114,48330,'1988-11-19','1989-11-19'),(98114,49136,'1989-11-19','1990-11-19'),(98114,50145,'1990-11-19','1991-11-19'),(98114,50053,'1991-11-19','1992-11-18'),(98114,53578,'1992-11-18','1993-11-18'),(98114,54088,'1993-11-18','1994-11-18'),(98114,57064,'1994-11-18','1995-11-18'),(98114,59214,'1995-11-18','1996-11-17'),(98114,60075,'1996-11-17','1997-11-17'),(98114,62132,'1997-11-17','1998-11-17'),(98114,63585,'1998-11-17','1999-11-17'),(98114,67571,'1999-11-17','2000-11-16'),(98114,69755,'2000-11-16','2001-11-16'),(98114,73317,'2001-11-16','9999-01-01'),(98115,49378,'1995-06-02','1996-06-01'),(98115,50407,'1996-06-01','1997-06-01'),(98115,51098,'1997-06-01','1998-06-01'),(98115,52903,'1998-06-01','1999-06-01'),(98115,52742,'1999-06-01','2000-05-31'),(98115,56990,'2000-05-31','2001-05-31'),(98115,60812,'2001-05-31','2002-05-31'),(98115,61646,'2002-05-31','9999-01-01'),(98116,40000,'1994-02-21','1995-02-21'),(98116,41486,'1995-02-21','1996-02-21'),(98116,44007,'1996-02-21','1997-02-20'),(98116,48241,'1997-02-20','1998-02-20'),(98116,48851,'1998-02-20','1999-02-20'),(98116,51275,'1999-02-20','2000-02-20'),(98116,51578,'2000-02-20','2001-02-19'),(98116,55814,'2001-02-19','2002-02-19'),(98116,59019,'2002-02-19','9999-01-01'),(98117,50930,'1990-09-23','1991-09-23'),(98117,55426,'1991-09-23','1992-09-22'),(98117,57603,'1992-09-22','1993-09-22'),(98117,59923,'1993-09-22','1994-09-22'),(98117,62474,'1994-09-22','1995-09-22'),(98117,65837,'1995-09-22','1996-09-21'),(98117,68715,'1996-09-21','1997-09-21'),(98117,70749,'1997-09-21','1998-09-21'),(98117,71659,'1998-09-21','1999-09-21'),(98117,73467,'1999-09-21','2000-09-20'),(98117,76896,'2000-09-20','2001-09-20'),(98117,80471,'2001-09-20','9999-01-01'),(98118,43070,'1998-05-06','1999-05-06'),(98118,44761,'1999-05-06','2000-05-05'),(98118,44761,'2000-05-05','2001-05-05'),(98118,47027,'2001-05-05','2002-05-05'),(98118,49686,'2002-05-05','9999-01-01'),(98119,40000,'1992-04-25','1993-04-25'),(98119,41075,'1993-04-25','1994-04-25'),(98119,43041,'1994-04-25','1995-04-25'),(98119,46713,'1995-04-25','1996-04-24'),(98119,47752,'1996-04-24','1997-04-24'),(98119,50234,'1997-04-24','1998-04-24'),(98119,54007,'1998-04-24','1999-04-24'),(98119,55871,'1999-04-24','2000-04-23'),(98119,57693,'2000-04-23','2001-04-23'),(98119,57430,'2001-04-23','2002-04-23'),(98119,58861,'2002-04-23','9999-01-01'),(98120,54276,'1990-08-11','1991-08-11'),(98120,57086,'1991-08-11','1992-08-10'),(98120,57466,'1992-08-10','1993-08-10'),(98120,59122,'1993-08-10','1994-08-10'),(98120,59697,'1994-08-10','1995-08-10'),(98120,61942,'1995-08-10','1996-08-09'),(98120,65169,'1996-08-09','1997-01-27'),(98121,40000,'1987-01-15','1988-01-15'),(98121,42866,'1988-01-15','1989-01-14'),(98121,43219,'1989-01-14','1990-01-14'),(98121,45530,'1990-01-14','1991-01-14'),(98121,48243,'1991-01-14','1992-01-14'),(98121,51177,'1992-01-14','1993-01-13'),(98121,51911,'1993-01-13','1994-01-13'),(98121,52964,'1994-01-13','1995-01-13'),(98121,52704,'1995-01-13','1996-01-13'),(98121,55899,'1996-01-13','1997-01-12'),(98121,56610,'1997-01-12','1998-01-12'),(98121,59815,'1998-01-12','1999-01-12'),(98121,59845,'1999-01-12','2000-01-12'),(98121,63159,'2000-01-12','2001-01-11'),(98121,67572,'2001-01-11','2002-01-11'),(98121,70375,'2002-01-11','9999-01-01'),(98122,52713,'1990-12-03','1991-12-03'),(98122,54342,'1991-12-03','1992-12-02'),(98122,56559,'1992-12-02','1993-12-02'),(98122,59798,'1993-12-02','1994-12-02'),(98122,62565,'1994-12-02','1995-12-02'),(98122,65029,'1995-12-02','1996-12-01'),(98122,65981,'1996-12-01','1997-12-01'),(98122,70465,'1997-12-01','1998-12-01'),(98122,74375,'1998-12-01','1999-12-01'),(98122,76112,'1999-12-01','2000-11-30'),(98122,79135,'2000-11-30','2001-11-30'),(98122,79953,'2001-11-30','9999-01-01'),(98123,107767,'1986-02-17','1987-02-17'),(98123,108573,'1987-02-17','1988-02-17'),(98123,111463,'1988-02-17','1989-02-16'),(98123,112378,'1989-02-16','1990-02-16'),(98123,112550,'1990-02-16','1991-02-16'),(98123,112105,'1991-02-16','1992-02-16'),(98123,115785,'1992-02-16','1993-02-15'),(98123,116639,'1993-02-15','1994-02-15'),(98123,118901,'1994-02-15','1995-02-15'),(98123,121692,'1995-02-15','1996-02-15'),(98123,122278,'1996-02-15','1997-02-14'),(98123,123605,'1997-02-14','1998-02-14'),(98123,124627,'1998-02-14','1999-02-14'),(98123,124805,'1999-02-14','2000-02-14'),(98123,125285,'2000-02-14','2001-02-13'),(98123,124809,'2001-02-13','2002-02-13'),(98123,126476,'2002-02-13','9999-01-01'),(98124,49132,'1989-06-23','1990-06-23'),(98124,52387,'1990-06-23','1991-06-23'),(98124,54342,'1991-06-23','1992-06-22'),(98124,58007,'1992-06-22','1993-06-22'),(98124,59996,'1993-06-22','1994-06-22'),(98124,61723,'1994-06-22','1995-06-22'),(98124,63910,'1995-06-22','1996-06-21'),(98124,67012,'1996-06-21','1997-06-21'),(98124,66763,'1997-06-21','1998-06-21'),(98124,70969,'1998-06-21','1999-06-21'),(98124,73509,'1999-06-21','2000-06-20'),(98124,75748,'2000-06-20','2001-06-20'),(98124,77451,'2001-06-20','2002-06-20'),(98124,77412,'2002-06-20','9999-01-01'),(98125,51565,'1988-02-04','1989-02-03'),(98125,53961,'1989-02-03','1990-02-03'),(98125,57466,'1990-02-03','1991-02-03'),(98125,57337,'1991-02-03','1992-02-03'),(98125,61806,'1992-02-03','1993-02-02'),(98125,62626,'1993-02-02','1994-02-02'),(98125,66745,'1994-02-02','1995-02-02'),(98125,68952,'1995-02-02','1996-02-02'),(98125,69348,'1996-02-02','1997-02-01'),(98125,69118,'1997-02-01','1998-02-01'),(98125,70001,'1998-02-01','1999-02-01'),(98125,72624,'1999-02-01','2000-02-01'),(98125,74829,'2000-02-01','2001-01-31'),(98125,75360,'2001-01-31','2002-01-31'),(98125,77382,'2002-01-31','9999-01-01'),(98126,57655,'1999-11-30','2000-11-29'),(98126,57375,'2000-11-29','2001-11-29'),(98126,59118,'2001-11-29','9999-01-01'),(98127,45156,'1988-12-21','1989-12-21'),(98127,47056,'1989-12-21','1990-12-21'),(98127,47014,'1990-12-21','1991-12-21'),(98127,51232,'1991-12-21','1992-12-20'),(98127,55257,'1992-12-20','1993-12-20'),(98127,59748,'1993-12-20','1994-12-20'),(98127,63690,'1994-12-20','1995-12-20'),(98127,65925,'1995-12-20','1996-12-19'),(98127,67822,'1996-12-19','1997-12-19'),(98127,67975,'1997-12-19','1998-12-19'),(98127,69672,'1998-12-19','1999-12-19'),(98127,69727,'1999-12-19','2000-12-18'),(98127,70173,'2000-12-18','2001-12-18'),(98127,74345,'2001-12-18','9999-01-01'),(98128,81633,'1994-01-11','1995-01-11'),(98128,81167,'1995-01-11','1996-01-11'),(98128,82147,'1996-01-11','1997-01-10'),(98128,83970,'1997-01-10','1998-01-10'),(98128,84318,'1998-01-10','1999-01-10'),(98128,85292,'1999-01-10','2000-01-10'),(98128,86451,'2000-01-10','2001-01-09'),(98128,90051,'2001-01-09','2002-01-09'),(98128,90571,'2002-01-09','9999-01-01'),(98129,82719,'1988-11-07','1989-11-07'),(98129,82240,'1989-11-07','1990-11-07'),(98129,86308,'1990-11-07','1991-11-07'),(98129,90226,'1991-11-07','1992-11-06'),(98129,90614,'1992-11-06','1993-11-06'),(98129,92718,'1993-11-06','1994-11-06'),(98129,95140,'1994-11-06','1995-11-06'),(98129,99595,'1995-11-06','1996-11-05'),(98129,102321,'1996-11-05','1997-11-05'),(98129,102968,'1997-11-05','1998-11-05'),(98129,104844,'1998-11-05','1999-11-05'),(98129,107525,'1999-11-05','2000-04-30'),(98130,40000,'1995-10-16','1996-10-15'),(98130,42190,'1996-10-15','1997-10-15'),(98130,42594,'1997-10-15','1998-10-15'),(98130,45413,'1998-10-15','1999-10-15'),(98130,48367,'1999-10-15','2000-10-14'),(98130,51350,'2000-10-14','2001-10-14'),(98130,51296,'2001-10-14','9999-01-01'),(98131,77355,'1989-06-02','1990-06-02'),(98131,77296,'1990-06-02','1991-06-02'),(98131,79061,'1991-06-02','1992-06-01'),(98131,80620,'1992-06-01','1993-06-01'),(98131,84798,'1993-06-01','1994-06-01'),(98131,88806,'1994-06-01','1995-06-01'),(98131,89629,'1995-06-01','1996-05-31'),(98131,91056,'1996-05-31','1997-05-31'),(98131,94399,'1997-05-31','1998-05-31'),(98131,95856,'1998-05-31','1999-05-31'),(98131,98622,'1999-05-31','2000-05-30'),(98131,99453,'2000-05-30','2001-05-30'),(98131,102202,'2001-05-30','2002-05-30'),(98131,102232,'2002-05-30','9999-01-01'),(98132,67838,'1986-05-02','1987-05-02'),(98132,70806,'1987-05-02','1988-05-01'),(98132,72582,'1988-05-01','1989-05-01'),(98132,72440,'1989-05-01','1990-05-01'),(98132,75070,'1990-05-01','1991-05-01'),(98132,77368,'1991-05-01','1992-04-30'),(98132,77799,'1992-04-30','1993-04-30'),(98132,80264,'1993-04-30','1994-04-30'),(98132,82246,'1994-04-30','1995-04-30'),(98132,81950,'1995-04-30','1996-04-29'),(98132,86342,'1996-04-29','1997-04-29'),(98132,90273,'1997-04-29','1998-04-29'),(98132,90761,'1998-04-29','1999-04-29'),(98132,90976,'1999-04-29','2000-04-28'),(98132,92671,'2000-04-28','2001-04-28'),(98132,96465,'2001-04-28','2002-04-28'),(98132,99349,'2002-04-28','9999-01-01'),(98133,61970,'1986-07-15','1987-07-15'),(98133,65203,'1987-07-15','1988-07-14'),(98133,64958,'1988-07-14','1989-07-14'),(98133,64610,'1989-07-14','1990-07-14'),(98133,68510,'1990-07-14','1991-07-14'),(98133,71559,'1991-07-14','1992-07-13'),(98133,71119,'1992-07-13','1993-07-13'),(98133,75038,'1993-07-13','1994-07-13'),(98133,79184,'1994-07-13','1995-07-13'),(98133,82304,'1995-07-13','1996-07-12'),(98133,83907,'1996-07-12','1997-07-12'),(98133,85784,'1997-07-12','1998-07-12'),(98133,85687,'1998-07-12','1999-07-12'),(98133,88680,'1999-07-12','2000-07-11'),(98133,88687,'2000-07-11','2001-07-11'),(98133,89165,'2001-07-11','2002-07-11'),(98133,90465,'2002-07-11','9999-01-01'),(98134,46724,'1997-07-03','1998-07-03'),(98134,48411,'1998-07-03','1999-07-03'),(98134,48611,'1999-07-03','2000-07-02'),(98134,49164,'2000-07-02','2001-07-02'),(98134,52757,'2001-07-02','2002-07-02'),(98134,56776,'2002-07-02','9999-01-01'),(98135,40000,'1987-11-09','1988-11-08'),(98135,43354,'1988-11-08','1989-11-08'),(98135,46684,'1989-11-08','1990-11-08'),(98135,49638,'1990-11-08','1991-11-08'),(98135,51199,'1991-11-08','1992-11-07'),(98135,53686,'1992-11-07','1993-11-07'),(98135,54419,'1993-11-07','1994-11-07'),(98135,55580,'1994-11-07','1995-11-07'),(98135,58540,'1995-11-07','1996-11-06'),(98135,59307,'1996-11-06','1997-11-06'),(98135,61814,'1997-11-06','1998-11-06'),(98135,64925,'1998-11-06','1999-11-06'),(98135,68734,'1999-11-06','2000-11-05'),(98135,70848,'2000-11-05','2001-11-05'),(98135,72897,'2001-11-05','9999-01-01'),(98136,79758,'1999-07-25','2000-07-24'),(98136,81624,'2000-07-24','2001-07-24'),(98136,81262,'2001-07-24','2002-07-24'),(98136,83865,'2002-07-24','9999-01-01'),(98137,40000,'1985-11-04','1986-11-04'),(98137,41738,'1986-11-04','1987-11-04'),(98137,45037,'1987-11-04','1988-11-03'),(98137,46424,'1988-11-03','1989-11-03'),(98137,49983,'1989-11-03','1990-11-03'),(98137,52685,'1990-11-03','1991-11-03'),(98137,53673,'1991-11-03','1992-11-02'),(98137,55039,'1992-11-02','1993-11-02'),(98137,58485,'1993-11-02','1994-11-02'),(98137,61678,'1994-11-02','1995-11-02'),(98137,63859,'1995-11-02','1996-11-01'),(98137,67711,'1996-11-01','1997-11-01'),(98137,68569,'1997-11-01','1998-11-01'),(98137,72753,'1998-11-01','1999-11-01'),(98137,74825,'1999-11-01','2000-10-31'),(98137,78240,'2000-10-31','2001-10-31'),(98137,78194,'2001-10-31','9999-01-01'),(98138,64664,'1987-05-23','1988-05-22'),(98138,65003,'1988-05-22','1989-05-22'),(98138,66572,'1989-05-22','1990-05-22'),(98138,67104,'1990-05-22','1990-09-02'),(98139,62904,'1991-05-11','1992-05-10'),(98139,65565,'1992-05-10','1993-05-10'),(98139,69865,'1993-05-10','1994-05-10'),(98139,72879,'1994-05-10','1995-05-10'),(98139,76148,'1995-05-10','1996-05-09'),(98139,80023,'1996-05-09','1997-05-09'),(98139,82073,'1997-05-09','1998-05-09'),(98139,86100,'1998-05-09','1999-05-09'),(98139,86741,'1999-05-09','2000-05-08'),(98139,88353,'2000-05-08','2001-05-08'),(98139,90577,'2001-05-08','2002-05-08'),(98139,92355,'2002-05-08','9999-01-01'),(98140,40000,'1999-02-03','1999-12-03'),(98141,49655,'1993-09-20','1994-09-20'),(98141,52410,'1994-09-20','1995-09-20'),(98141,56259,'1995-09-20','1996-09-19'),(98141,58636,'1996-09-19','1997-09-19'),(98141,62109,'1997-09-19','1998-09-19'),(98141,62116,'1998-09-19','1999-09-19'),(98141,64400,'1999-09-19','2000-09-18'),(98141,65034,'2000-09-18','2001-09-18'),(98141,68846,'2001-09-18','9999-01-01'),(98142,40000,'1992-04-11','1993-04-11'),(98142,43380,'1993-04-11','1994-04-11'),(98142,44234,'1994-04-11','1995-04-11'),(98142,45842,'1995-04-11','1996-04-10'),(98142,47314,'1996-04-10','1997-04-10'),(98142,47725,'1997-04-10','1998-04-10'),(98142,50896,'1998-04-10','1999-04-10'),(98142,52074,'1999-04-10','2000-04-09'),(98142,56515,'2000-04-09','2001-04-09'),(98142,57969,'2001-04-09','2002-04-09'),(98142,61390,'2002-04-09','9999-01-01'),(98143,58295,'1986-04-04','1987-04-04'),(98143,58818,'1987-04-04','1988-04-03'),(98143,61954,'1988-04-03','1989-04-03'),(98143,65659,'1989-04-03','1990-04-03'),(98143,70115,'1990-04-03','1991-04-03'),(98143,70915,'1991-04-03','1992-04-02'),(98143,71738,'1992-04-02','1993-04-02'),(98143,72571,'1993-04-02','1994-04-02'),(98143,72531,'1994-04-02','1995-04-02'),(98143,73514,'1995-04-02','1996-04-01'),(98143,76322,'1996-04-01','1997-04-01'),(98143,80523,'1997-04-01','1998-04-01'),(98143,80091,'1998-04-01','1999-04-01'),(98143,82781,'1999-04-01','2000-03-31'),(98143,86999,'2000-03-31','2001-03-31'),(98143,89369,'2001-03-31','2002-03-31'),(98143,91209,'2002-03-31','9999-01-01'),(98144,73590,'1996-12-15','1997-12-15'),(98144,75837,'1997-12-15','1998-12-15'),(98144,76801,'1998-12-15','1999-12-15'),(98144,80810,'1999-12-15','2000-12-14'),(98144,80542,'2000-12-14','2001-12-14'),(98144,82426,'2001-12-14','9999-01-01'),(98145,40000,'1987-01-07','1988-01-07'),(98145,39681,'1988-01-07','1989-01-06'),(98145,40066,'1989-01-06','1990-01-06'),(98145,42124,'1990-01-06','1991-01-06'),(98145,45796,'1991-01-06','1992-01-06'),(98145,45786,'1992-01-06','1993-01-05'),(98145,48086,'1993-01-05','1994-01-05'),(98145,50127,'1994-01-05','1995-01-05'),(98145,51908,'1995-01-05','1995-06-12'),(98146,40000,'1993-09-15','1994-09-15'),(98146,41423,'1994-09-15','1995-09-15'),(98146,44194,'1995-09-15','1996-09-14'),(98146,44822,'1996-09-14','1997-09-14'),(98146,45493,'1997-09-14','1998-09-14'),(98146,48275,'1998-09-14','1999-09-14'),(98146,48971,'1999-09-14','2000-09-13'),(98146,51722,'2000-09-13','2001-09-13'),(98146,55809,'2001-09-13','2002-03-24'),(98147,70855,'1995-11-20','1996-11-19'),(98147,74287,'1996-11-19','1997-08-28'),(98148,51159,'1996-11-03','1997-11-03'),(98148,53689,'1997-11-03','1998-11-03'),(98148,57728,'1998-11-03','1999-11-03'),(98148,59823,'1999-11-03','2000-11-02'),(98148,64157,'2000-11-02','2001-11-02'),(98148,67394,'2001-11-02','9999-01-01'),(98149,40000,'1990-05-28','1991-05-28'),(98149,43818,'1991-05-28','1992-05-27'),(98149,44790,'1992-05-27','1993-05-27'),(98149,45924,'1993-05-27','1994-05-27'),(98149,45779,'1994-05-27','1995-05-27'),(98149,48197,'1995-05-27','1996-05-26'),(98149,51614,'1996-05-26','1997-05-26'),(98149,54348,'1997-05-26','1998-05-26'),(98149,54992,'1998-05-26','1999-05-26'),(98149,56879,'1999-05-26','2000-05-25'),(98149,61331,'2000-05-25','2001-05-25'),(98149,62475,'2001-05-25','2002-05-25'),(98149,62534,'2002-05-25','9999-01-01'),(98150,40000,'1986-06-09','1987-06-09'),(98150,44235,'1987-06-09','1988-06-08'),(98150,45606,'1988-06-08','1989-06-08'),(98150,47860,'1989-06-08','1990-06-08'),(98150,47686,'1990-06-08','1991-06-08'),(98150,47931,'1991-06-08','1992-06-07'),(98150,52189,'1992-06-07','1993-06-07'),(98150,54620,'1993-06-07','1994-06-07'),(98150,58575,'1994-06-07','1995-06-07'),(98150,58255,'1995-06-07','1996-06-06'),(98150,60195,'1996-06-06','1997-06-06'),(98150,62653,'1997-06-06','1998-06-06'),(98150,63494,'1998-06-06','1999-06-06'),(98150,63962,'1999-06-06','2000-06-05'),(98150,65681,'2000-06-05','2001-06-05'),(98150,69092,'2001-06-05','2002-06-05'),(98150,72613,'2002-06-05','9999-01-01'),(98151,50024,'1998-02-10','1998-08-31'),(98152,40000,'1995-08-06','1996-08-05'),(98152,40068,'1996-08-05','1997-08-05'),(98152,39901,'1997-08-05','1998-08-05'),(98152,43400,'1998-08-05','1999-08-05'),(98152,43167,'1999-08-05','2000-08-04'),(98152,44906,'2000-08-04','2001-08-04'),(98152,48349,'2001-08-04','9999-01-01'),(98153,83270,'1990-10-29','1991-10-29'),(98153,84068,'1991-10-29','1992-10-28'),(98153,85972,'1992-10-28','1993-10-28'),(98153,87869,'1993-10-28','1994-10-28'),(98153,91719,'1994-10-28','1995-10-28'),(98153,95751,'1995-10-28','1996-10-27'),(98153,97944,'1996-10-27','1997-10-27'),(98153,100038,'1997-10-27','1998-10-27'),(98153,99814,'1998-10-27','1999-10-27'),(98153,102073,'1999-10-27','2000-10-26'),(98153,105206,'2000-10-26','2001-10-26'),(98153,105599,'2001-10-26','9999-01-01'),(98154,42256,'1999-08-20','2000-08-19'),(98154,46037,'2000-08-19','2001-08-19'),(98154,50460,'2001-08-19','9999-01-01'),(98155,88950,'1996-12-30','1997-12-30'),(98155,92236,'1997-12-30','1998-12-30'),(98155,94310,'1998-12-30','1999-12-30'),(98155,98664,'1999-12-30','2000-12-29'),(98155,99819,'2000-12-29','2001-12-29'),(98155,102910,'2001-12-29','9999-01-01'),(98156,82614,'1997-06-11','1998-06-11'),(98156,86315,'1998-06-11','1999-06-11'),(98156,87039,'1999-06-11','2000-06-10'),(98156,91219,'2000-06-10','2001-06-10'),(98156,92856,'2001-06-10','2002-06-10'),(98156,95375,'2002-06-10','9999-01-01'),(98157,64277,'1999-01-13','2000-01-13'),(98157,66512,'2000-01-13','2001-01-12'),(98157,69455,'2001-01-12','2002-01-12'),(98157,69055,'2002-01-12','9999-01-01'),(98158,40000,'1999-02-13','2000-02-13'),(98158,40043,'2000-02-13','2001-02-12'),(98158,44020,'2001-02-12','2002-02-12'),(98158,47790,'2002-02-12','9999-01-01'),(98159,60925,'1995-05-12','1996-05-11'),(98159,61266,'1996-05-11','1997-05-11'),(98159,60770,'1997-05-11','1998-05-11'),(98159,61170,'1998-05-11','1999-05-11'),(98159,65203,'1999-05-11','2000-05-10'),(98159,65889,'2000-05-10','2001-05-10'),(98159,67363,'2001-05-10','2002-05-10'),(98159,71260,'2002-05-10','9999-01-01'),(98160,40000,'1998-10-24','1999-03-22'),(98161,50088,'1988-02-07','1989-02-06'),(98161,52352,'1989-02-06','1990-02-06'),(98161,52396,'1990-02-06','1991-02-06'),(98161,53029,'1991-02-06','1992-02-06'),(98161,53652,'1992-02-06','1993-02-05'),(98161,53783,'1993-02-05','1994-02-05'),(98161,55150,'1994-02-05','1995-02-05'),(98161,59252,'1995-02-05','1996-02-05'),(98161,60621,'1996-02-05','1997-02-04'),(98161,64098,'1997-02-04','1998-02-04'),(98161,63960,'1998-02-04','1999-02-04'),(98161,67173,'1999-02-04','2000-02-04'),(98161,68177,'2000-02-04','2001-02-03'),(98161,70585,'2001-02-03','2002-02-03'),(98161,71124,'2002-02-03','9999-01-01'),(98162,45375,'1987-03-01','1988-02-29'),(98162,46260,'1988-02-29','1989-02-28'),(98162,47022,'1989-02-28','1990-02-28'),(98162,46551,'1990-02-28','1991-02-28'),(98162,49988,'1991-02-28','1992-02-28'),(98162,50997,'1992-02-28','1993-02-27'),(98162,54667,'1993-02-27','1994-02-27'),(98162,55663,'1994-02-27','1995-02-27'),(98162,56459,'1995-02-27','1996-02-27'),(98162,60816,'1996-02-27','1997-02-26'),(98162,60381,'1997-02-26','1998-02-26'),(98162,62381,'1998-02-26','1999-02-26'),(98162,65931,'1999-02-26','2000-02-26'),(98162,68529,'2000-02-26','2001-02-25'),(98162,70931,'2001-02-25','2002-02-25'),(98162,72596,'2002-02-25','9999-01-01'),(98163,53938,'1994-12-26','1995-12-26'),(98163,54198,'1995-12-26','1996-12-25'),(98163,57107,'1996-12-25','1997-12-25'),(98163,61139,'1997-12-25','1998-12-25'),(98163,63262,'1998-12-25','1999-12-25'),(98163,63262,'1999-12-25','2000-12-24'),(98163,63807,'2000-12-24','2001-12-24'),(98163,64043,'2001-12-24','9999-01-01'),(98164,40000,'1994-09-07','1995-09-07'),(98164,42687,'1995-09-07','1996-09-06'),(98164,44455,'1996-09-06','1997-09-06'),(98164,44936,'1997-09-06','1998-09-06'),(98164,46476,'1998-09-06','1999-09-06'),(98164,49131,'1999-09-06','2000-09-05'),(98164,50864,'2000-09-05','2001-09-05'),(98164,52751,'2001-09-05','9999-01-01'),(98165,68949,'1988-03-29','1989-03-29'),(98165,72238,'1989-03-29','1990-03-29'),(98165,72453,'1990-03-29','1991-03-29'),(98165,73425,'1991-03-29','1992-03-28'),(98165,74209,'1992-03-28','1993-03-28'),(98165,75721,'1993-03-28','1994-03-28'),(98165,76115,'1994-03-28','1995-03-28'),(98165,76505,'1995-03-28','1996-03-27'),(98165,78187,'1996-03-27','1997-03-27'),(98165,81514,'1997-03-27','1998-03-27'),(98165,83227,'1998-03-27','1999-03-27'),(98165,84441,'1999-03-27','2000-03-26'),(98165,87849,'2000-03-26','2001-03-26'),(98165,90925,'2001-03-26','2002-03-26'),(98165,95408,'2002-03-26','9999-01-01'),(98166,40647,'1988-01-24','1989-01-23'),(98166,44412,'1989-01-23','1990-01-23'),(98166,46994,'1990-01-23','1991-01-23'),(98166,49847,'1991-01-23','1992-01-23'),(98166,53098,'1992-01-23','1993-01-22'),(98166,57335,'1993-01-22','1994-01-22'),(98166,57770,'1994-01-22','1995-01-22'),(98166,61614,'1995-01-22','1996-01-22'),(98166,63561,'1996-01-22','1997-01-21'),(98166,67415,'1997-01-21','1998-01-21'),(98166,67119,'1998-01-21','1999-01-21'),(98166,69855,'1999-01-21','2000-01-21'),(98166,72557,'2000-01-21','2001-01-20'),(98166,74626,'2001-01-20','2002-01-20'),(98166,78047,'2002-01-20','9999-01-01'),(98167,40000,'1989-01-22','1990-01-22'),(98167,40449,'1990-01-22','1991-01-22'),(98167,43583,'1991-01-22','1992-01-22'),(98167,44055,'1992-01-22','1993-01-21'),(98167,45300,'1993-01-21','1994-01-21'),(98167,48944,'1994-01-21','1995-01-21'),(98167,51097,'1995-01-21','1996-01-21'),(98167,52762,'1996-01-21','1997-01-20'),(98167,54615,'1997-01-20','1998-01-20'),(98167,57369,'1998-01-20','1999-01-20'),(98167,58344,'1999-01-20','2000-01-20'),(98167,60980,'2000-01-20','2001-01-19'),(98167,62604,'2001-01-19','2002-01-19'),(98167,66402,'2002-01-19','9999-01-01'),(98168,40000,'1986-11-27','1987-11-27'),(98168,44071,'1987-11-27','1988-11-26'),(98168,44216,'1988-11-26','1989-11-26'),(98168,44668,'1989-11-26','1990-11-26'),(98168,44518,'1990-11-26','1991-11-26'),(98168,48784,'1991-11-26','1992-11-25'),(98168,49945,'1992-11-25','1993-11-25'),(98168,50048,'1993-11-25','1994-11-25'),(98168,51879,'1994-11-25','1995-11-25'),(98168,53916,'1995-11-25','1996-11-24'),(98168,53606,'1996-11-24','1997-11-24'),(98168,57536,'1997-11-24','1998-11-24'),(98168,59809,'1998-11-24','1999-11-24'),(98168,61166,'1999-11-24','2000-11-23'),(98168,63367,'2000-11-23','2001-11-23'),(98168,67513,'2001-11-23','2001-12-13'),(98169,120032,'1987-01-20','1988-01-20'),(98169,119787,'1988-01-20','1989-01-19'),(98169,122868,'1989-01-19','1990-01-19'),(98169,125316,'1990-01-19','1991-01-19'),(98169,129390,'1991-01-19','1992-01-19'),(98169,130434,'1992-01-19','1993-01-18'),(98169,132403,'1993-01-18','1994-01-18'),(98169,135070,'1994-01-18','1995-01-18'),(98169,138066,'1995-01-18','1996-01-18'),(98169,140379,'1996-01-18','1997-01-17'),(98169,140322,'1997-01-17','1998-01-17'),(98169,142350,'1998-01-17','1999-01-17'),(98169,142600,'1999-01-17','2000-01-17'),(98169,143060,'2000-01-17','2001-01-16'),(98169,144088,'2001-01-16','2002-01-16'),(98169,143832,'2002-01-16','9999-01-01'),(98170,50025,'1993-09-05','1994-09-05'),(98170,53239,'1994-09-05','1995-09-05'),(98170,53474,'1995-09-05','1996-09-04'),(98170,56260,'1996-09-04','1997-09-04'),(98170,60662,'1997-09-04','1998-09-04'),(98170,61378,'1998-09-04','1999-09-04'),(98170,64146,'1999-09-04','2000-09-03'),(98170,63855,'2000-09-03','2001-09-03'),(98170,66814,'2001-09-03','9999-01-01'),(98171,62749,'1986-08-20','1987-08-20'),(98171,66904,'1987-08-20','1988-08-19'),(98171,68083,'1988-08-19','1989-08-19'),(98171,69260,'1989-08-19','1990-08-19'),(98171,71571,'1990-08-19','1991-08-19'),(98171,74910,'1991-08-19','1992-08-18'),(98171,79014,'1992-08-18','1993-08-18'),(98171,79131,'1993-08-18','1994-08-18'),(98171,82640,'1994-08-18','1995-08-18'),(98171,85282,'1995-08-18','1996-08-17'),(98171,88626,'1996-08-17','1997-08-17'),(98171,92011,'1997-08-17','1998-08-17'),(98171,95517,'1998-08-17','1999-08-17'),(98171,96096,'1999-08-17','2000-08-16'),(98171,98465,'2000-08-16','2001-08-16'),(98171,99744,'2001-08-16','9999-01-01'),(98172,40000,'1995-09-12','1996-09-11'),(98172,41797,'1996-09-11','1997-09-11'),(98172,44100,'1997-09-11','1998-09-11'),(98172,47162,'1998-09-11','1999-09-11'),(98172,48451,'1999-09-11','2000-09-10'),(98172,52845,'2000-09-10','2001-09-10'),(98172,52716,'2001-09-10','9999-01-01'),(98173,89009,'1993-12-31','1994-08-03'),(98174,54834,'1992-09-06','1993-09-06'),(98174,58746,'1993-09-06','1994-09-06'),(98174,59104,'1994-09-06','1995-09-06'),(98174,59511,'1995-09-06','1996-09-05'),(98174,63834,'1996-09-05','1997-09-05'),(98174,67704,'1997-09-05','1998-09-05'),(98174,68164,'1998-09-05','1999-09-05'),(98174,70090,'1999-09-05','2000-09-04'),(98174,71841,'2000-09-04','2001-09-04'),(98174,74018,'2001-09-04','9999-01-01'),(98175,40000,'1987-01-24','1988-01-24'),(98175,44292,'1988-01-24','1989-01-23'),(98175,45227,'1989-01-23','1990-01-23'),(98175,47826,'1990-01-23','1991-01-23'),(98175,48653,'1991-01-23','1992-01-23'),(98175,49853,'1992-01-23','1993-01-22'),(98175,52685,'1993-01-22','1994-01-22'),(98175,57021,'1994-01-22','1995-01-22'),(98175,59723,'1995-01-22','1996-01-22'),(98175,62985,'1996-01-22','1997-01-21'),(98175,67419,'1997-01-21','1998-01-21'),(98175,69944,'1998-01-21','1999-01-21'),(98175,70051,'1999-01-21','2000-01-21'),(98175,72662,'2000-01-21','2001-01-20'),(98175,73152,'2001-01-20','2002-01-20'),(98175,77198,'2002-01-20','9999-01-01'),(98176,44074,'1992-12-18','1993-12-18'),(98176,44193,'1993-12-18','1994-12-18'),(98176,47866,'1994-12-18','1995-12-18'),(98176,49242,'1995-12-18','1996-12-17'),(98176,53153,'1996-12-17','1997-12-17'),(98176,53290,'1997-12-17','1998-12-17'),(98176,56262,'1998-12-17','1999-12-17'),(98176,57313,'1999-12-17','2000-12-16'),(98176,60966,'2000-12-16','2001-12-16'),(98176,65024,'2001-12-16','9999-01-01'),(98177,75699,'1992-12-29','1993-12-29'),(98177,75269,'1993-12-29','1994-12-29'),(98177,78657,'1994-12-29','1995-12-29'),(98177,78420,'1995-12-29','1996-12-28'),(98177,80204,'1996-12-28','1997-12-28'),(98177,81194,'1997-12-28','1998-12-28'),(98177,82829,'1998-12-28','1999-12-28'),(98177,82863,'1999-12-28','2000-12-27'),(98177,84934,'2000-12-27','2001-12-27'),(98177,87613,'2001-12-27','9999-01-01'),(98178,49708,'1995-12-08','1996-12-07'),(98178,49885,'1996-12-07','1997-12-07'),(98178,53803,'1997-12-07','1998-12-07'),(98178,55185,'1998-12-07','1999-12-07'),(98178,58908,'1999-12-07','2000-12-06'),(98178,58583,'2000-12-06','2001-12-06'),(98178,58834,'2001-12-06','9999-01-01'),(98179,86466,'1997-12-23','1998-12-23'),(98179,90469,'1998-12-23','1999-12-23'),(98179,92937,'1999-12-23','2000-12-22'),(98179,94326,'2000-12-22','2001-12-22'),(98179,96088,'2001-12-22','9999-01-01'),(98180,45320,'1999-08-17','2000-08-16'),(98180,46928,'2000-08-16','2001-08-16'),(98180,50148,'2001-08-16','9999-01-01'),(98181,41020,'1987-01-16','1988-01-16'),(98181,44780,'1988-01-16','1989-01-15'),(98181,45569,'1989-01-15','1990-01-15'),(98181,49011,'1990-01-15','1991-01-15'),(98181,52954,'1991-01-15','1992-01-15'),(98181,57269,'1992-01-15','1993-01-14'),(98181,56813,'1993-01-14','1994-01-14'),(98181,58281,'1994-01-14','1995-01-14'),(98181,58467,'1995-01-14','1996-01-14'),(98181,61006,'1996-01-14','1997-01-13'),(98181,62112,'1997-01-13','1998-01-13'),(98181,65245,'1998-01-13','1999-01-13'),(98181,67314,'1999-01-13','2000-01-13'),(98181,67017,'2000-01-13','2001-01-12'),(98181,71007,'2001-01-12','2002-01-12'),(98181,73937,'2002-01-12','9999-01-01'),(98182,42702,'1992-12-24','1993-12-24'),(98182,46920,'1993-12-24','1994-10-15'),(98183,54821,'1988-09-09','1989-09-09'),(98183,54340,'1989-09-09','1990-09-09'),(98183,58172,'1990-09-09','1991-09-09'),(98183,60684,'1991-09-09','1992-09-08'),(98183,63708,'1992-09-08','1993-09-08'),(98183,67794,'1993-09-08','1994-09-08'),(98183,68025,'1994-09-08','1995-09-08'),(98183,70990,'1995-09-08','1996-09-07'),(98183,72406,'1996-09-07','1997-09-07'),(98183,75279,'1997-09-07','1998-09-07'),(98183,75509,'1998-09-07','1999-09-07'),(98183,77266,'1999-09-07','2000-09-06'),(98183,80941,'2000-09-06','2001-09-06'),(98183,84301,'2001-09-06','9999-01-01'),(98184,40000,'1999-04-22','2000-04-21'),(98184,42282,'2000-04-21','2001-04-21'),(98184,43291,'2001-04-21','2002-04-21'),(98184,44703,'2002-04-21','9999-01-01'),(98185,54017,'1999-03-28','2000-03-27'),(98185,54542,'2000-03-27','2001-03-27'),(98185,55342,'2001-03-27','2002-03-27'),(98185,58329,'2002-03-27','9999-01-01'),(98186,53847,'1985-12-01','1986-12-01'),(98186,55840,'1986-12-01','1987-12-01'),(98186,59408,'1987-12-01','1988-11-30'),(98186,60945,'1988-11-30','1989-11-30'),(98186,64074,'1989-11-30','1990-11-30'),(98186,66209,'1990-11-30','1991-11-30'),(98186,68378,'1991-11-30','1992-11-29'),(98186,70500,'1992-11-29','1993-11-29'),(98186,71018,'1993-11-29','1994-11-29'),(98186,73316,'1994-11-29','1995-11-29'),(98186,74392,'1995-11-29','1996-11-28'),(98186,74441,'1996-11-28','1997-11-28'),(98186,74844,'1997-11-28','1998-11-28'),(98186,76684,'1998-11-28','1999-11-28'),(98186,77677,'1999-11-28','2000-11-27'),(98186,79980,'2000-11-27','2001-11-27'),(98186,83290,'2001-11-27','9999-01-01'),(98187,61986,'1991-12-18','1992-12-17'),(98187,62515,'1992-12-17','1993-12-17'),(98187,63146,'1993-12-17','1994-12-17'),(98187,64710,'1994-12-17','1995-12-17'),(98187,64991,'1995-12-17','1996-12-16'),(98187,69216,'1996-12-16','1997-12-16'),(98187,73436,'1997-12-16','1998-12-16'),(98187,77102,'1998-12-16','1999-12-16'),(98187,81108,'1999-12-16','2000-12-15'),(98187,82067,'2000-12-15','2001-12-15'),(98187,83043,'2001-12-15','9999-01-01'),(98188,44054,'1992-03-27','1993-03-27'),(98188,43606,'1993-03-27','1994-03-27'),(98188,44572,'1994-03-27','1995-03-27'),(98188,48232,'1995-03-27','1996-03-26'),(98188,51035,'1996-03-26','1997-03-26'),(98188,53530,'1997-03-26','1998-03-26'),(98188,53735,'1998-03-26','1999-03-26'),(98188,55766,'1999-03-26','2000-03-25'),(98188,59765,'2000-03-25','2001-03-25'),(98188,62492,'2001-03-25','2002-03-25'),(98188,62540,'2002-03-25','9999-01-01'),(98189,64407,'1994-10-12','1995-10-12'),(98189,68273,'1995-10-12','1996-10-11'),(98189,70101,'1996-10-11','1997-10-11'),(98189,72106,'1997-10-11','1998-10-11'),(98189,71964,'1998-10-11','1999-10-11'),(98189,72209,'1999-10-11','2000-10-10'),(98189,71828,'2000-10-10','2001-10-10'),(98189,71610,'2001-10-10','9999-01-01'),(98190,72858,'1987-05-26','1988-05-25'),(98190,72816,'1988-05-25','1989-05-25'),(98190,72365,'1989-05-25','1990-05-25'),(98190,76854,'1990-05-25','1991-05-25'),(98190,77710,'1991-05-25','1992-05-24'),(98190,81661,'1992-05-24','1993-05-24'),(98190,83920,'1993-05-24','1994-05-24'),(98190,83779,'1994-05-24','1995-05-24'),(98190,85128,'1995-05-24','1996-05-23'),(98190,89095,'1996-05-23','1997-05-23'),(98190,90921,'1997-05-23','1998-05-23'),(98190,94617,'1998-05-23','1999-05-23'),(98190,95470,'1999-05-23','2000-05-22'),(98190,96310,'2000-05-22','2001-05-22'),(98190,97962,'2001-05-22','2002-05-22'),(98190,99783,'2002-05-22','9999-01-01'),(98191,69657,'1985-08-29','1986-08-29'),(98191,73056,'1986-08-29','1987-08-29'),(98191,75832,'1987-08-29','1988-08-28'),(98191,80317,'1988-08-28','1989-08-28'),(98191,81972,'1989-08-28','1990-08-28'),(98191,85649,'1990-08-28','1991-08-28'),(98191,88557,'1991-08-28','1992-08-27'),(98191,91550,'1992-08-27','1993-08-27'),(98191,92073,'1993-08-27','1994-08-27'),(98191,94660,'1994-08-27','1995-08-27'),(98191,97621,'1995-08-27','1996-08-26'),(98191,101992,'1996-08-26','1997-08-26'),(98191,105990,'1997-08-26','1998-07-22'),(98192,72305,'1986-02-10','1987-02-10'),(98192,75079,'1987-02-10','1988-02-10'),(98192,77506,'1988-02-10','1989-02-09'),(98192,79688,'1989-02-09','1990-02-09'),(98192,83470,'1990-02-09','1991-02-09'),(98192,83742,'1991-02-09','1992-02-09'),(98192,83527,'1992-02-09','1993-02-08'),(98192,83974,'1993-02-08','1994-02-08'),(98192,85287,'1994-02-08','1995-02-08'),(98192,88041,'1995-02-08','1996-02-08'),(98192,87810,'1996-02-08','1997-02-07'),(98192,91010,'1997-02-07','1998-02-07'),(98192,93653,'1998-02-07','1999-02-07'),(98192,96850,'1999-02-07','2000-02-07'),(98192,100014,'2000-02-07','2001-02-06'),(98192,102366,'2001-02-06','2002-02-06'),(98192,104482,'2002-02-06','9999-01-01'),(98193,63896,'1989-05-03','1990-05-03'),(98193,63813,'1990-05-03','1991-05-03'),(98193,67181,'1991-05-03','1992-05-02'),(98193,69900,'1992-05-02','1993-05-02'),(98193,71909,'1993-05-02','1994-05-02'),(98193,71995,'1994-05-02','1995-05-02'),(98193,73771,'1995-05-02','1996-05-01'),(98193,74255,'1996-05-01','1997-05-01'),(98193,76908,'1997-05-01','1998-05-01'),(98193,80691,'1998-05-01','1999-05-01'),(98193,82754,'1999-05-01','2000-04-30'),(98193,82990,'2000-04-30','2001-04-30'),(98193,85466,'2001-04-30','2002-04-30'),(98193,85085,'2002-04-30','9999-01-01'),(98194,40000,'1993-08-26','1994-08-26'),(98194,41622,'1994-08-26','1995-08-26'),(98194,42536,'1995-08-26','1996-08-25'),(98194,42593,'1996-08-25','1997-08-25'),(98194,43299,'1997-08-25','1998-08-25'),(98194,45035,'1998-08-25','1999-08-25'),(98194,47703,'1999-08-25','2000-08-24'),(98194,48248,'2000-08-24','2001-08-24'),(98194,49792,'2001-08-24','9999-01-01'),(98195,40000,'1997-02-23','1998-02-23'),(98195,41525,'1998-02-23','1999-02-23'),(98195,41222,'1999-02-23','2000-02-23'),(98195,42957,'2000-02-23','2001-02-22'),(98195,44931,'2001-02-22','2002-02-22'),(98195,49310,'2002-02-22','9999-01-01'),(98196,40000,'1989-12-04','1990-12-04'),(98196,43561,'1990-12-04','1991-12-04'),(98196,44254,'1991-12-04','1992-12-03'),(98196,48162,'1992-12-03','1993-12-03'),(98196,52515,'1993-12-03','1994-12-03'),(98196,54870,'1994-12-03','1995-12-03'),(98196,54917,'1995-12-03','1996-12-02'),(98196,54900,'1996-12-02','1997-12-02'),(98196,58872,'1997-12-02','1998-12-02'),(98196,62245,'1998-12-02','1999-12-02'),(98196,66240,'1999-12-02','2000-12-01'),(98196,66879,'2000-12-01','2001-12-01'),(98196,70859,'2001-12-01','9999-01-01'),(98197,53194,'1999-10-28','2000-10-27'),(98197,53801,'2000-10-27','2001-10-27'),(98197,56408,'2001-10-27','9999-01-01'),(98198,41645,'1986-07-12','1987-07-12'),(98198,44002,'1987-07-12','1988-07-11'),(98198,43850,'1988-07-11','1989-07-11'),(98198,47320,'1989-07-11','1990-07-11'),(98198,51572,'1990-07-11','1991-07-11'),(98198,51557,'1991-07-11','1992-07-10'),(98198,55821,'1992-07-10','1993-07-10'),(98198,55454,'1993-07-10','1994-07-10'),(98198,55256,'1994-07-10','1995-07-10'),(98198,55379,'1995-07-10','1996-07-09'),(98198,59787,'1996-07-09','1997-07-09'),(98198,62580,'1997-07-09','1998-07-09'),(98198,66434,'1998-07-09','1999-07-09'),(98198,66953,'1999-07-09','2000-07-08'),(98198,69497,'2000-07-08','2001-07-08'),(98198,69920,'2001-07-08','2002-07-08'),(98198,72267,'2002-07-08','9999-01-01'),(98199,58988,'1987-04-10','1988-04-09'),(98199,61298,'1988-04-09','1989-04-09'),(98199,64646,'1989-04-09','1990-04-09'),(98199,66993,'1990-04-09','1991-04-09'),(98199,69800,'1991-04-09','1992-04-08'),(98199,72530,'1992-04-08','1993-04-08'),(98199,73972,'1993-04-08','1994-04-08'),(98199,76990,'1994-04-08','1995-04-08'),(98199,79958,'1995-04-08','1996-04-06'),(98199,80545,'1996-04-06','1997-04-07'),(98199,83334,'1997-04-07','1998-04-07'),(98199,87289,'1998-04-07','1999-04-07'),(98199,87931,'1999-04-07','2000-04-06'),(98199,88354,'2000-04-06','2001-04-06'),(98199,92337,'2001-04-06','2002-04-05'),(98199,95030,'2002-04-05','9999-01-01'),(98200,40994,'1987-08-14','1988-08-13'),(98200,43530,'1988-08-13','1989-08-13'),(98200,47314,'1989-08-13','1990-08-13'),(98200,51268,'1990-08-13','1991-08-13'),(98200,52208,'1991-08-13','1992-08-12'),(98200,54388,'1992-08-12','1993-08-12'),(98200,56789,'1993-08-12','1994-08-12'),(98200,60089,'1994-08-12','1995-08-12'),(98200,62467,'1995-08-12','1996-08-11'),(98200,64712,'1996-08-11','1997-08-11'),(98200,68156,'1997-08-11','1998-08-11'),(98200,70436,'1998-08-11','1999-08-11'),(98200,70110,'1999-08-11','2000-08-10'),(98200,74435,'2000-08-10','2001-08-10'),(98200,75644,'2001-08-10','2002-05-07'),(98201,40000,'1999-07-27','2000-07-26'),(98201,44448,'2000-07-26','2001-07-26'),(98201,45314,'2001-07-26','2002-07-26'),(98201,44967,'2002-07-26','9999-01-01'),(98202,55791,'1995-09-29','1996-09-28'),(98202,58525,'1996-09-28','1997-09-28'),(98202,62650,'1997-09-28','1998-09-28'),(98202,64806,'1998-09-28','1999-09-28'),(98202,67182,'1999-09-28','2000-09-27'),(98202,69063,'2000-09-27','2001-09-27'),(98202,71157,'2001-09-27','9999-01-01'),(98203,78157,'1997-04-20','1998-04-20'),(98203,80781,'1998-04-20','1999-04-20'),(98203,83462,'1999-04-20','2000-04-19'),(98203,85812,'2000-04-19','2001-04-19'),(98203,86265,'2001-04-19','2002-04-19'),(98203,87313,'2002-04-19','9999-01-01'),(98204,47167,'1990-05-09','1991-05-09'),(98204,47714,'1991-05-09','1992-05-08'),(98204,47675,'1992-05-08','1993-05-08'),(98204,51777,'1993-05-08','1994-05-08'),(98204,53013,'1994-05-08','1995-05-08'),(98204,54907,'1995-05-08','1996-05-07'),(98204,58177,'1996-05-07','1997-05-07'),(98204,61310,'1997-05-07','1998-05-07'),(98204,61176,'1998-05-07','1999-05-07'),(98204,63829,'1999-05-07','2000-05-06'),(98204,68100,'2000-05-06','2001-05-06'),(98204,70389,'2001-05-06','2002-05-06'),(98204,70184,'2002-05-06','9999-01-01'),(98205,40000,'1995-11-21','1996-11-20'),(98205,42644,'1996-11-20','1997-11-20'),(98205,45120,'1997-11-20','1998-11-20'),(98205,45895,'1998-11-20','1999-11-20'),(98205,48105,'1999-11-20','2000-11-19'),(98205,48276,'2000-11-19','2001-11-19'),(98205,49448,'2001-11-19','9999-01-01'),(98206,54519,'1998-04-24','1999-04-24'),(98206,57382,'1999-04-24','2000-04-23'),(98206,60169,'2000-04-23','2001-04-23'),(98206,60091,'2001-04-23','2001-07-21'),(98207,40000,'1986-08-01','1987-08-01'),(98207,43997,'1987-08-01','1988-07-31'),(98207,46215,'1988-07-31','1989-07-31'),(98207,46462,'1989-07-31','1990-07-31'),(98207,47602,'1990-07-31','1991-07-31'),(98207,50902,'1991-07-31','1992-07-30'),(98207,51213,'1992-07-30','1993-07-30'),(98207,51489,'1993-07-30','1994-07-30'),(98207,51462,'1994-07-30','1995-07-30'),(98207,55362,'1995-07-30','1996-07-29'),(98207,57441,'1996-07-29','1997-07-29'),(98207,61299,'1997-07-29','1998-07-29'),(98207,60897,'1998-07-29','1999-07-29'),(98207,62915,'1999-07-29','2000-07-28'),(98207,62686,'2000-07-28','2001-07-28'),(98207,64112,'2001-07-28','2002-07-28'),(98207,68152,'2002-07-28','9999-01-01'),(98208,40000,'1999-12-03','2000-12-02'),(98208,44077,'2000-12-02','2001-12-02'),(98208,48079,'2001-12-02','9999-01-01'),(98209,46520,'1994-05-24','1995-05-24'),(98209,49642,'1995-05-24','1996-05-23'),(98209,51152,'1996-05-23','1997-05-23'),(98209,55228,'1997-05-23','1998-05-23'),(98209,59366,'1998-05-23','1999-05-23'),(98209,60045,'1999-05-23','2000-05-22'),(98209,60838,'2000-05-22','2001-05-22'),(98209,61794,'2001-05-22','2002-05-22'),(98209,65310,'2002-05-22','9999-01-01'),(98210,40000,'1997-02-06','1998-02-06'),(98210,43063,'1998-02-06','1999-02-06'),(98210,47473,'1999-02-06','2000-02-06'),(98210,51681,'2000-02-06','2001-02-05'),(98210,55128,'2001-02-05','2002-02-05'),(98210,56247,'2002-02-05','9999-01-01'),(98211,40000,'1995-07-03','1996-07-02'),(98211,40286,'1996-07-02','1997-07-02'),(98211,41776,'1997-07-02','1998-07-02'),(98211,45394,'1998-07-02','1999-07-02'),(98211,46239,'1999-07-02','2000-07-01'),(98211,50435,'2000-07-01','2001-07-01'),(98211,52101,'2001-07-01','2002-07-01'),(98211,52372,'2002-07-01','9999-01-01'),(98212,40000,'1990-08-12','1991-08-12'),(98212,40853,'1991-08-12','1992-08-11'),(98212,44377,'1992-08-11','1993-08-11'),(98212,44413,'1993-08-11','1994-08-11'),(98212,46923,'1994-08-11','1995-08-11'),(98212,48750,'1995-08-11','1996-08-10'),(98212,52547,'1996-08-10','1997-08-10'),(98212,52466,'1997-08-10','1998-08-10'),(98212,53655,'1998-08-10','1999-08-10'),(98212,58072,'1999-08-10','2000-08-09'),(98212,61038,'2000-08-09','2001-08-09'),(98212,62039,'2001-08-09','9999-01-01'),(98213,50279,'1985-08-15','1986-08-15'),(98213,54376,'1986-08-15','1987-08-15'),(98213,56551,'1987-08-15','1988-08-14'),(98213,56217,'1988-08-14','1989-08-14'),(98213,56227,'1989-08-14','1990-08-14'),(98213,56790,'1990-08-14','1991-08-14'),(98213,59342,'1991-08-14','1992-08-13'),(98213,59894,'1992-08-13','1993-08-13'),(98213,63243,'1993-08-13','1994-08-13'),(98213,66430,'1994-08-13','1995-08-13'),(98213,68354,'1995-08-13','1996-08-12'),(98213,71652,'1996-08-12','1997-08-12'),(98213,75963,'1997-08-12','1998-08-12'),(98213,80126,'1998-08-12','1999-08-12'),(98213,79999,'1999-08-12','2000-08-11'),(98213,81090,'2000-08-11','2001-08-11'),(98213,85435,'2001-08-11','9999-01-01'),(98214,46080,'1994-02-27','1995-02-27'),(98214,49560,'1995-02-27','1996-02-27'),(98214,53262,'1996-02-27','1997-02-26'),(98214,54507,'1997-02-26','1998-02-26'),(98214,58169,'1998-02-26','1999-02-26'),(98214,59575,'1999-02-26','2000-02-26'),(98214,60810,'2000-02-26','2001-02-25'),(98214,60885,'2001-02-25','2002-02-25'),(98214,62031,'2002-02-25','9999-01-01'),(98215,40000,'1998-01-04','1999-01-04'),(98215,42801,'1999-01-04','2000-01-04'),(98215,46312,'2000-01-04','2000-03-02'),(98216,40000,'1993-03-23','1994-03-23'),(98216,43326,'1994-03-23','1995-03-23'),(98216,45454,'1995-03-23','1996-03-22'),(98216,46670,'1996-03-22','1997-03-22'),(98216,50532,'1997-03-22','1998-03-22'),(98216,51799,'1998-03-22','1999-03-22'),(98216,51903,'1999-03-22','2000-03-21'),(98216,53076,'2000-03-21','2001-03-21'),(98216,54342,'2001-03-21','2002-03-21'),(98216,54330,'2002-03-21','9999-01-01'),(98217,40000,'1986-03-28','1987-03-28'),(98217,39871,'1987-03-28','1988-03-27'),(98217,42664,'1988-03-27','1989-03-27'),(98217,46182,'1989-03-27','1990-03-27'),(98217,46820,'1990-03-27','1991-03-27'),(98217,46707,'1991-03-27','1992-03-26'),(98217,50357,'1992-03-26','1993-03-26'),(98217,50354,'1993-03-26','1994-03-26'),(98217,51375,'1994-03-26','1995-03-26'),(98217,52247,'1995-03-26','1996-03-25'),(98217,56048,'1996-03-25','1997-03-25'),(98217,60335,'1997-03-25','1998-03-25'),(98217,64823,'1998-03-25','1999-03-25'),(98217,65623,'1999-03-25','2000-03-24'),(98217,66668,'2000-03-24','2001-03-24'),(98217,70576,'2001-03-24','2002-03-24'),(98217,74680,'2002-03-24','9999-01-01'),(98218,79528,'1992-03-10','1993-03-10'),(98218,83013,'1993-03-10','1994-03-10'),(98218,82748,'1994-03-10','1995-03-10'),(98218,85513,'1995-03-10','1996-03-09'),(98218,86343,'1996-03-09','1997-03-09'),(98218,90225,'1997-03-09','1998-03-09'),(98218,93188,'1998-03-09','1999-03-09'),(98218,94887,'1999-03-09','1999-05-13'),(98219,65112,'1995-02-08','1996-02-08'),(98219,67978,'1996-02-08','1997-02-07'),(98219,71050,'1997-02-07','1998-02-07'),(98219,70564,'1998-02-07','1999-02-07'),(98219,74252,'1999-02-07','2000-02-07'),(98219,78620,'2000-02-07','2001-02-06'),(98219,78315,'2001-02-06','2002-02-06'),(98219,82069,'2002-02-06','9999-01-01'),(98220,47475,'1997-09-20','1998-07-27'),(98221,86190,'1993-08-30','1994-08-30'),(98221,89034,'1994-08-30','1995-08-30'),(98221,89465,'1995-08-30','1996-08-29'),(98221,91661,'1996-08-29','1997-08-29'),(98221,95199,'1997-08-29','1998-08-29'),(98221,95535,'1998-08-29','1999-08-29'),(98221,97197,'1999-08-29','2000-08-28'),(98221,100066,'2000-08-28','2001-08-28'),(98221,103372,'2001-08-28','9999-01-01'),(98222,40000,'1999-01-23','2000-01-23'),(98222,40749,'2000-01-23','2001-01-22'),(98222,41393,'2001-01-22','2002-01-22'),(98222,41516,'2002-01-22','9999-01-01'),(98223,76782,'1985-09-13','1986-09-13'),(98223,78529,'1986-09-13','1987-09-13'),(98223,82764,'1987-09-13','1988-09-12'),(98223,87055,'1988-09-12','1989-09-12'),(98223,86851,'1989-09-12','1990-09-12'),(98223,87671,'1990-09-12','1991-09-12'),(98223,90620,'1991-09-12','1992-09-11'),(98223,91078,'1992-09-11','1993-09-11'),(98223,90687,'1993-09-11','1994-09-11'),(98223,91140,'1994-09-11','1995-09-11'),(98223,91103,'1995-09-11','1996-09-10'),(98223,95226,'1996-09-10','1997-09-10'),(98223,98299,'1997-09-10','1998-09-10'),(98223,99244,'1998-09-10','1999-09-10'),(98223,99032,'1999-09-10','2000-09-09'),(98223,102193,'2000-09-09','2001-09-09'),(98223,102410,'2001-09-09','9999-01-01'),(98224,61034,'1985-02-13','1986-02-13'),(98224,63983,'1986-02-13','1987-02-13'),(98224,66108,'1987-02-13','1988-02-13'),(98224,67103,'1988-02-13','1989-02-12'),(98224,69668,'1989-02-12','1990-02-12'),(98224,72603,'1990-02-12','1991-02-12'),(98224,76863,'1991-02-12','1992-02-12'),(98224,80273,'1992-02-12','1993-02-11'),(98224,83923,'1993-02-11','1994-02-11'),(98224,84106,'1994-02-11','1995-02-11'),(98224,86886,'1995-02-11','1996-02-11'),(98224,91296,'1996-02-11','1997-02-10'),(98224,95494,'1997-02-10','1998-02-10'),(98224,95210,'1998-02-10','1999-02-10'),(98224,97122,'1999-02-10','2000-02-10'),(98224,98418,'2000-02-10','2001-02-09'),(98224,101262,'2001-02-09','2002-02-09'),(98224,105267,'2002-02-09','9999-01-01'),(98225,45570,'1994-11-08','1995-11-08'),(98225,49443,'1995-11-08','1996-11-07'),(98225,51513,'1996-11-07','1997-11-07'),(98225,55354,'1997-11-07','1998-11-07'),(98225,55358,'1998-11-07','1999-11-07'),(98225,56373,'1999-11-07','2000-11-06'),(98225,60239,'2000-11-06','2001-11-06'),(98225,63037,'2001-11-06','9999-01-01'),(98226,59983,'1995-10-13','1996-10-12'),(98226,61739,'1996-10-12','1997-10-12'),(98226,62235,'1997-10-12','1998-10-12'),(98226,66565,'1998-10-12','1999-10-12'),(98226,66462,'1999-10-12','2000-10-11'),(98226,69339,'2000-10-11','2001-10-11'),(98226,73743,'2001-10-11','9999-01-01'),(98227,40577,'1988-09-16','1989-09-16'),(98227,44413,'1989-09-16','1990-09-16'),(98227,46803,'1990-09-16','1991-09-16'),(98227,49033,'1991-09-16','1992-09-15'),(98227,51020,'1992-09-15','1993-09-15'),(98227,50919,'1993-09-15','1994-09-15'),(98227,55383,'1994-09-15','1995-09-15'),(98227,55819,'1995-09-15','1996-09-14'),(98227,56507,'1996-09-14','1997-09-14'),(98227,57947,'1997-09-14','1998-09-14'),(98227,60608,'1998-09-14','1999-09-14'),(98227,64867,'1999-09-14','2000-09-13'),(98227,69080,'2000-09-13','2001-09-13'),(98227,73465,'2001-09-13','2001-11-02'),(98228,40000,'1989-10-14','1990-10-14'),(98228,44180,'1990-10-14','1991-10-14'),(98228,44635,'1991-10-14','1992-10-13'),(98228,48358,'1992-10-13','1993-10-13'),(98228,49977,'1993-10-13','1994-10-13'),(98228,53283,'1994-10-13','1995-10-13'),(98228,53749,'1995-10-13','1996-10-12'),(98228,56300,'1996-10-12','1997-10-12'),(98228,55803,'1997-10-12','1998-10-12'),(98228,58914,'1998-10-12','1999-10-12'),(98228,61078,'1999-10-12','2000-10-11'),(98228,61641,'2000-10-11','2001-10-11'),(98228,61654,'2001-10-11','9999-01-01'),(98229,65407,'1992-01-09','1993-01-08'),(98229,65776,'1993-01-08','1994-01-08'),(98229,65708,'1994-01-08','1995-01-08'),(98229,67097,'1995-01-08','1996-01-08'),(98229,69124,'1996-01-08','1997-01-07'),(98229,70423,'1997-01-07','1998-01-07'),(98229,69987,'1998-01-07','1999-01-07'),(98229,74259,'1999-01-07','2000-01-07'),(98229,76729,'2000-01-07','2000-08-20'),(98230,40000,'1987-09-08','1988-09-07'),(98230,44361,'1988-09-07','1989-09-07'),(98230,44169,'1989-09-07','1990-09-07'),(98230,46363,'1990-09-07','1991-09-07'),(98230,49194,'1991-09-07','1992-09-06'),(98230,53030,'1992-09-06','1993-09-06'),(98230,55935,'1993-09-06','1994-09-06'),(98230,60251,'1994-09-06','1995-09-06'),(98230,64258,'1995-09-06','1996-09-05'),(98230,68571,'1996-09-05','1997-09-05'),(98230,70710,'1997-09-05','1998-09-05'),(98230,74151,'1998-09-05','1999-09-05'),(98230,76741,'1999-09-05','2000-09-04'),(98230,78309,'2000-09-04','2001-09-04'),(98230,78545,'2001-09-04','9999-01-01'),(98231,68312,'1985-07-19','1986-07-19'),(98231,71737,'1986-07-19','1987-07-19'),(98231,76190,'1987-07-19','1988-07-18'),(98231,80671,'1988-07-18','1989-07-18'),(98231,84098,'1989-07-18','1990-07-18'),(98231,86057,'1990-07-18','1991-07-18'),(98231,88025,'1991-07-18','1992-07-17'),(98231,88837,'1992-07-17','1993-07-17'),(98231,90999,'1993-07-17','1994-07-17'),(98231,92123,'1994-07-17','1995-07-17'),(98231,96342,'1995-07-17','1996-07-16'),(98231,98047,'1996-07-16','1997-07-16'),(98231,98733,'1997-07-16','1998-07-16'),(98231,100231,'1998-07-16','1999-07-16'),(98231,100631,'1999-07-16','2000-07-15'),(98231,101292,'2000-07-15','2001-07-15'),(98231,105509,'2001-07-15','2002-07-15'),(98231,105848,'2002-07-15','9999-01-01'),(98232,40000,'1985-04-04','1986-04-04'),(98232,39906,'1986-04-04','1987-04-04'),(98232,42567,'1987-04-04','1988-04-03'),(98232,46589,'1988-04-03','1989-04-03'),(98232,47147,'1989-04-03','1990-04-03'),(98232,50912,'1990-04-03','1991-04-03'),(98232,53707,'1991-04-03','1992-04-02'),(98232,56170,'1992-04-02','1993-04-02'),(98232,55954,'1993-04-02','1994-04-02'),(98232,56656,'1994-04-02','1995-04-02'),(98232,58134,'1995-04-02','1996-04-01'),(98232,60143,'1996-04-01','1997-04-01'),(98232,62938,'1997-04-01','1998-04-01'),(98232,65499,'1998-04-01','1999-04-01'),(98232,65352,'1999-04-01','2000-03-31'),(98232,69620,'2000-03-31','2001-03-31'),(98232,70635,'2001-03-31','2002-03-31'),(98232,73422,'2002-03-31','9999-01-01'),(98233,45438,'1985-02-19','1986-02-19'),(98233,49915,'1986-02-19','1987-02-19'),(98233,52283,'1987-02-19','1988-02-19'),(98233,51817,'1988-02-19','1989-02-18'),(98233,55218,'1989-02-18','1990-02-18'),(98233,54996,'1990-02-18','1991-02-18'),(98233,57332,'1991-02-18','1992-02-18'),(98233,57695,'1992-02-18','1993-02-17'),(98233,57888,'1993-02-17','1994-02-17'),(98233,57903,'1994-02-17','1995-02-17'),(98233,59632,'1995-02-17','1996-02-17'),(98233,59848,'1996-02-17','1997-02-16'),(98233,62759,'1997-02-16','1998-02-16'),(98233,62479,'1998-02-16','1999-02-16'),(98233,63926,'1999-02-16','2000-02-16'),(98233,66074,'2000-02-16','2001-02-15'),(98233,67896,'2001-02-15','2002-02-15'),(98233,70556,'2002-02-15','9999-01-01'),(98234,51442,'1991-12-30','1992-12-29'),(98234,55935,'1992-12-29','1993-12-29'),(98234,58740,'1993-12-29','1994-12-29'),(98234,63110,'1994-12-29','1995-12-29'),(98234,67474,'1995-12-29','1996-12-28'),(98234,70991,'1996-12-28','1997-12-28'),(98234,71852,'1997-12-28','1998-12-28'),(98234,72452,'1998-12-28','1999-12-28'),(98234,74660,'1999-12-28','2000-12-27'),(98234,76724,'2000-12-27','2001-12-27'),(98234,79199,'2001-12-27','9999-01-01'),(98235,66249,'1989-12-12','1990-12-12'),(98235,69910,'1990-12-12','1991-12-12'),(98235,69717,'1991-12-12','1992-12-11'),(98235,72592,'1992-12-11','1993-12-11'),(98235,73829,'1993-12-11','1994-12-11'),(98235,75774,'1994-12-11','1995-12-11'),(98235,80032,'1995-12-11','1996-12-10'),(98235,79995,'1996-12-10','1997-12-10'),(98235,83108,'1997-12-10','1998-12-10'),(98235,85496,'1998-12-10','1999-12-10'),(98235,85834,'1999-12-10','2000-12-09'),(98235,85749,'2000-12-09','2001-12-09'),(98235,87141,'2001-12-09','9999-01-01'),(98236,54968,'1985-02-25','1986-02-25'),(98236,55001,'1986-02-25','1987-02-25'),(98236,55352,'1987-02-25','1988-02-25'),(98236,56961,'1988-02-25','1989-02-24'),(98236,59409,'1989-02-24','1990-02-24'),(98236,61615,'1990-02-24','1990-04-25'),(98237,40000,'1998-07-03','1999-07-03'),(98237,41736,'1999-07-03','2000-07-02'),(98237,44239,'2000-07-02','2001-07-02'),(98237,44699,'2001-07-02','2002-07-02'),(98237,46248,'2002-07-02','9999-01-01'),(98238,41776,'1991-12-25','1992-12-24'),(98238,43668,'1992-12-24','1993-12-24'),(98238,47440,'1993-12-24','1994-12-24'),(98238,50298,'1994-12-24','1995-12-24'),(98238,51033,'1995-12-24','1996-12-23'),(98238,51985,'1996-12-23','1997-12-23'),(98238,52781,'1997-12-23','1998-12-23'),(98238,56169,'1998-12-23','1999-12-23'),(98238,59059,'1999-12-23','2000-12-22'),(98238,62428,'2000-12-22','2001-12-22'),(98238,62401,'2001-12-22','9999-01-01'),(98239,40000,'1992-09-03','1993-09-03'),(98239,41143,'1993-09-03','1994-09-03'),(98239,41754,'1994-09-03','1995-09-03'),(98239,45038,'1995-09-03','1996-09-02'),(98239,47393,'1996-09-02','1997-09-02'),(98239,49226,'1997-09-02','1998-09-02'),(98239,52255,'1998-09-02','1999-09-02'),(98239,53832,'1999-09-02','2000-09-01'),(98239,58190,'2000-09-01','2001-09-01'),(98239,60026,'2001-09-01','2002-02-17'),(98240,62338,'1985-06-05','1986-06-05'),(98240,61853,'1986-06-05','1987-06-05'),(98240,66267,'1987-06-05','1988-06-04'),(98240,66978,'1988-06-04','1989-06-04'),(98240,68301,'1989-06-04','1990-06-04'),(98240,68790,'1990-06-04','1991-06-04'),(98240,72658,'1991-06-04','1992-06-03'),(98240,72451,'1992-06-03','1993-06-03'),(98240,72273,'1993-06-03','1994-06-03'),(98240,72549,'1994-06-03','1995-06-03'),(98240,73461,'1995-06-03','1996-06-02'),(98240,75225,'1996-06-02','1997-06-02'),(98240,76347,'1997-06-02','1998-06-02'),(98240,80482,'1998-06-02','1999-06-02'),(98240,80117,'1999-06-02','2000-06-01'),(98240,80345,'2000-06-01','2001-06-01'),(98240,84706,'2001-06-01','2002-06-01'),(98240,86052,'2002-06-01','9999-01-01'),(98241,47974,'1986-01-25','1987-01-25'),(98241,52058,'1987-01-25','1988-01-25'),(98241,55726,'1988-01-25','1989-01-24'),(98241,60181,'1989-01-24','1990-01-24'),(98241,63935,'1990-01-24','1991-01-24'),(98241,64468,'1991-01-24','1992-01-24'),(98241,68055,'1992-01-24','1993-01-23'),(98241,70816,'1993-01-23','1994-01-23'),(98241,75090,'1994-01-23','1995-01-23'),(98241,78346,'1995-01-23','1996-01-23'),(98241,80444,'1996-01-23','1997-01-22'),(98241,83482,'1997-01-22','1998-01-22'),(98241,86097,'1998-01-22','1999-01-22'),(98241,87281,'1999-01-22','2000-01-22'),(98241,89972,'2000-01-22','2001-01-21'),(98241,93268,'2001-01-21','2002-01-21'),(98241,94238,'2002-01-21','9999-01-01'),(98242,40000,'1999-02-21','2000-02-21'),(98242,40880,'2000-02-21','2001-02-20'),(98242,44915,'2001-02-20','2002-02-20'),(98242,45999,'2002-02-20','9999-01-01'),(98243,60243,'1996-10-07','1997-10-07'),(98243,60702,'1997-10-07','1998-10-07'),(98243,64040,'1998-10-07','1999-10-07'),(98243,67041,'1999-10-07','2000-10-06'),(98243,70196,'2000-10-06','2001-10-06'),(98243,70064,'2001-10-06','9999-01-01'),(98244,40000,'1990-06-08','1991-06-08'),(98244,43065,'1991-06-08','1992-06-07'),(98244,47538,'1992-06-07','1993-06-07'),(98244,47731,'1993-06-07','1994-06-07'),(98244,49398,'1994-06-07','1995-06-07'),(98244,52122,'1995-06-07','1996-06-06'),(98244,54328,'1996-06-06','1997-06-06'),(98244,57789,'1997-06-06','1998-06-06'),(98244,59091,'1998-06-06','1999-06-06'),(98244,59478,'1999-06-06','2000-06-05'),(98244,61163,'2000-06-05','2001-06-05'),(98244,64001,'2001-06-05','2002-06-05'),(98244,63503,'2002-06-05','9999-01-01'),(98245,40000,'1997-10-16','1998-10-16'),(98245,44110,'1998-10-16','1999-10-16'),(98245,47003,'1999-10-16','2000-10-15'),(98245,46681,'2000-10-15','2001-10-15'),(98245,50378,'2001-10-15','9999-01-01'),(98246,40000,'1989-10-31','1990-10-31'),(98246,40110,'1990-10-31','1991-10-31'),(98246,43061,'1991-10-31','1992-10-30'),(98246,46391,'1992-10-30','1993-10-30'),(98246,50080,'1993-10-30','1994-10-30'),(98246,51358,'1994-10-30','1995-10-30'),(98246,52213,'1995-10-30','1996-10-29'),(98246,54163,'1996-10-29','1997-10-29'),(98246,57549,'1997-10-29','1998-10-29'),(98246,59722,'1998-10-29','1999-10-29'),(98246,63601,'1999-10-29','2000-10-28'),(98246,65073,'2000-10-28','2001-10-28'),(98246,64826,'2001-10-28','9999-01-01'),(98247,40000,'1999-11-04','2000-11-03'),(98247,39909,'2000-11-03','2001-11-03'),(98247,42701,'2001-11-03','9999-01-01'),(98248,47761,'1992-12-13','1993-12-13'),(98248,48931,'1993-12-13','1994-12-13'),(98248,51078,'1994-12-13','1995-12-13'),(98248,53619,'1995-12-13','1996-12-12'),(98248,54350,'1996-12-12','1997-12-12'),(98248,54666,'1997-12-12','1998-12-12'),(98248,54499,'1998-12-12','1999-10-02'),(98249,45937,'1997-04-02','1998-04-02'),(98249,48578,'1998-04-02','1999-04-02'),(98249,51989,'1999-04-02','2000-04-01'),(98249,54824,'2000-04-01','2001-04-01'),(98249,57618,'2001-04-01','2002-04-01'),(98249,61435,'2002-04-01','9999-01-01'),(98250,62060,'1986-08-25','1987-08-25'),(98250,63444,'1987-08-25','1988-08-24'),(98250,64131,'1988-08-24','1989-08-24'),(98250,65072,'1989-08-24','1990-08-24'),(98250,66817,'1990-08-24','1991-08-24'),(98250,70040,'1991-08-24','1992-08-23'),(98250,72022,'1992-08-23','1993-08-23'),(98250,76415,'1993-08-23','1994-08-23'),(98250,80611,'1994-08-23','1995-08-23'),(98250,82438,'1995-08-23','1996-08-22'),(98250,83858,'1996-08-22','1997-08-22'),(98250,86708,'1997-08-22','1998-08-22'),(98250,87907,'1998-08-22','1999-08-22'),(98250,87437,'1999-08-22','2000-08-21'),(98250,91203,'2000-08-21','2001-08-21'),(98250,91146,'2001-08-21','9999-01-01'),(98251,60456,'1988-07-06','1989-07-06'),(98251,62595,'1989-07-06','1990-07-06'),(98251,63933,'1990-07-06','1991-07-06'),(98251,64405,'1991-07-06','1992-07-05'),(98251,68495,'1992-07-05','1993-07-05'),(98251,69620,'1993-07-05','1994-07-05'),(98251,74009,'1994-07-05','1995-07-05'),(98251,74471,'1995-07-05','1996-07-04'),(98251,75081,'1996-07-04','1997-07-04'),(98251,75466,'1997-07-04','1998-07-04'),(98251,76199,'1998-07-04','1999-07-04'),(98251,79538,'1999-07-04','2000-07-03'),(98251,80284,'2000-07-03','2001-07-03'),(98251,84114,'2001-07-03','2002-07-03'),(98251,83673,'2002-07-03','9999-01-01'),(98252,46533,'1992-02-16','1993-02-15'),(98252,48500,'1993-02-15','1994-02-15'),(98252,50331,'1994-02-15','1995-02-15'),(98252,54473,'1995-02-15','1996-02-15'),(98252,58813,'1996-02-15','1997-02-14'),(98252,60271,'1997-02-14','1998-02-14'),(98252,64287,'1998-02-14','1999-02-14'),(98252,66229,'1999-02-14','2000-02-14'),(98252,65946,'2000-02-14','2001-02-13'),(98252,69027,'2001-02-13','2002-02-13'),(98252,71904,'2002-02-13','9999-01-01'),(98253,44356,'1998-06-21','1999-06-21'),(98253,43967,'1999-06-21','2000-06-20'),(98253,46543,'2000-06-20','2001-06-20'),(98253,46052,'2001-06-20','2002-06-20'),(98253,49791,'2002-06-20','9999-01-01'),(98254,45906,'1987-10-05','1988-10-04'),(98254,46293,'1988-10-04','1989-10-04'),(98254,47739,'1989-10-04','1990-10-04'),(98254,49866,'1990-10-04','1991-10-04'),(98254,52582,'1991-10-04','1992-10-03'),(98254,52735,'1992-10-03','1993-10-03'),(98254,56026,'1993-10-03','1994-10-03'),(98254,57832,'1994-10-03','1995-10-03'),(98254,59190,'1995-10-03','1996-10-02'),(98254,59371,'1996-10-02','1997-10-02'),(98254,61142,'1997-10-02','1998-10-02'),(98254,62854,'1998-10-02','1999-10-02'),(98254,64094,'1999-10-02','2000-10-01'),(98254,67857,'2000-10-01','2001-10-01'),(98254,69116,'2001-10-01','9999-01-01'),(98255,40000,'1990-12-28','1991-12-28'),(98255,44184,'1991-12-28','1992-12-27'),(98255,46190,'1992-12-27','1993-12-27'),(98255,49464,'1993-12-27','1994-12-27'),(98255,50737,'1994-12-27','1995-12-27'),(98255,54416,'1995-12-27','1996-12-26'),(98255,55621,'1996-12-26','1997-12-26'),(98255,57300,'1997-12-26','1998-12-26'),(98255,58767,'1998-12-26','1999-12-26'),(98255,62861,'1999-12-26','2000-12-25'),(98255,64545,'2000-12-25','2001-12-25'),(98255,68510,'2001-12-25','9999-01-01'),(98256,40000,'1988-12-04','1989-12-04'),(98256,43025,'1989-12-04','1990-12-04'),(98256,44570,'1990-12-04','1991-12-04'),(98256,47027,'1991-12-04','1992-12-03'),(98256,51282,'1992-12-03','1993-12-03'),(98256,54376,'1993-12-03','1994-12-03'),(98256,57153,'1994-12-03','1995-12-03'),(98256,58896,'1995-12-03','1996-12-02'),(98256,62477,'1996-12-02','1997-12-02'),(98256,62378,'1997-12-02','1998-12-02'),(98256,62363,'1998-12-02','1999-12-02'),(98256,63639,'1999-12-02','2000-12-01'),(98256,65103,'2000-12-01','2001-12-01'),(98256,67431,'2001-12-01','2002-01-07'),(98257,80526,'1998-03-13','1999-03-13'),(98257,80273,'1999-03-13','2000-03-12'),(98257,84391,'2000-03-12','2001-03-12'),(98257,85830,'2001-03-12','2002-03-12'),(98257,89830,'2002-03-12','9999-01-01'),(98258,40000,'1999-01-20','2000-01-20'),(98258,42154,'2000-01-20','2000-09-27'),(98259,40000,'1987-12-13','1988-12-12'),(98259,43923,'1988-12-12','1989-12-12'),(98259,45551,'1989-12-12','1990-12-12'),(98259,48966,'1990-12-12','1991-12-12'),(98259,49943,'1991-12-12','1992-12-11'),(98259,51962,'1992-12-11','1993-12-11'),(98259,53286,'1993-12-11','1994-12-11'),(98259,56511,'1994-12-11','1995-12-11'),(98259,58417,'1995-12-11','1996-12-10'),(98259,58141,'1996-12-10','1997-12-10'),(98259,61402,'1997-12-10','1998-12-10'),(98259,64975,'1998-12-10','1999-12-10'),(98259,68442,'1999-12-10','2000-12-09'),(98259,70488,'2000-12-09','2001-12-09'),(98259,74456,'2001-12-09','9999-01-01'),(98260,40000,'1995-04-22','1996-04-21'),(98260,41267,'1996-04-21','1997-04-21'),(98260,45469,'1997-04-21','1998-04-21'),(98260,45733,'1998-04-21','1999-04-21'),(98260,46847,'1999-04-21','2000-04-20'),(98260,50536,'2000-04-20','2001-04-20'),(98260,50670,'2001-04-20','2002-04-20'),(98260,50601,'2002-04-20','9999-01-01'),(98261,40000,'1988-01-12','1989-01-11'),(98261,42259,'1989-01-11','1990-01-11'),(98261,45800,'1990-01-11','1991-01-11'),(98261,49069,'1991-01-11','1992-01-11'),(98261,51603,'1992-01-11','1993-01-10'),(98261,55408,'1993-01-10','1994-01-10'),(98261,58331,'1994-01-10','1995-01-10'),(98261,58517,'1995-01-10','1996-01-10'),(98261,61872,'1996-01-10','1997-01-09'),(98261,64064,'1997-01-09','1998-01-09'),(98261,66871,'1998-01-09','1999-01-09'),(98261,71165,'1999-01-09','2000-01-09'),(98261,71273,'2000-01-09','2001-01-08'),(98261,72914,'2001-01-08','2002-01-08'),(98261,74529,'2002-01-08','9999-01-01'),(98262,57946,'1994-08-30','1995-08-30'),(98262,59357,'1995-08-30','1996-08-29'),(98262,60920,'1996-08-29','1997-08-29'),(98262,64692,'1997-08-29','1998-08-29'),(98262,64227,'1998-08-29','1999-08-29'),(98262,64955,'1999-08-29','2000-08-28'),(98262,67633,'2000-08-28','2001-08-28'),(98262,72121,'2001-08-28','9999-01-01'),(98263,41240,'1997-12-14','1998-12-14'),(98263,44396,'1998-12-14','1999-12-14'),(98263,46450,'1999-12-14','2000-12-13'),(98263,49177,'2000-12-13','2001-12-13'),(98263,51563,'2001-12-13','9999-01-01'),(98264,40000,'1996-08-25','1997-08-25'),(98264,43242,'1997-08-25','1998-08-25'),(98264,43717,'1998-08-25','1999-08-25'),(98264,44255,'1999-08-25','2000-08-24'),(98264,45068,'2000-08-24','2001-08-24'),(98264,46767,'2001-08-24','9999-01-01'),(98265,40000,'1989-03-28','1990-03-28'),(98265,41213,'1990-03-28','1991-03-28'),(98265,42459,'1991-03-28','1992-03-27'),(98265,44815,'1992-03-27','1993-03-27'),(98265,47187,'1993-03-27','1994-03-27'),(98265,47715,'1994-03-27','1995-03-27'),(98265,49557,'1995-03-27','1996-03-26'),(98265,49810,'1996-03-26','1997-03-26'),(98265,53675,'1997-03-26','1998-03-26'),(98265,56602,'1998-03-26','1999-03-26'),(98265,60089,'1999-03-26','2000-03-25'),(98265,60765,'2000-03-25','2001-03-25'),(98265,62188,'2001-03-25','2002-03-25'),(98265,63057,'2002-03-25','9999-01-01'),(98266,60888,'1990-11-26','1991-11-26'),(98266,62603,'1991-11-26','1992-11-25'),(98266,65938,'1992-11-25','1993-11-25'),(98266,69770,'1993-11-25','1994-11-25'),(98266,70145,'1994-11-25','1995-11-25'),(98266,71757,'1995-11-25','1996-11-24'),(98266,71930,'1996-11-24','1997-11-24'),(98266,72343,'1997-11-24','1998-11-24'),(98266,71990,'1998-11-24','1999-11-24'),(98266,75559,'1999-11-24','2000-11-23'),(98266,78749,'2000-11-23','2001-11-23'),(98266,81212,'2001-11-23','9999-01-01'),(98267,41887,'1998-02-03','1999-02-03'),(98267,44768,'1999-02-03','2000-01-14'),(98268,49094,'1996-08-01','1997-08-01'),(98268,50594,'1997-08-01','1998-08-01'),(98268,53164,'1998-08-01','1999-08-01'),(98268,56051,'1999-08-01','2000-07-31'),(98268,59021,'2000-07-31','2001-07-31'),(98268,63195,'2001-07-31','2002-07-31'),(98268,63597,'2002-07-31','9999-01-01'),(98269,40000,'1986-08-29','1987-08-29'),(98269,42349,'1987-08-29','1988-08-28'),(98269,41975,'1988-08-28','1989-08-28'),(98269,43928,'1989-08-28','1990-08-28'),(98269,47124,'1990-08-28','1991-08-28'),(98269,47158,'1991-08-28','1992-08-27'),(98269,51003,'1992-08-27','1993-08-27'),(98269,51346,'1993-08-27','1994-08-27'),(98269,54678,'1994-08-27','1995-08-27'),(98269,56608,'1995-08-27','1996-08-26'),(98269,56865,'1996-08-26','1997-08-26'),(98269,60485,'1997-08-26','1998-08-26'),(98269,60815,'1998-08-26','1999-08-26'),(98269,60481,'1999-08-26','2000-08-25'),(98269,61548,'2000-08-25','2001-08-25'),(98269,62852,'2001-08-25','9999-01-01'),(98270,56835,'1992-03-21','1993-03-21'),(98270,59374,'1993-03-21','1994-03-21'),(98270,62451,'1994-03-21','1995-03-21'),(98270,66273,'1995-03-21','1996-03-20'),(98270,68664,'1996-03-20','1997-03-20'),(98270,72090,'1997-03-20','1998-03-20'),(98270,72151,'1998-03-20','1999-03-20'),(98270,72261,'1999-03-20','2000-03-19'),(98270,74343,'2000-03-19','2001-03-19'),(98270,78513,'2001-03-19','2002-03-19'),(98270,81298,'2002-03-19','9999-01-01'),(98271,89677,'1987-01-24','1988-01-24'),(98271,93378,'1988-01-24','1989-01-23'),(98271,96558,'1989-01-23','1990-01-23'),(98271,97234,'1990-01-23','1991-01-23'),(98271,97212,'1991-01-23','1992-01-23'),(98271,101537,'1992-01-23','1993-01-22'),(98271,106031,'1993-01-22','1994-01-22'),(98271,109438,'1994-01-22','1995-01-22'),(98271,110309,'1995-01-22','1996-01-22'),(98271,112758,'1996-01-22','1997-01-21'),(98271,114084,'1997-01-21','1998-01-21'),(98271,116788,'1998-01-21','1999-01-21'),(98271,119110,'1999-01-21','2000-01-21'),(98271,120095,'2000-01-21','2000-12-10'),(98272,50738,'1999-05-05','2000-05-04'),(98272,54306,'2000-05-04','2001-05-04'),(98272,54674,'2001-05-04','2002-05-04'),(98272,56486,'2002-05-04','9999-01-01'),(98273,46799,'1996-11-02','1997-11-02'),(98273,48551,'1997-11-02','1998-11-02'),(98273,48602,'1998-11-02','1999-11-02'),(98273,48917,'1999-11-02','2000-11-01'),(98273,49181,'2000-11-01','2001-11-01'),(98273,52177,'2001-11-01','9999-01-01'),(98274,45870,'1989-12-26','1990-12-26'),(98274,49342,'1990-12-26','1991-12-26'),(98274,51392,'1991-12-26','1992-12-25'),(98274,51533,'1992-12-25','1993-12-25'),(98274,55426,'1993-12-25','1994-12-25'),(98274,59133,'1994-12-25','1995-12-25'),(98274,59726,'1995-12-25','1996-12-24'),(98274,60536,'1996-12-24','1997-12-24'),(98274,63835,'1997-12-24','1998-12-24'),(98274,67139,'1998-12-24','1999-12-24'),(98274,67323,'1999-12-24','2000-12-23'),(98274,67334,'2000-12-23','2001-12-23'),(98274,69763,'2001-12-23','9999-01-01'),(98275,40000,'1987-06-19','1988-06-18'),(98275,42736,'1988-06-18','1989-06-18'),(98275,44542,'1989-06-18','1990-06-18'),(98275,46641,'1990-06-18','1991-06-18'),(98275,46932,'1991-06-18','1992-06-17'),(98275,51227,'1992-06-17','1993-06-17'),(98275,52347,'1993-06-17','1994-06-17'),(98275,53210,'1994-06-17','1995-06-17'),(98275,54191,'1995-06-17','1996-06-16'),(98275,56782,'1996-06-16','1997-06-16'),(98275,60634,'1997-06-16','1998-06-16'),(98275,62590,'1998-06-16','1999-06-16'),(98275,66385,'1999-06-16','2000-06-15'),(98275,67670,'2000-06-15','2001-06-15'),(98275,67771,'2001-06-15','2002-06-15'),(98275,70069,'2002-06-15','9999-01-01'),(98276,56881,'1992-04-11','1993-04-11'),(98276,57221,'1993-04-11','1994-04-11'),(98276,57245,'1994-04-11','1995-04-11'),(98276,59510,'1995-04-11','1996-04-10'),(98276,60965,'1996-04-10','1997-04-10'),(98276,63354,'1997-04-10','1998-04-10'),(98276,65887,'1998-04-10','1999-04-10'),(98276,69428,'1999-04-10','2000-04-09'),(98276,72014,'2000-04-09','2001-04-09'),(98276,72304,'2001-04-09','2002-04-09'),(98276,73810,'2002-04-09','9999-01-01'),(98277,40000,'1999-05-24','2000-05-23'),(98277,39981,'2000-05-23','2001-05-23'),(98277,43502,'2001-05-23','2002-05-23'),(98277,47649,'2002-05-23','9999-01-01'),(98278,40000,'1996-04-25','1997-04-25'),(98278,43207,'1997-04-25','1998-04-25'),(98278,47373,'1998-04-25','1999-04-25'),(98278,48806,'1999-04-25','2000-04-24'),(98278,52634,'2000-04-24','2001-04-24'),(98278,52320,'2001-04-24','2002-04-24'),(98278,54708,'2002-04-24','9999-01-01'),(98279,48769,'1991-02-16','1992-02-16'),(98279,51610,'1992-02-16','1993-02-15'),(98279,55693,'1993-02-15','1994-02-15'),(98279,59820,'1994-02-15','1995-02-15'),(98279,59961,'1995-02-15','1996-02-15'),(98279,63874,'1996-02-15','1997-02-14'),(98279,66604,'1997-02-14','1998-02-14'),(98279,66724,'1998-02-14','1999-02-14'),(98279,69086,'1999-02-14','2000-02-14'),(98279,68684,'2000-02-14','2001-02-13'),(98279,71552,'2001-02-13','2002-02-13'),(98279,75148,'2002-02-13','9999-01-01'),(98280,40000,'1989-12-16','1990-12-16'),(98280,40534,'1990-12-16','1991-12-16'),(98280,44230,'1991-12-16','1992-12-15'),(98280,43836,'1992-12-15','1993-12-15'),(98280,45569,'1993-12-15','1994-08-31'),(98281,40000,'1994-08-29','1995-08-29'),(98281,43314,'1995-08-29','1996-08-28'),(98281,44115,'1996-08-28','1997-08-28'),(98281,46700,'1997-08-28','1998-08-28'),(98281,48112,'1998-08-28','1999-08-28'),(98281,48851,'1999-08-28','2000-08-27'),(98281,48837,'2000-08-27','2001-08-27'),(98281,51729,'2001-08-27','9999-01-01'),(98282,49561,'1995-04-02','1996-04-01'),(98282,50259,'1996-04-01','1997-04-01'),(98282,54722,'1997-04-01','1998-04-01'),(98282,58951,'1998-04-01','1999-04-01'),(98282,60575,'1999-04-01','2000-03-31'),(98282,60939,'2000-03-31','2001-03-31'),(98282,63657,'2001-03-31','2002-03-31'),(98282,67451,'2002-03-31','9999-01-01'),(98283,40000,'1996-01-29','1997-01-28'),(98283,42444,'1997-01-28','1998-01-28'),(98283,46159,'1998-01-28','1999-01-28'),(98283,49981,'1999-01-28','2000-01-28'),(98283,51247,'2000-01-28','2001-01-27'),(98283,53210,'2001-01-27','2002-01-27'),(98283,55042,'2002-01-27','9999-01-01'),(98284,40000,'1991-07-11','1992-07-10'),(98284,41179,'1992-07-10','1993-07-10'),(98284,41630,'1993-07-10','1994-07-10'),(98284,41298,'1994-07-10','1995-07-10'),(98284,44173,'1995-07-10','1996-07-09'),(98284,44823,'1996-07-09','1997-07-09'),(98284,45953,'1997-07-09','1998-07-09'),(98284,49386,'1998-07-09','1999-07-09'),(98284,52676,'1999-07-09','2000-07-08'),(98284,55724,'2000-07-08','2001-07-08'),(98284,57233,'2001-07-08','2002-06-11'),(98285,40000,'1999-11-20','2000-11-19'),(98285,42352,'2000-11-19','2001-11-19'),(98285,42930,'2001-11-19','9999-01-01'),(98286,63211,'1992-09-04','1993-09-04'),(98286,63561,'1993-09-04','1994-09-04'),(98286,63846,'1994-09-04','1995-09-04'),(98286,64578,'1995-09-04','1996-09-03'),(98286,66393,'1996-09-03','1997-09-03'),(98286,70235,'1997-09-03','1998-09-03'),(98286,70646,'1998-09-03','1999-09-03'),(98286,71283,'1999-09-03','2000-09-02'),(98286,75501,'2000-09-02','2001-09-02'),(98286,76553,'2001-09-02','9999-01-01'),(98287,43785,'1991-01-04','1992-01-04'),(98287,45823,'1992-01-04','1993-01-03'),(98287,46086,'1993-01-03','1994-01-03'),(98287,50012,'1994-01-03','1995-01-03'),(98287,50848,'1995-01-03','1996-01-03'),(98287,53436,'1996-01-03','1997-01-02'),(98287,55228,'1997-01-02','1998-01-02'),(98287,56794,'1998-01-02','1999-01-02'),(98287,59156,'1999-01-02','2000-01-02'),(98287,61764,'2000-01-02','2001-01-01'),(98287,61848,'2001-01-01','2002-01-01'),(98287,65181,'2002-01-01','9999-01-01'),(98288,43445,'1989-09-12','1990-09-12'),(98288,47535,'1990-09-12','1991-09-12'),(98288,49406,'1991-09-12','1992-09-11'),(98288,52132,'1992-09-11','1993-09-11'),(98288,56228,'1993-09-11','1994-09-11'),(98288,59261,'1994-09-11','1995-09-11'),(98288,60427,'1995-09-11','1996-09-10'),(98288,62948,'1996-09-10','1997-09-10'),(98288,67383,'1997-09-10','1998-09-10'),(98288,70132,'1998-09-10','1999-09-10'),(98288,71496,'1999-09-10','2000-09-09'),(98288,71906,'2000-09-09','2001-09-09'),(98288,73581,'2001-09-09','9999-01-01'),(98289,61379,'1995-07-19','1996-07-18'),(98289,61907,'1996-07-18','1997-07-18'),(98289,64545,'1997-07-18','1998-07-18'),(98289,64804,'1998-07-18','1999-07-18'),(98289,65444,'1999-07-18','2000-07-17'),(98289,65631,'2000-07-17','2001-07-17'),(98289,68801,'2001-07-17','2002-07-17'),(98289,70437,'2002-07-17','9999-01-01'),(98290,46175,'1994-05-23','1995-05-23'),(98290,49521,'1995-05-23','1996-05-22'),(98290,51250,'1996-05-22','1997-05-22'),(98290,54520,'1997-05-22','1998-05-22'),(98290,57458,'1998-05-22','1999-05-22'),(98290,60303,'1999-05-22','2000-05-21'),(98290,63194,'2000-05-21','2001-05-21'),(98290,65814,'2001-05-21','2002-05-21'),(98290,65599,'2002-05-21','9999-01-01'),(98291,46416,'1988-05-21','1989-05-21'),(98291,46576,'1989-05-21','1990-05-21'),(98291,46833,'1990-05-21','1991-05-21'),(98291,47073,'1991-05-21','1992-05-20'),(98291,49650,'1992-05-20','1993-05-20'),(98291,49318,'1993-05-20','1994-05-20'),(98291,53488,'1994-05-20','1995-05-20'),(98291,57383,'1995-05-20','1996-05-19'),(98291,59923,'1996-05-19','1997-05-19'),(98291,62168,'1997-05-19','1998-05-19'),(98291,64344,'1998-05-19','1999-05-19'),(98291,67175,'1999-05-19','2000-05-18'),(98291,69532,'2000-05-18','2001-05-18'),(98291,71767,'2001-05-18','2002-05-18'),(98291,71850,'2002-05-18','9999-01-01'),(98292,67227,'1992-10-08','1993-10-08'),(98292,67415,'1993-10-08','1994-10-08'),(98292,68114,'1994-10-08','1995-10-08'),(98292,71712,'1995-10-08','1996-10-07'),(98292,74749,'1996-10-07','1997-10-07'),(98292,78673,'1997-10-07','1998-10-07'),(98292,78263,'1998-10-07','1999-10-07'),(98292,80895,'1999-10-07','2000-10-06'),(98292,82065,'2000-10-06','2001-05-02'),(98293,40000,'1992-11-19','1993-11-19'),(98293,42797,'1993-11-19','1994-11-19'),(98293,42345,'1994-11-19','1995-11-19'),(98293,46622,'1995-11-19','1996-11-18'),(98293,47139,'1996-11-18','1997-11-18'),(98293,48993,'1997-11-18','1998-11-18'),(98293,48887,'1998-11-18','1999-11-18'),(98293,50234,'1999-11-18','2000-11-17'),(98293,50099,'2000-11-17','2001-11-17'),(98293,49895,'2001-11-17','9999-01-01'),(98294,74069,'1998-08-05','1999-08-05'),(98294,74494,'1999-08-05','2000-08-04'),(98294,75477,'2000-08-04','2001-08-04'),(98294,78613,'2001-08-04','9999-01-01'),(98295,49275,'1999-10-30','2000-10-29'),(98295,53150,'2000-10-29','2001-10-28'),(98295,54050,'2001-10-28','9999-01-01'),(98296,51068,'1995-07-17','1996-07-16'),(98296,51341,'1996-07-16','1997-07-16'),(98296,51045,'1997-07-16','1998-07-16'),(98296,52227,'1998-07-16','1999-07-16'),(98296,53674,'1999-07-16','2000-07-15'),(98296,56877,'2000-07-15','2001-07-15'),(98296,58669,'2001-07-15','2002-07-15'),(98296,62441,'2002-07-15','9999-01-01'),(98297,45625,'1988-06-11','1989-06-11'),(98297,45646,'1989-06-11','1990-06-11'),(98297,49767,'1990-06-11','1991-06-11'),(98297,53454,'1991-06-11','1992-06-10'),(98297,57091,'1992-06-10','1993-06-10'),(98297,59627,'1993-06-10','1994-06-10'),(98297,63026,'1994-06-10','1995-06-10'),(98297,65132,'1995-06-10','1996-06-09'),(98297,67501,'1996-06-09','1997-06-09'),(98297,69611,'1997-06-09','1998-06-09'),(98297,73916,'1998-06-09','1999-06-09'),(98297,74328,'1999-06-09','2000-06-08'),(98297,78625,'2000-06-08','2001-06-08'),(98297,79827,'2001-06-08','2002-06-08'),(98297,80762,'2002-06-08','9999-01-01'),(98298,63484,'1994-11-09','1995-11-09'),(98298,65291,'1995-11-09','1996-11-08'),(98298,66267,'1996-11-08','1997-11-08'),(98298,70289,'1997-11-08','1998-11-08'),(98298,70945,'1998-11-08','1999-11-08'),(98298,73773,'1999-11-08','2000-11-07'),(98298,77961,'2000-11-07','2001-11-07'),(98298,79694,'2001-11-07','9999-01-01'),(98299,69407,'1997-12-01','1998-12-01'),(98299,70120,'1998-12-01','1999-12-01'),(98299,73766,'1999-12-01','2000-11-30'),(98299,77793,'2000-11-30','2001-11-30'),(98299,82216,'2001-11-30','9999-01-01'),(98300,94315,'1990-11-11','1991-01-11'),(98301,40000,'1996-03-12','1997-03-12'),(98301,42521,'1997-03-12','1998-03-12'),(98301,43278,'1998-03-12','1999-03-12'),(98301,46479,'1999-03-12','2000-03-11'),(98301,48215,'2000-03-11','2001-03-11'),(98301,51919,'2001-03-11','2002-03-11'),(98301,52511,'2002-03-11','9999-01-01'),(98302,40000,'1996-05-15','1997-05-15'),(98302,43439,'1997-05-15','1998-05-15'),(98302,46790,'1998-05-15','1999-05-15'),(98302,48892,'1999-05-15','2000-05-14'),(98302,53392,'2000-05-14','2001-05-14'),(98302,53159,'2001-05-14','2002-05-14'),(98302,54352,'2002-05-14','9999-01-01'),(98303,41514,'1996-07-01','1997-07-01'),(98303,44364,'1997-07-01','1998-07-01'),(98303,45639,'1998-07-01','1999-07-01'),(98303,49091,'1999-07-01','2000-06-30'),(98303,51473,'2000-06-30','2001-06-30'),(98303,55564,'2001-06-30','2002-06-30'),(98303,58745,'2002-06-30','9999-01-01'),(98304,83533,'1985-11-18','1986-11-18'),(98304,83160,'1986-11-18','1987-11-18'),(98304,83629,'1987-11-18','1988-11-17'),(98304,87668,'1988-11-17','1989-11-17'),(98304,87601,'1989-11-17','1990-11-17'),(98304,88577,'1990-11-17','1991-11-17'),(98304,90967,'1991-11-17','1992-11-16'),(98304,92936,'1992-11-16','1993-11-16'),(98304,95609,'1993-11-16','1994-11-16'),(98304,99933,'1994-11-16','1995-11-16'),(98304,99869,'1995-11-16','1996-11-15'),(98304,102966,'1996-11-15','1997-11-15'),(98304,104313,'1997-11-15','1998-11-15'),(98304,107030,'1998-11-15','1999-11-15'),(98304,109296,'1999-11-15','2000-11-14'),(98304,111808,'2000-11-14','2001-11-14'),(98304,116026,'2001-11-14','9999-01-01'),(98305,63537,'1997-10-19','1998-10-19'),(98305,64870,'1998-10-19','1999-10-19'),(98305,65012,'1999-10-19','2000-10-18'),(98305,66045,'2000-10-18','2001-10-18'),(98305,68535,'2001-10-18','9999-01-01'),(98306,58503,'1995-11-02','1996-11-01'),(98306,60099,'1996-11-01','1997-11-01'),(98306,63190,'1997-11-01','1998-11-01'),(98306,64558,'1998-11-01','1999-11-01'),(98306,65668,'1999-11-01','2000-10-31'),(98306,69637,'2000-10-31','2001-10-31'),(98306,72347,'2001-10-31','9999-01-01'),(98307,78658,'1987-04-28','1988-04-27'),(98307,79619,'1988-04-27','1989-04-27'),(98307,83519,'1989-04-27','1990-04-27'),(98307,84746,'1990-04-27','1991-04-27'),(98307,88358,'1991-04-27','1992-04-26'),(98307,92118,'1992-04-26','1993-04-26'),(98307,94180,'1993-04-26','1994-04-26'),(98307,94620,'1994-04-26','1995-04-26'),(98307,98006,'1995-04-26','1996-04-25'),(98307,99432,'1996-04-25','1997-04-25'),(98307,99428,'1997-04-25','1998-04-25'),(98307,102915,'1998-04-25','1999-04-25'),(98307,106938,'1999-04-25','2000-04-24'),(98307,107614,'2000-04-24','2001-04-24'),(98307,108708,'2001-04-24','2002-04-24'),(98307,111453,'2002-04-24','9999-01-01'),(98308,65842,'1995-09-06','1996-09-05'),(98308,65742,'1996-09-05','1997-09-05'),(98308,67830,'1997-09-05','1998-09-05'),(98308,71664,'1998-09-05','1999-09-05'),(98308,72098,'1999-09-05','2000-09-04'),(98308,73496,'2000-09-04','2001-09-04'),(98308,75596,'2001-09-04','9999-01-01'),(98309,52717,'1996-09-10','1997-09-10'),(98309,52811,'1997-09-10','1998-09-10'),(98309,55062,'1998-09-10','1999-09-10'),(98309,58653,'1999-09-10','2000-09-09'),(98309,62623,'2000-09-09','2001-09-09'),(98309,65667,'2001-09-09','2001-11-03'),(98310,59552,'1997-11-25','1998-11-25'),(98310,62649,'1998-11-25','1999-11-25'),(98310,63949,'1999-11-25','2000-11-24'),(98310,64080,'2000-11-24','2001-11-24'),(98310,65455,'2001-11-24','9999-01-01'),(98311,40000,'1989-02-03','1990-02-03'),(98311,40135,'1990-02-03','1991-02-03'),(98311,40087,'1991-02-03','1992-02-03'),(98311,42808,'1992-02-03','1993-02-02'),(98311,42729,'1993-02-02','1994-02-02'),(98311,43648,'1994-02-02','1995-02-02'),(98311,45011,'1995-02-02','1996-02-02'),(98311,46088,'1996-02-02','1997-02-01'),(98311,49959,'1997-02-01','1998-02-01'),(98311,52032,'1998-02-01','1999-02-01'),(98311,51554,'1999-02-01','2000-02-01'),(98311,51168,'2000-02-01','2001-01-31'),(98311,51108,'2001-01-31','2002-01-31'),(98311,52948,'2002-01-31','9999-01-01'),(98312,40000,'1997-02-04','1998-02-04'),(98312,43923,'1998-02-04','1999-02-04'),(98312,45763,'1999-02-04','2000-02-04'),(98312,48583,'2000-02-04','2001-02-03'),(98312,51391,'2001-02-03','2002-02-03'),(98312,53208,'2002-02-03','9999-01-01'),(98313,56310,'1991-12-31','1992-12-30'),(98313,57527,'1992-12-30','1993-12-30'),(98313,61670,'1993-12-30','1994-12-30'),(98313,66011,'1994-12-30','1995-12-30'),(98313,66982,'1995-12-30','1996-12-29'),(98313,69169,'1996-12-29','1997-12-29'),(98313,73226,'1997-12-29','1998-12-29'),(98313,75743,'1998-12-29','1999-12-29'),(98313,76950,'1999-12-29','2000-12-28'),(98313,76925,'2000-12-28','2001-12-28'),(98313,79088,'2001-12-28','9999-01-01'),(98314,84827,'1997-06-21','1998-06-21'),(98314,88734,'1998-06-21','1999-06-21'),(98314,89733,'1999-06-21','2000-06-20'),(98314,90464,'2000-06-20','2001-06-20'),(98314,90731,'2001-06-20','2001-08-09'),(98315,43898,'1991-02-13','1992-02-13'),(98315,46997,'1992-02-13','1993-02-12'),(98315,46916,'1993-02-12','1994-02-12'),(98315,51028,'1994-02-12','1995-02-12'),(98315,54901,'1995-02-12','1996-02-12'),(98315,57644,'1996-02-12','1997-02-11'),(98315,61169,'1997-02-11','1998-02-11'),(98315,64883,'1998-02-11','1999-02-11'),(98315,67712,'1999-02-11','2000-02-11'),(98315,71500,'2000-02-11','2001-02-10'),(98315,71107,'2001-02-10','2002-02-10'),(98315,72726,'2002-02-10','9999-01-01'),(98316,48504,'1987-01-21','1988-01-21'),(98316,52382,'1988-01-21','1989-01-20'),(98316,55082,'1989-01-20','1990-01-20'),(98316,58443,'1990-01-20','1991-01-20'),(98316,60357,'1991-01-20','1992-01-20'),(98316,64450,'1992-01-20','1993-01-19'),(98316,66187,'1993-01-19','1994-01-19'),(98316,70324,'1994-01-19','1995-01-19'),(98316,74555,'1995-01-19','1996-01-19'),(98316,78929,'1996-01-19','1997-01-18'),(98316,81660,'1997-01-18','1998-01-18'),(98316,84575,'1998-01-18','1999-01-18'),(98316,86831,'1999-01-18','2000-01-18'),(98316,88061,'2000-01-18','2001-01-17'),(98316,92523,'2001-01-17','2002-01-17'),(98316,95067,'2002-01-17','9999-01-01'),(98317,43524,'1998-09-02','1999-09-02'),(98317,47161,'1999-09-02','2000-09-01'),(98317,50219,'2000-09-01','2001-09-01'),(98317,53588,'2001-09-01','9999-01-01'),(98318,40000,'1993-07-08','1994-07-08'),(98318,42083,'1994-07-08','1995-07-08'),(98318,44061,'1995-07-08','1996-07-07'),(98318,48045,'1996-07-07','1997-07-07'),(98318,50345,'1997-07-07','1998-07-07'),(98318,52653,'1998-07-07','1999-07-07'),(98318,56014,'1999-07-07','2000-07-06'),(98318,60159,'2000-07-06','2001-07-06'),(98318,62160,'2001-07-06','2002-07-06'),(98318,63686,'2002-07-06','9999-01-01'),(98319,40000,'1997-04-07','1998-04-07'),(98319,44411,'1998-04-07','1999-04-07'),(98319,44390,'1999-04-07','2000-04-06'),(98319,44648,'2000-04-06','2001-04-06'),(98319,49048,'2001-04-06','2002-04-05'),(98319,50075,'2002-04-05','9999-01-01'),(98320,55686,'1987-08-21','1988-02-09'),(98321,65136,'1985-11-27','1986-11-27'),(98321,66802,'1986-11-27','1987-11-27'),(98321,70770,'1987-11-27','1988-11-26'),(98321,72161,'1988-11-26','1989-11-26'),(98321,73877,'1989-11-26','1990-11-26'),(98321,76284,'1990-11-26','1991-11-26'),(98321,76204,'1991-11-26','1992-11-25'),(98321,78957,'1992-11-25','1993-11-25'),(98321,80922,'1993-11-25','1994-11-25'),(98321,81508,'1994-11-25','1995-11-25'),(98321,82250,'1995-11-25','1996-11-24'),(98321,86025,'1996-11-24','1997-11-24'),(98321,87183,'1997-11-24','1998-11-24'),(98321,88423,'1998-11-24','1999-11-24'),(98321,91711,'1999-11-24','2000-11-23'),(98321,93806,'2000-11-23','2001-11-23'),(98321,95173,'2001-11-23','9999-01-01'),(98322,83521,'1997-04-22','1998-04-22'),(98322,85958,'1998-04-22','1999-04-22'),(98322,88682,'1999-04-22','2000-04-21'),(98322,92149,'2000-04-21','2001-04-21'),(98322,94908,'2001-04-21','2002-04-21'),(98322,95212,'2002-04-21','9999-01-01'),(98323,64682,'1987-04-25','1988-04-24'),(98323,66397,'1988-04-24','1989-04-24'),(98323,70715,'1989-04-24','1990-04-24'),(98323,74162,'1990-04-24','1991-04-24'),(98323,77663,'1991-04-24','1992-04-23'),(98323,78065,'1992-04-23','1993-04-23'),(98323,80867,'1993-04-23','1994-04-23'),(98323,83256,'1994-04-23','1995-04-23'),(98323,87109,'1995-04-23','1996-04-22'),(98323,91417,'1996-04-22','1997-04-22'),(98323,91232,'1997-04-22','1998-04-22'),(98323,93537,'1998-04-22','1999-04-22'),(98323,93266,'1999-04-22','2000-04-21'),(98323,97187,'2000-04-21','2001-04-21'),(98323,99828,'2001-04-21','2002-04-21'),(98323,100485,'2002-04-21','9999-01-01'),(98324,42661,'1989-05-11','1990-05-11'),(98324,45140,'1990-05-11','1991-05-11'),(98324,46609,'1991-05-11','1992-05-10'),(98324,48046,'1992-05-10','1993-05-10'),(98324,48521,'1993-05-10','1994-05-10'),(98324,52456,'1994-05-10','1995-05-10'),(98324,54763,'1995-05-10','1996-05-09'),(98324,57567,'1996-05-09','1997-05-09'),(98324,61713,'1997-05-09','1998-05-09'),(98324,61222,'1998-05-09','1999-05-09'),(98324,61663,'1999-05-09','2000-05-08'),(98324,61698,'2000-05-08','2001-05-08'),(98324,64031,'2001-05-08','2002-05-08'),(98324,65992,'2002-05-08','9999-01-01'),(98325,56216,'1986-08-05','1987-08-05'),(98325,56104,'1987-08-05','1988-08-04'),(98325,57596,'1988-08-04','1989-08-04'),(98325,59470,'1989-08-04','1990-08-04'),(98325,59667,'1990-08-04','1991-08-04'),(98325,60705,'1991-08-04','1992-08-03'),(98325,62420,'1992-08-03','1993-08-03'),(98325,63270,'1993-08-03','1994-08-03'),(98325,64105,'1994-08-03','1995-08-03'),(98325,67761,'1995-08-03','1996-08-02'),(98325,67271,'1996-08-02','1997-08-02'),(98325,68278,'1997-08-02','1998-08-02'),(98325,70673,'1998-08-02','1999-08-02'),(98325,71579,'1999-08-02','2000-08-01'),(98325,74866,'2000-08-01','2001-08-01'),(98325,77240,'2001-08-01','2002-08-01'),(98325,80374,'2002-08-01','9999-01-01'),(98326,42894,'1992-01-03','1993-01-02'),(98326,44508,'1993-01-02','1994-01-02'),(98326,45838,'1994-01-02','1995-01-02'),(98326,48047,'1995-01-02','1996-01-02'),(98326,51538,'1996-01-02','1997-01-01'),(98326,52552,'1997-01-01','1998-01-01'),(98326,56077,'1998-01-01','1999-01-01'),(98326,56498,'1999-01-01','2000-01-01'),(98326,59555,'2000-01-01','2000-12-31'),(98326,62922,'2000-12-31','2001-12-31'),(98326,64227,'2001-12-31','9999-01-01'),(98327,70134,'1986-10-06','1987-10-06'),(98327,71300,'1987-10-06','1987-12-13'),(98328,41694,'1989-12-18','1990-12-18'),(98328,41486,'1990-12-18','1991-12-18'),(98328,44706,'1991-12-18','1992-12-17'),(98328,48922,'1992-12-17','1993-12-17'),(98328,49583,'1993-12-17','1994-12-17'),(98328,50519,'1994-12-17','1995-12-17'),(98328,50985,'1995-12-17','1996-12-16'),(98328,50564,'1996-12-16','1997-12-16'),(98328,54712,'1997-12-16','1998-12-16'),(98328,55386,'1998-12-16','1999-12-16'),(98328,58488,'1999-12-16','2000-12-15'),(98328,59623,'2000-12-15','2001-12-15'),(98328,60187,'2001-12-15','9999-01-01'),(98329,40000,'1996-07-07','1997-07-07'),(98329,44186,'1997-07-07','1998-07-07'),(98329,44485,'1998-07-07','1999-07-07'),(98329,47980,'1999-07-07','1999-12-13'),(98330,78493,'1987-10-16','1988-10-15'),(98330,80170,'1988-10-15','1989-10-15'),(98330,81297,'1989-10-15','1990-10-15'),(98330,83697,'1990-10-15','1991-10-15'),(98330,85094,'1991-10-15','1992-10-14'),(98330,88517,'1992-10-14','1993-10-14'),(98330,92436,'1993-10-14','1994-10-14'),(98330,95959,'1994-10-14','1995-10-14'),(98330,97513,'1995-10-14','1996-10-13'),(98330,98148,'1996-10-13','1997-10-13'),(98330,100709,'1997-10-13','1998-10-13'),(98330,102468,'1998-10-13','1999-10-13'),(98330,102315,'1999-10-13','2000-10-12'),(98330,105009,'2000-10-12','2001-10-12'),(98330,107720,'2001-10-12','2002-07-02'),(98331,81187,'1997-09-13','1998-09-13'),(98331,82512,'1998-09-13','1999-09-13'),(98331,85732,'1999-09-13','2000-09-12'),(98331,87118,'2000-09-12','2001-09-12'),(98331,90100,'2001-09-12','9999-01-01'),(98332,57631,'1988-01-17','1989-01-16'),(98332,58273,'1989-01-16','1990-01-16'),(98332,61694,'1990-01-16','1991-01-16'),(98332,65564,'1991-01-16','1992-01-16'),(98332,65837,'1992-01-16','1993-01-15'),(98332,65862,'1993-01-15','1994-01-15'),(98332,69992,'1994-01-15','1995-01-15'),(98332,72765,'1995-01-15','1996-01-15'),(98332,76661,'1996-01-15','1997-01-14'),(98332,79219,'1997-01-14','1998-01-14'),(98332,82871,'1998-01-14','1999-01-14'),(98332,85216,'1999-01-14','2000-01-14'),(98332,85222,'2000-01-14','2001-01-13'),(98332,87002,'2001-01-13','2002-01-13'),(98332,89508,'2002-01-13','9999-01-01'),(98333,58705,'1988-01-16','1989-01-15'),(98333,62730,'1989-01-15','1990-01-15'),(98333,65297,'1990-01-15','1991-01-15'),(98333,65302,'1991-01-15','1992-01-15'),(98333,69052,'1992-01-15','1993-01-14'),(98333,71029,'1993-01-14','1994-01-14'),(98333,71696,'1994-01-14','1995-01-14'),(98333,73131,'1995-01-14','1996-01-14'),(98333,76942,'1996-01-14','1997-01-13'),(98333,80896,'1997-01-13','1998-01-13'),(98333,85379,'1998-01-13','1999-01-13'),(98333,85166,'1999-01-13','2000-01-13'),(98333,88083,'2000-01-13','2001-01-12'),(98333,88376,'2001-01-12','2002-01-12'),(98333,92040,'2002-01-12','9999-01-01'),(98334,66847,'1987-06-06','1988-06-05'),(98334,67607,'1988-06-05','1989-06-05'),(98334,69577,'1989-06-05','1990-06-05'),(98334,73567,'1990-06-05','1991-06-05'),(98334,75710,'1991-06-05','1992-06-04'),(98334,76271,'1992-06-04','1993-06-04'),(98334,78121,'1993-06-04','1994-06-04'),(98334,80691,'1994-06-04','1995-06-04'),(98334,83374,'1995-06-04','1996-06-03'),(98334,85988,'1996-06-03','1997-06-03'),(98334,87673,'1997-06-03','1998-06-03'),(98334,90578,'1998-06-03','1999-06-03'),(98334,93112,'1999-06-03','2000-06-02'),(98334,93913,'2000-06-02','2001-06-02'),(98334,93492,'2001-06-02','2002-06-02'),(98334,96715,'2002-06-02','9999-01-01'),(98335,40000,'1987-09-12','1988-09-11'),(98335,43659,'1988-09-11','1989-09-11'),(98335,47454,'1989-09-11','1990-09-11'),(98335,50114,'1990-09-11','1991-09-11'),(98335,52412,'1991-09-11','1992-09-10'),(98335,54315,'1992-09-10','1993-09-10'),(98335,55865,'1993-09-10','1994-09-10'),(98335,58949,'1994-09-10','1995-09-10'),(98335,63165,'1995-09-10','1996-09-09'),(98335,67492,'1996-09-09','1997-09-09'),(98335,69096,'1997-09-09','1998-09-09'),(98335,71878,'1998-09-09','1999-09-09'),(98335,75050,'1999-09-09','2000-09-08'),(98335,77756,'2000-09-08','2001-09-08'),(98335,77357,'2001-09-08','9999-01-01'),(98336,42986,'1989-06-03','1990-06-03'),(98336,45351,'1990-06-03','1991-06-03'),(98336,46812,'1991-06-03','1992-06-02'),(98336,50641,'1992-06-02','1993-06-02'),(98336,51019,'1993-06-02','1994-06-02'),(98336,54569,'1994-06-02','1995-06-02'),(98336,54775,'1995-06-02','1996-06-01'),(98336,58588,'1996-06-01','1997-06-01'),(98336,61610,'1997-06-01','1998-06-01'),(98336,61489,'1998-06-01','1999-06-01'),(98336,62892,'1999-06-01','2000-05-31'),(98336,67018,'2000-05-31','2001-05-31'),(98336,67552,'2001-05-31','2002-05-31'),(98336,69873,'2002-05-31','9999-01-01'),(98337,59194,'1994-05-02','1995-05-02'),(98337,60712,'1995-05-02','1995-08-08'),(98338,40000,'1987-04-05','1988-04-04'),(98338,41369,'1988-04-04','1989-04-04'),(98338,43519,'1989-04-04','1990-04-04'),(98338,43052,'1990-04-04','1991-04-04'),(98338,44299,'1991-04-04','1992-04-03'),(98338,45501,'1992-04-03','1993-04-03'),(98338,49366,'1993-04-03','1994-04-03'),(98338,51529,'1994-04-03','1995-04-03'),(98338,54557,'1995-04-03','1996-04-02'),(98338,58464,'1996-04-02','1997-04-02'),(98338,58922,'1997-04-02','1998-04-02'),(98338,60578,'1998-04-02','1999-04-02'),(98338,63118,'1999-04-02','2000-04-01'),(98338,63414,'2000-04-01','2001-04-01'),(98338,63549,'2001-04-01','2002-04-01'),(98338,64905,'2002-04-01','9999-01-01'),(98339,40000,'1990-07-05','1991-07-05'),(98339,42754,'1991-07-05','1992-07-04'),(98339,44316,'1992-07-04','1993-07-04'),(98339,45253,'1993-07-04','1994-03-05'),(98340,46424,'1999-01-29','2000-01-29'),(98340,48046,'2000-01-29','2001-01-28'),(98340,52107,'2001-01-28','2002-01-28'),(98340,52758,'2002-01-28','9999-01-01'),(98341,47266,'1991-05-29','1992-05-28'),(98341,48492,'1992-05-28','1993-05-28'),(98341,49355,'1993-05-28','1994-05-28'),(98341,50956,'1994-05-28','1995-05-28'),(98341,51496,'1995-05-28','1996-05-27'),(98341,51384,'1996-05-27','1997-05-27'),(98341,52431,'1997-05-27','1998-05-27'),(98341,53664,'1998-05-27','1999-05-27'),(98341,55177,'1999-05-27','2000-05-26'),(98341,55539,'2000-05-26','2001-05-26'),(98341,59848,'2001-05-26','2002-05-26'),(98341,63345,'2002-05-26','9999-01-01'),(98342,41413,'1992-02-24','1993-02-23'),(98342,41571,'1993-02-23','1994-02-23'),(98342,42840,'1994-02-23','1995-02-23'),(98342,44582,'1995-02-23','1996-02-23'),(98342,45082,'1996-02-23','1997-02-22'),(98342,47463,'1997-02-22','1998-02-22'),(98342,47638,'1998-02-22','1999-02-22'),(98342,48906,'1999-02-22','2000-02-22'),(98342,52854,'2000-02-22','2001-02-21'),(98342,53957,'2001-02-21','2002-02-21'),(98342,54949,'2002-02-21','9999-01-01'),(98343,40000,'1987-02-12','1988-02-12'),(98343,43854,'1988-02-12','1989-02-11'),(98343,47243,'1989-02-11','1990-02-11'),(98343,48982,'1990-02-11','1991-02-11'),(98343,48621,'1991-02-11','1992-02-11'),(98343,49532,'1992-02-11','1993-02-10'),(98343,51877,'1993-02-10','1994-02-10'),(98343,51628,'1994-02-10','1995-02-10'),(98343,53438,'1995-02-10','1996-02-10'),(98343,54293,'1996-02-10','1997-02-09'),(98343,55500,'1997-02-09','1998-02-09'),(98343,55248,'1998-02-09','1999-02-09'),(98343,56394,'1999-02-09','2000-02-09'),(98343,60714,'2000-02-09','2001-02-08'),(98343,60322,'2001-02-08','2002-02-08'),(98343,60005,'2002-02-08','9999-01-01'),(98344,40000,'1992-11-15','1993-11-15'),(98344,40694,'1993-11-15','1994-11-15'),(98344,41004,'1994-11-15','1995-11-15'),(98344,43595,'1995-11-15','1996-11-14'),(98344,45252,'1996-11-14','1997-11-14'),(98344,45467,'1997-11-14','1998-11-14'),(98344,45483,'1998-11-14','1999-11-14'),(98344,49474,'1999-11-14','2000-11-13'),(98344,52204,'2000-11-13','2001-11-13'),(98344,54052,'2001-11-13','9999-01-01'),(98345,45545,'1996-12-16','1997-12-16'),(98345,46152,'1997-12-16','1998-12-16'),(98345,48499,'1998-12-16','1999-12-16'),(98345,48406,'1999-12-16','2000-12-15'),(98345,50057,'2000-12-15','2001-11-13'),(98346,40000,'1990-10-17','1991-10-17'),(98346,43496,'1991-10-17','1992-10-16'),(98346,47639,'1992-10-16','1993-10-16'),(98346,50831,'1993-10-16','1994-10-16'),(98346,50572,'1994-10-16','1995-10-16'),(98346,50647,'1995-10-16','1996-10-15'),(98346,51954,'1996-10-15','1997-10-15'),(98346,56120,'1997-10-15','1998-10-15'),(98346,58246,'1998-10-15','1999-10-15'),(98346,61084,'1999-10-15','2000-10-14'),(98346,60831,'2000-10-14','2001-10-14'),(98346,60904,'2001-10-14','9999-01-01'),(98347,40000,'1987-09-09','1988-09-08'),(98347,42815,'1988-09-08','1989-09-08'),(98347,43966,'1989-09-08','1990-09-08'),(98347,47109,'1990-09-08','1991-09-08'),(98347,46906,'1991-09-08','1992-09-07'),(98347,47390,'1992-09-07','1993-09-07'),(98347,51059,'1993-09-07','1994-09-07'),(98347,52379,'1994-09-07','1995-09-07'),(98347,55829,'1995-09-07','1996-09-06'),(98347,55597,'1996-09-06','1997-09-06'),(98347,59132,'1997-09-06','1998-09-06'),(98347,59497,'1998-09-06','1999-09-06'),(98347,60971,'1999-09-06','2000-09-05'),(98347,64249,'2000-09-05','2001-09-05'),(98347,67305,'2001-09-05','9999-01-01'),(98348,40000,'1990-12-02','1991-12-02'),(98348,42009,'1991-12-02','1992-12-01'),(98348,44355,'1992-12-01','1993-12-01'),(98348,45885,'1993-12-01','1994-12-01'),(98348,47395,'1994-12-01','1995-12-01'),(98348,50339,'1995-12-01','1996-11-30'),(98348,50297,'1996-11-30','1997-11-30'),(98348,54597,'1997-11-30','1998-11-30'),(98348,57700,'1998-11-30','1999-11-30'),(98348,58169,'1999-11-30','2000-11-29'),(98348,60885,'2000-11-29','2001-11-29'),(98348,64245,'2001-11-29','9999-01-01'),(98349,40000,'1986-08-15','1987-08-15'),(98349,41843,'1987-08-15','1988-08-14'),(98349,46105,'1988-08-14','1989-08-14'),(98349,47364,'1989-08-14','1990-08-14'),(98349,50508,'1990-08-14','1991-08-14'),(98349,51836,'1991-08-14','1992-08-13'),(98349,51975,'1992-08-13','1993-08-13'),(98349,52380,'1993-08-13','1994-08-13'),(98349,55066,'1994-08-13','1995-08-13'),(98349,55017,'1995-08-13','1996-08-12'),(98349,55388,'1996-08-12','1997-08-12'),(98349,59060,'1997-08-12','1998-08-12'),(98349,63111,'1998-08-12','1999-08-12'),(98349,64210,'1999-08-12','2000-08-11'),(98349,65730,'2000-08-11','2001-08-11'),(98349,65926,'2001-08-11','9999-01-01'),(98350,74590,'1994-03-20','1995-03-20'),(98350,74180,'1995-03-20','1996-03-19'),(98350,77429,'1996-03-19','1997-03-19'),(98350,77174,'1997-03-19','1998-03-19'),(98350,81602,'1998-03-19','1999-03-19'),(98350,84170,'1999-03-19','2000-03-18'),(98350,85866,'2000-03-18','2001-03-18'),(98350,86138,'2001-03-18','2002-03-18'),(98350,89448,'2002-03-18','9999-01-01'),(98351,75641,'1985-02-02','1986-02-02'),(98351,78724,'1986-02-02','1987-02-02'),(98351,80597,'1987-02-02','1988-02-02'),(98351,82586,'1988-02-02','1989-02-01'),(98351,86535,'1989-02-01','1990-02-01'),(98351,90322,'1990-02-01','1991-02-01'),(98351,94112,'1991-02-01','1992-02-01'),(98351,94322,'1992-02-01','1993-01-31'),(98351,96302,'1993-01-31','1994-01-31'),(98351,98862,'1994-01-31','1995-01-31'),(98351,102046,'1995-01-31','1996-01-31'),(98351,102261,'1996-01-31','1997-01-30'),(98351,104204,'1997-01-30','1998-01-30'),(98351,106388,'1998-01-30','1999-01-30'),(98351,108778,'1999-01-30','2000-01-30'),(98351,110332,'2000-01-30','2001-01-29'),(98351,111271,'2001-01-29','2002-01-29'),(98351,111358,'2002-01-29','9999-01-01'),(98352,72571,'1988-09-09','1989-09-09'),(98352,75305,'1989-09-09','1990-09-09'),(98352,78345,'1990-09-09','1991-09-09'),(98352,79175,'1991-09-09','1992-09-08'),(98352,83500,'1992-09-08','1993-09-08'),(98352,84070,'1993-09-08','1994-09-08'),(98352,85042,'1994-09-08','1995-09-08'),(98352,87008,'1995-09-08','1996-09-07'),(98352,87419,'1996-09-07','1997-09-07'),(98352,88050,'1997-09-07','1998-09-07'),(98352,91465,'1998-09-07','1999-09-07'),(98352,94702,'1999-09-07','2000-09-06'),(98352,96660,'2000-09-06','2001-09-06'),(98352,100172,'2001-09-06','9999-01-01'),(98353,40000,'1989-12-28','1990-05-04'),(98354,74856,'1985-11-09','1986-11-09'),(98354,76160,'1986-11-09','1987-11-09'),(98354,79980,'1987-11-09','1988-11-08'),(98354,81813,'1988-11-08','1989-11-08'),(98354,85283,'1989-11-08','1990-11-08'),(98354,88014,'1990-11-08','1991-11-08'),(98354,89554,'1991-11-08','1992-11-07'),(98354,93825,'1992-11-07','1993-11-07'),(98354,97500,'1993-11-07','1994-11-07'),(98354,97493,'1994-11-07','1995-11-07'),(98354,98709,'1995-11-07','1996-11-06'),(98354,101054,'1996-11-06','1997-11-06'),(98354,104302,'1997-11-06','1998-11-06'),(98354,104233,'1998-11-06','1999-11-06'),(98354,107947,'1999-11-06','2000-11-05'),(98354,112268,'2000-11-05','2001-11-05'),(98354,116405,'2001-11-05','9999-01-01'),(98355,69251,'1988-01-20','1989-01-19'),(98355,70851,'1989-01-19','1990-01-19'),(98355,73509,'1990-01-19','1991-01-19'),(98355,75180,'1991-01-19','1992-01-19'),(98355,76137,'1992-01-19','1993-01-18'),(98355,77700,'1993-01-18','1994-01-18'),(98355,78653,'1994-01-18','1995-01-18'),(98355,79568,'1995-01-18','1996-01-18'),(98355,82976,'1996-01-18','1997-01-17'),(98355,83931,'1997-01-17','1998-01-17'),(98355,87218,'1998-01-17','1999-01-17'),(98355,88331,'1999-01-17','2000-01-17'),(98355,92099,'2000-01-17','2001-01-16'),(98355,92090,'2001-01-16','2002-01-16'),(98355,95911,'2002-01-16','9999-01-01'),(98356,40000,'1992-07-29','1993-07-29'),(98356,43446,'1993-07-29','1994-07-29'),(98356,44731,'1994-07-29','1995-04-18'),(98357,40000,'1996-01-04','1997-01-03'),(98357,39791,'1997-01-03','1998-01-03'),(98357,39869,'1998-01-03','1999-01-03'),(98357,44206,'1999-01-03','2000-01-03'),(98357,45187,'2000-01-03','2001-01-02'),(98357,48409,'2001-01-02','2001-01-07'),(98358,53905,'1985-12-26','1986-12-26'),(98358,53808,'1986-12-26','1987-12-26'),(98358,57294,'1987-12-26','1988-12-25'),(98358,58800,'1988-12-25','1989-12-25'),(98358,59745,'1989-12-25','1990-12-25'),(98358,62753,'1990-12-25','1991-12-25'),(98358,66258,'1991-12-25','1992-12-24'),(98358,66434,'1992-12-24','1993-12-24'),(98358,67489,'1993-12-24','1994-12-24'),(98358,69703,'1994-12-24','1995-12-24'),(98358,72813,'1995-12-24','1996-12-23'),(98358,76121,'1996-12-23','1997-12-23'),(98358,76559,'1997-12-23','1998-12-23'),(98358,78628,'1998-12-23','1999-12-23'),(98358,80008,'1999-12-23','2000-12-22'),(98358,81239,'2000-12-22','2001-12-22'),(98358,84746,'2001-12-22','9999-01-01'),(98359,61373,'1992-04-29','1993-04-29'),(98359,65202,'1993-04-29','1994-04-29'),(98359,66467,'1994-04-29','1995-04-29'),(98359,66617,'1995-04-29','1996-04-28'),(98359,70664,'1996-04-28','1997-04-28'),(98359,71881,'1997-04-28','1998-04-28'),(98359,73205,'1998-04-28','1999-04-28'),(98359,75348,'1999-04-28','2000-04-27'),(98359,79068,'2000-04-27','2001-04-27'),(98359,79569,'2001-04-27','2002-04-27'),(98359,80250,'2002-04-27','9999-01-01'),(98360,44605,'1998-05-23','1999-05-23'),(98360,44764,'1999-05-23','2000-05-22'),(98360,45938,'2000-05-22','2001-05-22'),(98360,47579,'2001-05-22','2002-05-22'),(98360,50889,'2002-05-22','9999-01-01'),(98361,40206,'1994-03-30','1995-03-30'),(98361,42015,'1995-03-30','1996-03-29'),(98361,45838,'1996-03-29','1997-03-29'),(98361,50072,'1997-03-29','1998-03-29'),(98361,54147,'1998-03-29','1999-03-29'),(98361,58273,'1999-03-29','2000-03-28'),(98361,58379,'2000-03-28','2001-03-28'),(98361,61336,'2001-03-28','2002-03-28'),(98361,61687,'2002-03-28','9999-01-01'),(98362,73808,'1986-07-19','1987-07-19'),(98362,75039,'1987-07-19','1988-07-18'),(98362,78460,'1988-07-18','1989-07-18'),(98362,80519,'1989-07-18','1990-07-18'),(98362,80245,'1990-07-18','1991-07-18'),(98362,83301,'1991-07-18','1992-07-17'),(98362,83300,'1992-07-17','1993-07-17'),(98362,85484,'1993-07-17','1994-07-17'),(98362,86483,'1994-07-17','1995-07-17'),(98362,87247,'1995-07-17','1996-07-16'),(98362,88962,'1996-07-16','1997-07-16'),(98362,89459,'1997-07-16','1998-07-16'),(98362,92075,'1998-07-16','1999-07-16'),(98362,95700,'1999-07-16','2000-07-15'),(98362,96866,'2000-07-15','2001-07-15'),(98362,98496,'2001-07-15','2002-07-15'),(98362,98285,'2002-07-15','9999-01-01'),(98363,40000,'1996-01-16','1997-01-15'),(98363,42384,'1997-01-15','1998-01-15'),(98363,42805,'1998-01-15','1999-01-15'),(98363,45256,'1999-01-15','2000-01-15'),(98363,48977,'2000-01-15','2001-01-14'),(98363,50023,'2001-01-14','2002-01-14'),(98363,51518,'2002-01-14','9999-01-01'),(98364,51284,'1989-11-25','1990-11-25'),(98364,54319,'1990-11-25','1991-11-25'),(98364,58123,'1991-11-25','1992-11-24'),(98364,60260,'1992-11-24','1993-11-24'),(98364,61218,'1993-11-24','1994-11-24'),(98364,60726,'1994-11-24','1995-11-24'),(98364,61904,'1995-11-24','1996-11-23'),(98364,62093,'1996-11-23','1997-11-23'),(98364,65183,'1997-11-23','1998-11-23'),(98364,66785,'1998-11-23','1999-11-23'),(98364,66494,'1999-11-23','2000-11-22'),(98364,70659,'2000-11-22','2001-11-22'),(98364,71283,'2001-11-22','9999-01-01'),(98365,40000,'1996-01-10','1997-01-09'),(98365,43906,'1997-01-09','1998-01-09'),(98365,47279,'1998-01-09','1999-01-09'),(98365,49242,'1999-01-09','2000-01-09'),(98365,53706,'2000-01-09','2001-01-08'),(98365,53461,'2001-01-08','2002-01-08'),(98365,55412,'2002-01-08','9999-01-01'),(98366,40000,'1989-08-15','1990-08-15'),(98366,44037,'1990-08-15','1991-04-15'),(98367,63535,'1990-12-31','1991-12-31'),(98367,67229,'1991-12-31','1992-12-30'),(98367,67859,'1992-12-30','1993-12-30'),(98367,68067,'1993-12-30','1994-12-30'),(98367,71371,'1994-12-30','1995-12-30'),(98367,71222,'1995-12-30','1996-12-29'),(98367,72992,'1996-12-29','1997-12-29'),(98367,76967,'1997-12-29','1998-12-29'),(98367,77238,'1998-12-29','1999-12-29'),(98367,76908,'1999-12-29','2000-12-28'),(98367,78305,'2000-12-28','2001-12-28'),(98367,78372,'2001-12-28','9999-01-01'),(98368,44859,'1989-01-29','1990-01-29'),(98368,45135,'1990-01-29','1991-01-29'),(98368,48635,'1991-01-29','1992-01-29'),(98368,50242,'1992-01-29','1993-01-28'),(98368,50873,'1993-01-28','1994-01-28'),(98368,55104,'1994-01-28','1995-01-28'),(98368,57226,'1995-01-28','1996-01-28'),(98368,60730,'1996-01-28','1997-01-27'),(98368,61982,'1997-01-27','1998-01-27'),(98368,62113,'1998-01-27','1999-01-27'),(98368,65110,'1999-01-27','2000-01-27'),(98368,67697,'2000-01-27','2001-01-26'),(98368,68852,'2001-01-26','2002-01-26'),(98368,68688,'2002-01-26','9999-01-01'),(98369,40000,'1986-11-29','1987-11-29'),(98369,42839,'1987-11-29','1988-11-28'),(98369,45625,'1988-11-28','1989-11-28'),(98369,48541,'1989-11-28','1990-11-28'),(98369,52873,'1990-11-28','1991-11-28'),(98369,54854,'1991-11-28','1992-11-27'),(98369,58605,'1992-11-27','1993-11-27'),(98369,61962,'1993-11-27','1994-11-27'),(98369,62709,'1994-11-27','1995-11-27'),(98369,64949,'1995-11-27','1996-11-26'),(98369,66123,'1996-11-26','1997-01-11'),(98370,40000,'1998-12-17','1999-12-17'),(98370,41743,'1999-12-17','2000-12-16'),(98370,42631,'2000-12-16','2001-12-16'),(98370,46433,'2001-12-16','9999-01-01'),(98371,41832,'1999-10-05','2000-10-04'),(98371,45870,'2000-10-04','2001-10-04'),(98371,46806,'2001-10-04','9999-01-01'),(98372,83345,'1996-02-01','1997-01-31'),(98372,87312,'1997-01-31','1998-01-31'),(98372,90565,'1998-01-31','1999-01-31'),(98372,91134,'1999-01-31','2000-01-31'),(98372,93060,'2000-01-31','2001-01-30'),(98372,93561,'2001-01-30','2002-01-30'),(98372,97548,'2002-01-30','9999-01-01'),(98373,68384,'1994-06-07','1995-06-07'),(98373,70015,'1995-06-07','1996-06-06'),(98373,72059,'1996-06-06','1997-06-06'),(98373,72069,'1997-06-06','1998-06-06'),(98373,74200,'1998-06-06','1999-06-06'),(98373,75258,'1999-06-06','2000-06-05'),(98373,77428,'2000-06-05','2001-06-05'),(98373,79803,'2001-06-05','2002-06-05'),(98373,80378,'2002-06-05','9999-01-01'),(98374,40000,'1993-11-22','1994-11-22'),(98374,42081,'1994-11-22','1995-11-22'),(98374,45587,'1995-11-22','1996-11-21'),(98374,46676,'1996-11-21','1997-11-21'),(98374,47560,'1997-11-21','1998-11-21'),(98374,50238,'1998-11-21','1999-11-21'),(98374,50021,'1999-11-21','2000-11-20'),(98374,51724,'2000-11-20','2001-11-20'),(98374,54371,'2001-11-20','9999-01-01'),(98375,40000,'1989-05-04','1990-05-04'),(98375,40089,'1990-05-04','1991-05-04'),(98375,41422,'1991-05-04','1992-05-03'),(98375,41409,'1992-05-03','1993-05-03'),(98375,43724,'1993-05-03','1994-05-03'),(98375,44958,'1994-05-03','1995-05-03'),(98375,48052,'1995-05-03','1996-05-02'),(98375,50196,'1996-05-02','1997-05-02'),(98375,53861,'1997-05-02','1998-05-02'),(98375,54900,'1998-05-02','1999-05-02'),(98375,59337,'1999-05-02','2000-05-01'),(98375,62864,'2000-05-01','2001-05-01'),(98375,62717,'2001-05-01','2002-05-01'),(98375,62614,'2002-05-01','9999-01-01'),(98376,40000,'1989-06-15','1990-06-15'),(98376,39734,'1990-06-15','1991-06-15'),(98376,42580,'1991-06-15','1992-06-14'),(98376,44987,'1992-06-14','1993-06-14'),(98376,44653,'1993-06-14','1994-06-14'),(98376,44312,'1994-06-14','1994-10-22'),(98377,64051,'1988-02-03','1989-02-02'),(98377,64901,'1989-02-02','1990-02-02'),(98377,65532,'1990-02-02','1991-02-02'),(98377,65112,'1991-02-02','1992-02-02'),(98377,64654,'1992-02-02','1993-02-01'),(98377,65463,'1993-02-01','1994-02-01'),(98377,66088,'1994-02-01','1995-02-01'),(98377,70538,'1995-02-01','1996-02-01'),(98377,73095,'1996-02-01','1997-01-31'),(98377,75973,'1997-01-31','1998-01-31'),(98377,77512,'1998-01-31','1999-01-31'),(98377,79842,'1999-01-31','2000-01-31'),(98377,81951,'2000-01-31','2001-01-30'),(98377,82591,'2001-01-30','2002-01-30'),(98377,85317,'2002-01-30','9999-01-01'),(98378,40000,'1998-12-16','1999-12-16'),(98378,42621,'1999-12-16','2000-01-19'),(98379,41676,'1985-08-30','1986-08-30'),(98379,41219,'1986-08-30','1987-08-30'),(98379,41896,'1987-08-30','1988-08-29'),(98379,46082,'1988-08-29','1989-08-29'),(98379,49300,'1989-08-29','1990-08-29'),(98379,49555,'1990-08-29','1991-08-29'),(98379,49561,'1991-08-29','1992-08-28'),(98379,53626,'1992-08-28','1993-08-28'),(98379,55502,'1993-08-28','1994-08-28'),(98379,58808,'1994-08-28','1995-08-28'),(98379,60449,'1995-08-28','1996-08-27'),(98379,61437,'1996-08-27','1997-08-27'),(98379,63906,'1997-08-27','1998-08-27'),(98379,65832,'1998-08-27','1999-08-27'),(98379,66152,'1999-08-27','2000-08-26'),(98379,66854,'2000-08-26','2001-08-26'),(98379,68016,'2001-08-26','9999-01-01'),(98380,41277,'1996-02-02','1997-02-01'),(98380,40914,'1997-02-01','1998-02-01'),(98380,44559,'1998-02-01','1999-02-01'),(98380,45407,'1999-02-01','2000-02-01'),(98380,46225,'2000-02-01','2001-01-31'),(98380,50528,'2001-01-31','2002-01-31'),(98380,54022,'2002-01-31','9999-01-01'),(98381,55336,'1991-03-30','1992-03-29'),(98381,55006,'1992-03-29','1993-03-29'),(98381,59174,'1993-03-29','1994-03-29'),(98381,59251,'1994-03-29','1995-03-29'),(98381,62879,'1995-03-29','1996-03-28'),(98381,66994,'1996-03-28','1997-03-28'),(98381,69332,'1997-03-28','1998-03-28'),(98381,69465,'1998-03-28','1999-03-28'),(98381,71223,'1999-03-28','2000-03-27'),(98381,71342,'2000-03-27','2001-03-27'),(98381,71705,'2001-03-27','2002-03-27'),(98381,72704,'2002-03-27','9999-01-01'),(98382,81148,'1990-05-24','1991-05-24'),(98382,84408,'1991-05-24','1992-05-23'),(98382,87202,'1992-05-23','1993-05-23'),(98382,87417,'1993-05-23','1994-05-23'),(98382,89977,'1994-05-23','1995-05-23'),(98382,93881,'1995-05-23','1996-05-22'),(98382,95780,'1996-05-22','1997-05-22'),(98382,95471,'1997-05-22','1998-05-22'),(98382,96528,'1998-05-22','1999-05-22'),(98382,97157,'1999-05-22','2000-05-21'),(98382,100372,'2000-05-21','2001-05-21'),(98382,102593,'2001-05-21','2002-05-21'),(98382,103547,'2002-05-21','9999-01-01'),(98383,47034,'1989-03-15','1990-03-07'),(98384,54806,'1990-12-26','1991-12-26'),(98384,57269,'1991-12-26','1992-12-25'),(98384,61687,'1992-12-25','1993-12-25'),(98384,65003,'1993-12-25','1994-12-25'),(98384,65111,'1994-12-25','1995-12-25'),(98384,68222,'1995-12-25','1996-12-24'),(98384,67824,'1996-12-24','1997-12-24'),(98384,71690,'1997-12-24','1998-12-24'),(98384,73236,'1998-12-24','1999-12-24'),(98384,75866,'1999-12-24','2000-12-23'),(98384,75728,'2000-12-23','2001-12-23'),(98384,79723,'2001-12-23','9999-01-01'),(98385,52038,'1997-11-25','1998-11-25'),(98385,56079,'1998-11-25','1999-11-25'),(98385,58944,'1999-11-25','2000-11-24'),(98385,62215,'2000-11-24','2001-11-24'),(98385,65685,'2001-11-24','9999-01-01'),(98386,46524,'1992-04-21','1993-04-21'),(98386,49366,'1993-04-21','1994-04-21'),(98386,49361,'1994-04-21','1995-04-21'),(98386,50460,'1995-04-21','1996-04-20'),(98386,51429,'1996-04-20','1997-04-20'),(98386,52546,'1997-04-20','1998-04-20'),(98386,55170,'1998-04-20','1999-04-20'),(98386,58566,'1999-04-20','2000-04-19'),(98386,58206,'2000-04-19','2001-04-19'),(98386,60337,'2001-04-19','2002-04-19'),(98386,60702,'2002-04-19','9999-01-01'),(98387,40000,'1990-12-26','1991-12-26'),(98387,40865,'1991-12-26','1992-12-25'),(98387,41328,'1992-12-25','1993-12-25'),(98387,43077,'1993-12-25','1994-12-25'),(98387,43771,'1994-12-25','1995-06-28'),(98388,66011,'1993-06-01','1994-06-01'),(98388,67572,'1994-06-01','1995-06-01'),(98388,70468,'1995-06-01','1996-05-31'),(98388,71030,'1996-05-31','1997-05-31'),(98388,72278,'1997-05-31','1998-05-31'),(98388,72323,'1998-05-31','1999-05-31'),(98388,76503,'1999-05-31','2000-05-30'),(98388,76349,'2000-05-30','2001-05-30'),(98388,76706,'2001-05-30','2002-05-30'),(98388,80255,'2002-05-30','9999-01-01'),(98389,61588,'1990-06-20','1991-06-20'),(98389,66019,'1991-06-20','1992-06-19'),(98389,66622,'1992-06-19','1993-06-19'),(98389,67400,'1993-06-19','1994-06-19'),(98389,71543,'1994-06-19','1995-06-19'),(98389,75934,'1995-06-19','1996-06-18'),(98389,76055,'1996-06-18','1997-06-18'),(98389,76147,'1997-06-18','1998-06-18'),(98389,79224,'1998-06-18','1999-06-18'),(98389,80466,'1999-06-18','2000-06-17'),(98389,81333,'2000-06-17','2001-06-17'),(98389,82481,'2001-06-17','2002-06-17'),(98389,85756,'2002-06-17','9999-01-01'),(98390,40000,'1986-01-29','1987-01-29'),(98390,40475,'1987-01-29','1988-01-29'),(98390,42487,'1988-01-29','1989-01-28'),(98390,44782,'1989-01-28','1990-01-28'),(98390,48213,'1990-01-28','1990-05-08'),(98391,40000,'1989-07-29','1990-07-29'),(98391,43119,'1990-07-29','1991-07-29'),(98391,42714,'1991-07-29','1992-07-28'),(98391,42559,'1992-07-28','1993-07-28'),(98391,44813,'1993-07-28','1994-07-28'),(98391,47861,'1994-07-28','1995-07-28'),(98391,49966,'1995-07-28','1996-07-27'),(98391,54378,'1996-07-27','1997-07-27'),(98391,58601,'1997-07-27','1998-07-27'),(98391,61840,'1998-07-27','1999-07-27'),(98391,66144,'1999-07-27','2000-07-26'),(98391,69382,'2000-07-26','2001-07-26'),(98391,72999,'2001-07-26','2002-07-26'),(98391,76015,'2002-07-26','9999-01-01'),(98392,52384,'1999-08-14','1999-11-14'),(98393,49685,'1998-01-21','1999-01-21'),(98393,52884,'1999-01-21','2000-01-21'),(98393,55566,'2000-01-21','2001-01-20'),(98393,57266,'2001-01-20','2002-01-20'),(98393,57610,'2002-01-20','9999-01-01'),(98394,57807,'1991-01-06','1992-01-06'),(98394,59188,'1992-01-06','1993-01-05'),(98394,62505,'1993-01-05','1994-01-05'),(98394,65165,'1994-01-05','1995-01-05'),(98394,69347,'1995-01-05','1996-01-05'),(98394,73776,'1996-01-05','1997-01-04'),(98394,73675,'1997-01-04','1998-01-04'),(98394,76013,'1998-01-04','1999-01-04'),(98394,77755,'1999-01-04','2000-01-04'),(98394,78381,'2000-01-04','2001-01-03'),(98394,78032,'2001-01-03','2002-01-03'),(98394,77849,'2002-01-03','9999-01-01'),(98395,40000,'1988-10-21','1989-10-21'),(98395,44272,'1989-10-21','1990-10-21'),(98395,47331,'1990-10-21','1991-10-21'),(98395,47195,'1991-10-21','1992-10-20'),(98395,47857,'1992-10-20','1993-10-20'),(98395,50485,'1993-10-20','1994-10-20'),(98395,51519,'1994-10-20','1995-10-20'),(98395,51349,'1995-10-20','1996-10-19'),(98395,53329,'1996-10-19','1997-10-19'),(98395,53808,'1997-10-19','1998-10-19'),(98395,53677,'1998-10-19','1999-10-19'),(98395,56161,'1999-10-19','2000-10-18'),(98395,59665,'2000-10-18','2001-10-18'),(98395,63115,'2001-10-18','9999-01-01'),(98396,40000,'1986-06-29','1987-06-29'),(98396,40315,'1987-06-29','1988-06-28'),(98396,43305,'1988-06-28','1989-06-28'),(98396,43866,'1989-06-28','1990-06-28'),(98396,45768,'1990-06-28','1991-06-28'),(98396,47032,'1991-06-28','1992-06-27'),(98396,46680,'1992-06-27','1993-06-27'),(98396,50843,'1993-06-27','1994-06-27'),(98396,54163,'1994-06-27','1995-06-27'),(98396,56106,'1995-06-27','1996-06-26'),(98396,58275,'1996-06-26','1997-06-26'),(98396,58693,'1997-06-26','1998-06-26'),(98396,61182,'1998-06-26','1999-06-26'),(98396,63682,'1999-06-26','2000-06-25'),(98396,67026,'2000-06-25','2001-06-25'),(98396,68185,'2001-06-25','2002-06-25'),(98396,71891,'2002-06-25','9999-01-01'),(98397,84522,'1993-06-15','1994-06-15'),(98397,84247,'1994-06-15','1995-06-15'),(98397,86841,'1995-06-15','1996-06-14'),(98397,86776,'1996-06-14','1997-06-14'),(98397,91116,'1997-06-14','1998-06-14'),(98397,93801,'1998-06-14','1999-06-14'),(98397,97484,'1999-06-14','2000-06-13'),(98397,100032,'2000-06-13','2001-06-13'),(98397,102911,'2001-06-13','2002-06-13'),(98397,104110,'2002-06-13','9999-01-01'),(98398,52642,'1992-10-09','1993-10-09'),(98398,56808,'1993-10-09','1994-10-09'),(98398,60678,'1994-10-09','1995-10-09'),(98398,63180,'1995-10-09','1996-10-08'),(98398,66610,'1996-10-08','1997-10-08'),(98398,67343,'1997-10-08','1998-10-08'),(98398,70354,'1998-10-08','1999-10-08'),(98398,73236,'1999-10-08','2000-10-07'),(98398,75568,'2000-10-07','2001-06-22'),(98399,40000,'1987-10-25','1988-10-24'),(98399,42704,'1988-10-24','1989-10-24'),(98399,44501,'1989-10-24','1990-10-24'),(98399,48091,'1990-10-24','1991-10-24'),(98399,52406,'1991-10-24','1992-10-23'),(98399,52779,'1992-10-23','1993-10-23'),(98399,54935,'1993-10-23','1994-10-23'),(98399,56914,'1994-10-23','1995-10-23'),(98399,59254,'1995-10-23','1996-10-22'),(98399,60009,'1996-10-22','1997-10-22'),(98399,61210,'1997-10-22','1998-10-22'),(98399,63095,'1998-10-22','1999-10-22'),(98399,62633,'1999-10-22','2000-10-21'),(98399,63209,'2000-10-21','2001-10-21'),(98399,66966,'2001-10-21','9999-01-01'),(98400,49382,'1992-01-18','1993-01-17'),(98400,51224,'1993-01-17','1994-01-17'),(98400,54824,'1994-01-17','1995-01-17'),(98400,54838,'1995-01-17','1996-01-17'),(98400,55432,'1996-01-17','1997-01-16'),(98400,58162,'1997-01-16','1998-01-16'),(98400,59589,'1998-01-16','1999-01-16'),(98400,60377,'1999-01-16','2000-01-16'),(98400,62255,'2000-01-16','2001-01-15'),(98400,62214,'2001-01-15','2002-01-15'),(98400,65177,'2002-01-15','9999-01-01'),(98401,40000,'1995-08-12','1996-08-11'),(98401,43657,'1996-08-11','1997-08-11'),(98401,47860,'1997-08-11','1998-08-11'),(98401,52234,'1998-08-11','1999-08-11'),(98401,54913,'1999-08-11','2000-08-10'),(98401,58260,'2000-08-10','2001-08-10'),(98401,59354,'2001-08-10','9999-01-01'),(98402,40000,'1998-05-20','1999-05-20'),(98402,43992,'1999-05-20','2000-05-19'),(98402,45953,'2000-05-19','2001-05-19'),(98402,49085,'2001-05-19','2002-05-19'),(98402,50169,'2002-05-19','9999-01-01'),(98403,41127,'1989-04-16','1990-04-16'),(98403,41739,'1990-04-16','1991-04-16'),(98403,42216,'1991-04-16','1992-04-15'),(98403,44324,'1992-04-15','1993-04-15'),(98403,48584,'1993-04-15','1994-04-15'),(98403,49681,'1994-04-15','1995-04-15'),(98403,49376,'1995-04-15','1996-04-14'),(98403,49597,'1996-04-14','1997-04-14'),(98403,52324,'1997-04-14','1998-04-14'),(98403,55147,'1998-04-14','1999-04-14'),(98403,57047,'1999-04-14','2000-04-13'),(98403,56746,'2000-04-13','2001-04-13'),(98403,59285,'2001-04-13','2002-04-13'),(98403,60693,'2002-04-13','9999-01-01'),(98404,58263,'1990-07-23','1991-07-23'),(98404,61672,'1991-07-23','1992-07-22'),(98404,63089,'1992-07-22','1993-07-22'),(98404,67586,'1993-07-22','1994-07-22'),(98404,68877,'1994-07-22','1995-03-09'),(98405,40000,'1998-05-20','1999-05-20'),(98405,41234,'1999-05-20','2000-05-19'),(98405,42321,'2000-05-19','2001-05-19'),(98405,45974,'2001-05-19','2002-05-19'),(98405,47190,'2002-05-19','9999-01-01'),(98406,40000,'1998-01-18','1999-01-18'),(98406,43033,'1999-01-18','2000-01-18'),(98406,45937,'2000-01-18','2001-01-17'),(98406,48427,'2001-01-17','2002-01-17'),(98406,50337,'2002-01-17','9999-01-01'),(98407,48465,'1989-01-14','1990-01-14'),(98407,49588,'1990-01-14','1991-01-14'),(98407,51967,'1991-01-14','1992-01-14'),(98407,52510,'1992-01-14','1993-01-13'),(98407,55054,'1993-01-13','1994-01-13'),(98407,57258,'1994-01-13','1995-01-13'),(98407,57983,'1995-01-13','1996-01-13'),(98407,61604,'1996-01-13','1997-01-12'),(98407,62240,'1997-01-12','1998-01-12'),(98407,62898,'1998-01-12','1999-01-12'),(98407,62931,'1999-01-12','2000-01-12'),(98407,66853,'2000-01-12','2001-01-11'),(98407,68981,'2001-01-11','2002-01-11'),(98407,68521,'2002-01-11','9999-01-01'),(98408,40000,'1999-06-02','2000-06-01'),(98408,41896,'2000-06-01','2001-06-01'),(98408,44955,'2001-06-01','2002-06-01'),(98408,49256,'2002-06-01','9999-01-01'),(98409,75080,'1985-04-13','1986-04-13'),(98409,74916,'1986-04-13','1987-04-13'),(98409,76818,'1987-04-13','1988-04-12'),(98409,80228,'1988-04-12','1989-04-12'),(98409,84261,'1989-04-12','1990-04-12'),(98409,84449,'1990-04-12','1991-04-12'),(98409,87999,'1991-04-12','1992-04-11'),(98409,92302,'1992-04-11','1993-04-11'),(98409,94964,'1993-04-11','1994-04-11'),(98409,95978,'1994-04-11','1995-04-11'),(98409,98779,'1995-04-11','1996-04-10'),(98409,101984,'1996-04-10','1997-04-10'),(98409,103384,'1997-04-10','1998-04-10'),(98409,107293,'1998-04-10','1999-04-10'),(98409,110687,'1999-04-10','2000-04-09'),(98409,114199,'2000-04-09','2001-04-09'),(98409,116970,'2001-04-09','2002-04-09'),(98409,121225,'2002-04-09','9999-01-01'),(98410,64356,'1993-12-20','1994-12-20'),(98410,67853,'1994-12-20','1995-12-20'),(98410,67373,'1995-12-20','1996-12-19'),(98410,71427,'1996-12-19','1997-12-19'),(98410,73650,'1997-12-19','1998-12-19'),(98410,74693,'1998-12-19','1999-12-19'),(98410,75587,'1999-12-19','2000-12-18'),(98410,78657,'2000-12-18','2001-12-18'),(98410,78377,'2001-12-18','9999-01-01'),(98411,42920,'1994-07-29','1995-07-29'),(98411,46243,'1995-07-29','1996-07-28'),(98411,49456,'1996-07-28','1997-07-28'),(98411,49420,'1997-07-28','1998-07-28'),(98411,52810,'1998-07-28','1999-07-28'),(98411,53823,'1999-07-28','2000-07-27'),(98411,57092,'2000-07-27','2000-11-24'),(98412,40000,'1999-10-26','2000-10-25'),(98412,40781,'2000-10-25','2001-10-25'),(98412,42265,'2001-10-25','9999-01-01'),(98413,66713,'1989-03-20','1990-03-20'),(98413,69540,'1990-03-20','1991-03-20'),(98413,71884,'1991-03-20','1992-03-19'),(98413,71680,'1992-03-19','1993-03-19'),(98413,71914,'1993-03-19','1994-03-19'),(98413,76358,'1994-03-19','1995-03-19'),(98413,79458,'1995-03-19','1996-03-18'),(98413,81947,'1996-03-18','1997-03-18'),(98413,85387,'1997-03-18','1998-03-18'),(98413,89526,'1998-03-18','1999-03-18'),(98413,90119,'1999-03-18','2000-03-17'),(98413,90165,'2000-03-17','2001-03-17'),(98413,92250,'2001-03-17','2002-03-17'),(98413,95094,'2002-03-17','9999-01-01'),(98414,40000,'1985-08-01','1986-08-01'),(98414,40607,'1986-08-01','1987-08-01'),(98414,44619,'1987-08-01','1988-07-31'),(98414,48783,'1988-07-31','1989-07-31'),(98414,51757,'1989-07-31','1990-07-31'),(98414,55522,'1990-07-31','1991-07-31'),(98414,57015,'1991-07-31','1992-07-30'),(98414,60381,'1992-07-30','1993-07-30'),(98414,63782,'1993-07-30','1994-03-05'),(98415,42064,'1992-12-28','1993-12-28'),(98415,43840,'1993-12-28','1994-12-28'),(98415,45765,'1994-12-28','1995-12-28'),(98415,49673,'1995-12-28','1996-12-27'),(98415,52131,'1996-12-27','1997-12-27'),(98415,54962,'1997-12-27','1998-12-27'),(98415,55907,'1998-12-27','1999-12-27'),(98415,58494,'1999-12-27','2000-12-26'),(98415,60162,'2000-12-26','2001-12-26'),(98415,61510,'2001-12-26','9999-01-01'),(98416,40000,'1990-01-14','1991-01-14'),(98416,40358,'1991-01-14','1992-01-14'),(98416,43458,'1992-01-14','1993-01-13'),(98416,43651,'1993-01-13','1994-01-13'),(98416,46854,'1994-01-13','1995-01-13'),(98416,47403,'1995-01-13','1996-01-13'),(98416,49162,'1996-01-13','1997-01-12'),(98416,52842,'1997-01-12','1998-01-12'),(98416,53975,'1998-01-12','1999-01-12'),(98416,56895,'1999-01-12','2000-01-12'),(98416,59893,'2000-01-12','2001-01-11'),(98416,61132,'2001-01-11','2002-01-11'),(98416,62350,'2002-01-11','9999-01-01'),(98417,40000,'1995-07-14','1996-07-13'),(98417,40118,'1996-07-13','1997-07-13'),(98417,42631,'1997-07-13','1998-07-13'),(98417,43422,'1998-07-13','1999-07-13'),(98417,43634,'1999-07-13','2000-07-12'),(98417,44507,'2000-07-12','2001-07-12'),(98417,44904,'2001-07-12','2002-07-12'),(98417,45845,'2002-07-12','9999-01-01'),(98418,56547,'1988-07-30','1989-07-30'),(98418,56576,'1989-07-30','1990-07-30'),(98418,60814,'1990-07-30','1991-07-30'),(98418,62246,'1991-07-30','1992-07-29'),(98418,64025,'1992-07-29','1993-07-29'),(98418,63901,'1993-07-29','1994-07-29'),(98418,63817,'1994-07-29','1995-07-29'),(98418,63345,'1995-07-29','1996-07-28'),(98418,66125,'1996-07-28','1997-07-28'),(98418,69479,'1997-07-28','1998-07-28'),(98418,71606,'1998-07-28','1999-07-28'),(98418,74978,'1999-07-28','2000-07-27'),(98418,78023,'2000-07-27','2001-07-27'),(98418,80390,'2001-07-27','2002-07-27'),(98418,84570,'2002-07-27','9999-01-01'),(98419,52546,'1988-04-26','1989-04-26'),(98419,53101,'1989-04-26','1990-04-26'),(98419,55767,'1990-04-26','1991-04-26'),(98419,57566,'1991-04-26','1992-04-25'),(98419,62060,'1992-04-25','1993-04-25'),(98419,64843,'1993-04-25','1994-04-25'),(98419,68767,'1994-04-25','1995-04-25'),(98419,72538,'1995-04-25','1996-04-24'),(98419,74865,'1996-04-24','1997-04-24'),(98419,75162,'1997-04-24','1998-04-24'),(98419,77510,'1998-04-24','1999-04-24'),(98419,80222,'1999-04-24','2000-04-23'),(98419,83112,'2000-04-23','2001-04-23'),(98419,87424,'2001-04-23','2002-04-23'),(98419,87852,'2002-04-23','9999-01-01'),(98420,48246,'1998-04-16','1999-04-16'),(98420,50880,'1999-04-16','2000-04-15'),(98420,52708,'2000-04-15','2001-04-15'),(98420,54789,'2001-04-15','2002-04-15'),(98420,55670,'2002-04-15','9999-01-01'),(98421,47843,'1991-02-28','1992-02-28'),(98421,48611,'1992-02-28','1993-02-27'),(98421,51883,'1993-02-27','1994-02-27'),(98421,52081,'1994-02-27','1995-02-27'),(98421,54052,'1995-02-27','1996-02-27'),(98421,56186,'1996-02-27','1997-02-26'),(98421,60004,'1997-02-26','1998-02-26'),(98421,62876,'1998-02-26','1999-02-26'),(98421,67181,'1999-02-26','2000-02-26'),(98421,69929,'2000-02-26','2001-02-25'),(98421,71717,'2001-02-25','2002-02-25'),(98421,74944,'2002-02-25','9999-01-01'),(98422,50711,'1986-12-08','1987-12-08'),(98422,52587,'1987-12-08','1988-12-07'),(98422,52473,'1988-12-07','1989-01-19'),(98423,45090,'1991-04-13','1992-04-12'),(98423,47206,'1992-04-12','1993-04-12'),(98423,49276,'1993-04-12','1994-04-12'),(98423,49260,'1994-04-12','1995-04-12'),(98423,50479,'1995-04-12','1996-04-11'),(98423,52485,'1996-04-11','1997-04-11'),(98423,52763,'1997-04-11','1998-04-11'),(98423,56463,'1998-04-11','1999-04-11'),(98423,57203,'1999-04-11','2000-04-10'),(98423,58494,'2000-04-10','2001-04-10'),(98423,61102,'2001-04-10','2002-04-10'),(98423,64366,'2002-04-10','9999-01-01'),(98424,40000,'1991-05-27','1992-05-26'),(98424,43065,'1992-05-26','1993-05-26'),(98424,47152,'1993-05-26','1994-05-26'),(98424,49873,'1994-05-26','1995-05-26'),(98424,51575,'1995-05-26','1996-05-25'),(98424,55679,'1996-05-25','1997-05-25'),(98424,55550,'1997-05-25','1998-05-25'),(98424,56831,'1998-05-25','1999-05-25'),(98424,57207,'1999-05-25','2000-05-24'),(98424,57295,'2000-05-24','2001-05-24'),(98424,59927,'2001-05-24','2002-05-24'),(98424,61109,'2002-05-24','9999-01-01'),(98425,53244,'1997-05-13','1998-05-13'),(98425,53236,'1998-05-13','1999-05-13'),(98425,56909,'1999-05-13','2000-05-12'),(98425,57986,'2000-05-12','2001-05-12'),(98425,59385,'2001-05-12','2002-05-12'),(98425,62160,'2002-05-12','9999-01-01'),(98426,67437,'1997-12-29','1998-12-29'),(98426,67560,'1998-12-29','1999-12-29'),(98426,68758,'1999-12-29','2000-12-28'),(98426,72209,'2000-12-28','2001-12-28'),(98426,73366,'2001-12-28','9999-01-01'),(98427,93927,'1994-11-03','1995-01-13'),(98428,88239,'1996-07-22','1997-07-22'),(98428,91860,'1997-07-22','1998-07-22'),(98428,91537,'1998-07-22','1999-07-22'),(98428,93742,'1999-07-22','2000-07-21'),(98428,98067,'2000-07-21','2001-07-21'),(98428,101454,'2001-07-21','2002-07-21'),(98428,104163,'2002-07-21','9999-01-01'),(98429,54365,'1988-06-02','1989-06-02'),(98429,54932,'1989-06-02','1990-06-02'),(98429,56355,'1990-06-02','1991-06-02'),(98429,57942,'1991-06-02','1992-06-01'),(98429,57777,'1992-06-01','1993-06-01'),(98429,58455,'1993-06-01','1994-06-01'),(98429,62466,'1994-06-01','1995-06-01'),(98429,62471,'1995-06-01','1996-05-31'),(98429,63744,'1996-05-31','1997-05-31'),(98429,66056,'1997-05-31','1998-05-31'),(98429,66708,'1998-05-31','1999-05-31'),(98429,66754,'1999-05-31','2000-05-30'),(98429,66823,'2000-05-30','2001-05-30'),(98429,69437,'2001-05-30','2002-05-30'),(98429,72546,'2002-05-30','9999-01-01'),(98430,61482,'1985-05-16','1986-05-16'),(98430,62416,'1986-05-16','1987-05-16'),(98430,64527,'1987-05-16','1988-05-15'),(98430,64197,'1988-05-15','1989-05-15'),(98430,65923,'1989-05-15','1990-05-15'),(98430,69823,'1990-05-15','1991-05-15'),(98430,72486,'1991-05-15','1992-05-14'),(98430,73637,'1992-05-14','1993-05-14'),(98430,75620,'1993-05-14','1994-05-14'),(98430,76353,'1994-05-14','1995-05-14'),(98430,78977,'1995-05-14','1996-05-13'),(98430,81979,'1996-05-13','1997-05-13'),(98430,82094,'1997-05-13','1998-05-13'),(98430,85443,'1998-05-13','1999-05-13'),(98430,86623,'1999-05-13','2000-05-12'),(98430,88726,'2000-05-12','2001-05-12'),(98430,91659,'2001-05-12','2002-05-12'),(98430,93540,'2002-05-12','9999-01-01'),(98431,70893,'1996-10-14','1997-10-14'),(98431,74696,'1997-10-14','1998-10-14'),(98431,75663,'1998-10-14','1999-10-14'),(98431,76338,'1999-10-14','2000-10-13'),(98431,78749,'2000-10-13','2001-10-13'),(98431,79653,'2001-10-13','2002-05-22'),(98432,40000,'1995-08-27','1996-08-26'),(98432,41771,'1996-08-26','1997-08-26'),(98432,43551,'1997-08-26','1998-08-26'),(98432,45179,'1998-08-26','1999-08-26'),(98432,47666,'1999-08-26','2000-08-25'),(98432,49109,'2000-08-25','2001-08-25'),(98432,49107,'2001-08-25','9999-01-01'),(98433,51609,'1998-06-08','1999-06-08'),(98433,51239,'1999-06-08','2000-06-07'),(98433,54586,'2000-06-07','2001-06-07'),(98433,58704,'2001-06-07','2002-06-07'),(98433,60808,'2002-06-07','9999-01-01'),(98434,89135,'1997-12-24','1998-12-24'),(98434,92673,'1998-12-24','1999-12-24'),(98434,93881,'1999-12-24','2000-12-23'),(98434,95863,'2000-12-23','2001-12-23'),(98434,99699,'2001-12-23','9999-01-01'),(98435,74018,'1991-06-07','1992-06-06'),(98435,77864,'1992-06-06','1993-06-06'),(98435,80040,'1993-06-06','1994-06-06'),(98435,80484,'1994-06-06','1995-06-06'),(98435,82801,'1995-06-06','1996-06-05'),(98435,85034,'1996-06-05','1997-06-05'),(98435,88636,'1997-06-05','1998-06-05'),(98435,92204,'1998-06-05','1999-06-05'),(98435,92628,'1999-06-05','2000-06-04'),(98435,96698,'2000-06-04','2001-06-04'),(98435,100870,'2001-06-04','2002-06-04'),(98435,101844,'2002-06-04','9999-01-01'),(98436,40000,'1985-05-15','1986-05-15'),(98436,41988,'1986-05-15','1987-05-15'),(98436,42994,'1987-05-15','1988-05-14'),(98436,42631,'1988-05-14','1989-05-14'),(98436,45314,'1989-05-14','1990-05-14'),(98436,47049,'1990-05-14','1991-05-14'),(98436,50879,'1991-05-14','1992-05-13'),(98436,50972,'1992-05-13','1993-05-13'),(98436,54953,'1993-05-13','1994-05-13'),(98436,55065,'1994-05-13','1995-05-13'),(98436,58342,'1995-05-13','1996-05-12'),(98436,59478,'1996-05-12','1997-05-12'),(98436,62448,'1997-05-12','1998-05-12'),(98436,63430,'1998-05-12','1999-05-12'),(98436,64975,'1999-05-12','2000-05-11'),(98436,66516,'2000-05-11','2001-05-11'),(98436,70876,'2001-05-11','2002-05-11'),(98436,75104,'2002-05-11','9999-01-01'),(98437,68576,'1998-10-25','1999-10-25'),(98437,68679,'1999-10-25','2000-10-24'),(98437,73006,'2000-10-24','2001-10-24'),(98437,77005,'2001-10-24','9999-01-01'),(98438,57946,'1991-02-12','1992-02-12'),(98438,58855,'1992-02-12','1993-02-11'),(98438,58631,'1993-02-11','1994-02-11'),(98438,59835,'1994-02-11','1994-12-20'),(98439,73926,'1995-09-24','1996-09-23'),(98439,73710,'1996-09-23','1997-09-23'),(98439,74287,'1997-09-23','1998-09-23'),(98439,76476,'1998-09-23','1999-09-23'),(98439,78914,'1999-09-23','2000-09-22'),(98439,79825,'2000-09-22','2001-09-22'),(98439,83494,'2001-09-22','2002-04-22'),(98440,59547,'1991-04-18','1992-04-17'),(98440,61970,'1992-04-17','1993-04-17'),(98440,62068,'1993-04-17','1994-04-17'),(98440,65904,'1994-04-17','1995-04-17'),(98440,67634,'1995-04-17','1996-04-16'),(98440,68737,'1996-04-16','1997-04-16'),(98440,71271,'1997-04-16','1998-04-16'),(98440,71228,'1998-04-16','1999-04-16'),(98440,75583,'1999-04-16','2000-04-15'),(98440,75795,'2000-04-15','2001-04-15'),(98440,77430,'2001-04-15','2002-04-15'),(98440,79204,'2002-04-15','9999-01-01'),(98441,66098,'1988-12-26','1989-12-26'),(98441,70430,'1989-12-26','1990-12-26'),(98441,71103,'1990-12-26','1991-12-26'),(98441,73224,'1991-12-26','1992-12-25'),(98441,74428,'1992-12-25','1993-12-25'),(98441,75893,'1993-12-25','1994-12-25'),(98441,76933,'1994-12-25','1995-12-25'),(98441,80616,'1995-12-25','1996-12-24'),(98441,81424,'1996-12-24','1997-12-24'),(98441,82357,'1997-12-24','1998-12-24'),(98441,83110,'1998-12-24','1999-12-24'),(98441,85341,'1999-12-24','2000-12-23'),(98441,86264,'2000-12-23','2001-12-23'),(98441,90133,'2001-12-23','9999-01-01'),(98442,60099,'1986-10-28','1987-10-28'),(98442,63126,'1987-10-28','1988-10-27'),(98442,64059,'1988-10-27','1989-10-27'),(98442,67108,'1989-10-27','1990-10-27'),(98442,68143,'1990-10-27','1991-10-27'),(98442,69966,'1991-10-27','1992-10-26'),(98442,69948,'1992-10-26','1993-10-26'),(98442,72391,'1993-10-26','1994-10-26'),(98442,72458,'1994-10-26','1995-10-26'),(98442,76800,'1995-10-26','1996-10-25'),(98442,78017,'1996-10-25','1997-10-25'),(98442,78523,'1997-10-25','1998-10-25'),(98442,81350,'1998-10-25','1999-10-25'),(98442,81473,'1999-10-25','2000-10-24'),(98442,81341,'2000-10-24','2001-10-24'),(98442,81803,'2001-10-24','9999-01-01'),(98443,58087,'1986-03-16','1987-03-16'),(98443,59876,'1987-03-16','1988-03-15'),(98443,60019,'1988-03-15','1989-03-15'),(98443,60647,'1989-03-15','1990-03-15'),(98443,63442,'1990-03-15','1991-03-15'),(98443,66677,'1991-03-15','1992-03-14'),(98443,70972,'1992-03-14','1993-03-14'),(98443,75212,'1993-03-14','1994-03-14'),(98443,75328,'1994-03-14','1995-03-14'),(98443,75586,'1995-03-14','1996-03-13'),(98443,78798,'1996-03-13','1997-03-13'),(98443,82350,'1997-03-13','1998-03-13'),(98443,86789,'1998-03-13','1999-03-13'),(98443,87048,'1999-03-13','2000-03-12'),(98443,87770,'2000-03-12','2001-03-12'),(98443,87505,'2001-03-12','2002-03-12'),(98443,90812,'2002-03-12','9999-01-01'),(98444,71642,'1985-11-06','1986-11-06'),(98444,71265,'1986-11-06','1987-11-06'),(98444,72380,'1987-11-06','1988-11-05'),(98444,72373,'1988-11-05','1989-11-05'),(98444,72287,'1989-11-05','1990-11-05'),(98444,75029,'1990-11-05','1991-11-05'),(98444,76055,'1991-11-05','1992-11-04'),(98444,78688,'1992-11-04','1993-11-04'),(98444,79750,'1993-11-04','1994-11-04'),(98444,83174,'1994-11-04','1995-11-04'),(98444,87142,'1995-11-04','1996-11-03'),(98444,90918,'1996-11-03','1997-11-03'),(98444,91755,'1997-11-03','1998-11-03'),(98444,95756,'1998-11-03','1999-11-03'),(98444,97199,'1999-11-03','2000-11-02'),(98444,99586,'2000-11-02','2001-11-02'),(98444,101533,'2001-11-02','9999-01-01'),(98445,65189,'1988-07-26','1989-07-26'),(98445,66264,'1989-07-26','1990-07-26'),(98445,69416,'1990-07-26','1991-07-26'),(98445,70933,'1991-07-26','1992-07-25'),(98445,71850,'1992-07-25','1993-07-25'),(98445,73868,'1993-07-25','1994-07-25'),(98445,73877,'1994-07-25','1995-07-25'),(98445,77690,'1995-07-25','1996-07-24'),(98445,80493,'1996-07-24','1997-07-24'),(98445,83211,'1997-07-24','1998-07-24'),(98445,85750,'1998-07-24','1999-07-24'),(98445,89216,'1999-07-24','2000-07-23'),(98445,89817,'2000-07-23','2001-07-23'),(98445,89898,'2001-07-23','2002-07-23'),(98445,93691,'2002-07-23','9999-01-01'),(98446,40000,'1996-03-10','1997-03-10'),(98446,39665,'1997-03-10','1998-03-10'),(98446,43986,'1998-03-10','1999-03-10'),(98446,45954,'1999-03-10','2000-03-09'),(98446,46030,'2000-03-09','2001-03-09'),(98446,49606,'2001-03-09','2002-03-09'),(98446,49135,'2002-03-09','9999-01-01'),(98447,75800,'1986-08-05','1987-08-05'),(98447,78886,'1987-08-05','1988-08-04'),(98447,78497,'1988-08-04','1989-08-04'),(98447,80102,'1989-08-04','1990-08-04'),(98447,80337,'1990-08-04','1991-08-04'),(98447,82698,'1991-08-04','1992-08-03'),(98447,86511,'1992-08-03','1993-08-03'),(98447,88931,'1993-08-03','1994-08-03'),(98447,90140,'1994-08-03','1995-08-03'),(98447,91039,'1995-08-03','1996-08-02'),(98447,93971,'1996-08-02','1997-08-02'),(98447,97763,'1997-08-02','1998-08-02'),(98447,97896,'1998-08-02','1999-08-02'),(98447,97453,'1999-08-02','2000-08-01'),(98447,100139,'2000-08-01','2001-08-01'),(98447,102966,'2001-08-01','2002-08-01'),(98447,103513,'2002-08-01','9999-01-01'),(98448,61236,'1987-09-14','1988-09-13'),(98448,62700,'1988-09-13','1989-09-13'),(98448,63649,'1989-09-13','1990-09-13'),(98448,63225,'1990-09-13','1991-09-13'),(98448,65410,'1991-09-13','1992-09-12'),(98448,68003,'1992-09-12','1993-09-12'),(98448,71670,'1993-09-12','1994-09-12'),(98448,75992,'1994-09-12','1995-09-12'),(98448,77131,'1995-09-12','1996-09-11'),(98448,79729,'1996-09-11','1997-09-11'),(98448,81730,'1997-09-11','1998-09-11'),(98448,84782,'1998-09-11','1999-09-11'),(98448,88056,'1999-09-11','2000-04-27'),(98449,51384,'1994-09-26','1995-09-26'),(98449,55124,'1995-09-26','1996-09-25'),(98449,58197,'1996-09-25','1997-09-25'),(98449,61983,'1997-09-25','1998-09-25'),(98449,62424,'1998-09-25','1999-09-25'),(98449,65034,'1999-09-25','2000-09-24'),(98449,64848,'2000-09-24','2001-09-24'),(98449,68291,'2001-09-24','9999-01-01'),(98450,40000,'1985-06-09','1986-06-09'),(98450,40328,'1986-06-09','1987-06-09'),(98450,43099,'1987-06-09','1988-06-08'),(98450,44265,'1988-06-08','1989-06-08'),(98450,45141,'1989-06-08','1990-06-08'),(98450,47405,'1990-06-08','1991-06-08'),(98450,48620,'1991-06-08','1992-06-07'),(98450,50888,'1992-06-07','1993-06-07'),(98450,52445,'1993-06-07','1994-06-07'),(98450,55304,'1994-06-07','1995-06-07'),(98450,57971,'1995-06-07','1996-06-06'),(98450,58304,'1996-06-06','1997-06-06'),(98450,61446,'1997-06-06','1998-06-06'),(98450,63619,'1998-06-06','1999-06-06'),(98450,67006,'1999-06-06','2000-06-05'),(98450,67651,'2000-06-05','2001-06-05'),(98450,71468,'2001-06-05','2002-06-05'),(98450,74440,'2002-06-05','9999-01-01'),(98451,42452,'1992-08-07','1993-08-07'),(98451,42555,'1993-08-07','1993-08-26'),(98452,40000,'1989-09-06','1990-09-06'),(98452,43446,'1990-09-06','1991-09-06'),(98452,45343,'1991-09-06','1992-09-05'),(98452,48087,'1992-09-05','1993-09-05'),(98452,48178,'1993-09-05','1994-09-05'),(98452,49740,'1994-09-05','1995-09-05'),(98452,50324,'1995-09-05','1996-09-04'),(98452,50706,'1996-09-04','1997-09-04'),(98452,50932,'1997-09-04','1998-09-04'),(98452,51169,'1998-09-04','1999-09-04'),(98452,52415,'1999-09-04','2000-09-03'),(98452,54195,'2000-09-03','2001-09-03'),(98452,55255,'2001-09-03','9999-01-01'),(98453,40000,'1989-04-07','1990-04-07'),(98453,40054,'1990-04-07','1991-04-06'),(98453,41829,'1991-04-06','1992-04-06'),(98453,43026,'1992-04-06','1993-04-06'),(98453,44565,'1993-04-06','1994-04-06'),(98453,45327,'1994-04-06','1995-04-06'),(98453,49182,'1995-04-06','1996-04-04'),(98453,52084,'1996-04-04','1997-04-04'),(98453,53145,'1997-04-04','1998-04-04'),(98453,56654,'1998-04-04','1999-04-05'),(98453,60662,'1999-04-05','2000-04-04'),(98453,61139,'2000-04-04','2001-04-04'),(98453,64091,'2001-04-04','2002-04-03'),(98453,65386,'2002-04-03','9999-01-01'),(98454,51973,'1985-09-24','1986-09-24'),(98454,55311,'1986-09-24','1987-09-24'),(98454,59480,'1987-09-24','1988-09-23'),(98454,61778,'1988-09-23','1989-09-23'),(98454,64183,'1989-09-23','1990-09-23'),(98454,63947,'1990-09-23','1991-09-23'),(98454,63815,'1991-09-23','1992-09-22'),(98454,65105,'1992-09-22','1993-09-22'),(98454,69325,'1993-09-22','1994-09-22'),(98454,73708,'1994-09-22','1995-09-22'),(98454,75292,'1995-09-22','1996-09-21'),(98454,77201,'1996-09-21','1997-09-21'),(98454,77276,'1997-09-21','1998-09-21'),(98454,77582,'1998-09-21','1999-09-21'),(98454,80376,'1999-09-21','2000-09-20'),(98454,84182,'2000-09-20','2001-09-20'),(98454,83953,'2001-09-20','9999-01-01'),(98455,66957,'1988-12-02','1989-12-02'),(98455,69913,'1989-12-02','1990-12-02'),(98455,70589,'1990-12-02','1991-12-02'),(98455,70292,'1991-12-02','1992-12-01'),(98455,70229,'1992-12-01','1993-12-01'),(98455,70566,'1993-12-01','1994-12-01'),(98455,71574,'1994-12-01','1995-12-01'),(98455,73083,'1995-12-01','1996-11-30'),(98455,76767,'1996-11-30','1997-11-30'),(98455,76999,'1997-11-30','1998-11-30'),(98455,77515,'1998-11-30','1999-11-30'),(98455,80106,'1999-11-30','2000-11-29'),(98455,80011,'2000-11-29','2001-11-29'),(98455,83659,'2001-11-29','9999-01-01'),(98456,44839,'1992-11-04','1993-11-04'),(98456,47334,'1993-11-04','1994-11-04'),(98456,47691,'1994-11-04','1995-11-04'),(98456,48802,'1995-11-04','1996-11-03'),(98456,48870,'1996-11-03','1997-11-03'),(98456,49712,'1997-11-03','1998-11-03'),(98456,53068,'1998-11-03','1999-11-03'),(98456,53012,'1999-11-03','2000-11-02'),(98456,53236,'2000-11-02','2001-11-02'),(98456,55265,'2001-11-02','9999-01-01'),(98457,57936,'1985-08-28','1986-08-28'),(98457,61538,'1986-08-28','1987-08-28'),(98457,64895,'1987-08-28','1988-08-27'),(98457,66085,'1988-08-27','1989-08-27'),(98457,70235,'1989-08-27','1990-08-27'),(98457,72961,'1990-08-27','1991-08-27'),(98457,72924,'1991-08-27','1992-08-26'),(98457,74494,'1992-08-26','1993-08-26'),(98457,76350,'1993-08-26','1994-08-26'),(98457,76214,'1994-08-26','1995-08-26'),(98457,76510,'1995-08-26','1996-08-25'),(98457,77911,'1996-08-25','1997-08-25'),(98457,78852,'1997-08-25','1998-08-25'),(98457,78737,'1998-08-25','1999-08-25'),(98457,80243,'1999-08-25','2000-08-24'),(98457,82471,'2000-08-24','2001-08-24'),(98457,83804,'2001-08-24','9999-01-01'),(98458,47360,'1988-10-24','1989-10-24'),(98458,50057,'1989-10-24','1990-10-24'),(98458,52589,'1990-10-24','1991-10-24'),(98458,55049,'1991-10-24','1992-10-23'),(98458,57531,'1992-10-23','1993-10-23'),(98458,60402,'1993-10-23','1994-10-23'),(98458,63372,'1994-10-23','1995-10-23'),(98458,65101,'1995-10-23','1996-10-22'),(98458,65582,'1996-10-22','1997-10-22'),(98458,69326,'1997-10-22','1998-10-22'),(98458,72958,'1998-10-22','1999-10-22'),(98458,73443,'1999-10-22','2000-10-21'),(98458,75184,'2000-10-21','2001-10-21'),(98458,76729,'2001-10-21','9999-01-01'),(98459,40000,'1995-06-07','1996-06-06'),(98459,44264,'1996-06-06','1997-06-06'),(98459,46730,'1997-06-06','1998-06-06'),(98459,50502,'1998-06-06','1999-06-06'),(98459,53243,'1999-06-06','2000-06-05'),(98459,57278,'2000-06-05','2001-06-05'),(98459,60264,'2001-06-05','2002-06-05'),(98459,64649,'2002-06-05','9999-01-01'),(98460,58488,'1991-08-06','1992-08-05'),(98460,60523,'1992-08-05','1993-08-05'),(98460,63680,'1993-08-05','1994-08-05'),(98460,63917,'1994-08-05','1995-08-05'),(98460,65553,'1995-08-05','1996-08-04'),(98460,69494,'1996-08-04','1997-08-04'),(98460,73944,'1997-08-04','1998-08-04'),(98460,73845,'1998-08-04','1999-08-04'),(98460,76843,'1999-08-04','2000-08-03'),(98460,79677,'2000-08-03','2001-08-03'),(98460,81431,'2001-08-03','2002-04-11'),(98461,40000,'1987-11-14','1988-11-13'),(98461,40425,'1988-11-13','1989-11-13'),(98461,43900,'1989-11-13','1990-11-13'),(98461,43659,'1990-11-13','1991-11-13'),(98461,46486,'1991-11-13','1992-11-12'),(98461,48730,'1992-11-12','1993-11-12'),(98461,52629,'1993-11-12','1994-11-12'),(98461,56631,'1994-11-12','1995-11-12'),(98461,59428,'1995-11-12','1996-11-11'),(98461,63509,'1996-11-11','1997-11-11'),(98461,65704,'1997-11-11','1998-11-11'),(98461,69385,'1998-11-11','1999-11-11'),(98461,69631,'1999-11-11','2000-11-10'),(98461,72862,'2000-11-10','2001-11-10'),(98461,75065,'2001-11-10','9999-01-01'),(98462,48452,'1991-06-04','1992-06-03'),(98462,50561,'1992-06-03','1993-06-03'),(98462,52344,'1993-06-03','1994-06-03'),(98462,56710,'1994-06-03','1995-06-03'),(98462,58244,'1995-06-03','1996-06-02'),(98462,58988,'1996-06-02','1997-06-02'),(98462,61276,'1997-06-02','1998-06-02'),(98462,64265,'1998-06-02','1999-06-02'),(98462,66305,'1999-06-02','2000-06-01'),(98462,66194,'2000-06-01','2001-06-01'),(98462,68247,'2001-06-01','2002-06-01'),(98462,68372,'2002-06-01','9999-01-01'),(98463,63358,'1998-09-25','1999-09-25'),(98463,67050,'1999-09-25','2000-09-24'),(98463,67185,'2000-09-24','2001-09-24'),(98463,70921,'2001-09-24','9999-01-01'),(98464,52187,'1998-03-15','1999-03-15'),(98464,56411,'1999-03-15','2000-03-14'),(98464,56462,'2000-03-14','2001-03-14'),(98464,57195,'2001-03-14','2002-03-14'),(98464,58564,'2002-03-14','9999-01-01'),(98465,40000,'1993-04-24','1994-04-24'),(98465,39546,'1994-04-24','1995-04-24'),(98465,40601,'1995-04-24','1996-04-23'),(98465,41305,'1996-04-23','1997-04-23'),(98465,41984,'1997-04-23','1998-04-23'),(98465,44438,'1998-04-23','1999-04-23'),(98465,46012,'1999-04-23','2000-04-22'),(98465,50507,'2000-04-22','2001-04-22'),(98465,50133,'2001-04-22','2002-04-22'),(98465,53318,'2002-04-22','9999-01-01'),(98466,40000,'1991-04-21','1992-04-20'),(98466,41997,'1992-04-20','1993-04-20'),(98466,43458,'1993-04-20','1994-04-20'),(98466,43806,'1994-04-20','1995-04-20'),(98466,44470,'1995-04-20','1996-04-19'),(98466,44628,'1996-04-19','1997-04-19'),(98466,46868,'1997-04-19','1998-04-19'),(98466,50583,'1998-04-19','1999-04-19'),(98466,52371,'1999-04-19','2000-04-18'),(98466,54447,'2000-04-18','2001-04-18'),(98466,54782,'2001-04-18','2002-04-18'),(98466,55061,'2002-04-18','9999-01-01'),(98467,75967,'1992-01-10','1993-01-09'),(98467,75480,'1993-01-09','1994-01-09'),(98467,77773,'1994-01-09','1995-01-09'),(98467,81679,'1995-01-09','1996-01-09'),(98467,83372,'1996-01-09','1997-01-08'),(98467,84080,'1997-01-08','1998-01-08'),(98467,87175,'1998-01-08','1999-01-08'),(98467,87931,'1999-01-08','2000-01-08'),(98467,87555,'2000-01-08','2001-01-07'),(98467,87997,'2001-01-07','2002-01-07'),(98467,88513,'2002-01-07','9999-01-01'),(98468,40000,'1989-12-21','1990-12-21'),(98468,44015,'1990-12-21','1991-12-21'),(98468,43764,'1991-12-21','1992-12-20'),(98468,47628,'1992-12-20','1993-12-20'),(98468,51470,'1993-12-20','1994-12-20'),(98468,53333,'1994-12-20','1995-12-20'),(98468,55026,'1995-12-20','1996-12-19'),(98468,55323,'1996-12-19','1997-12-19'),(98468,59593,'1997-12-19','1998-12-19'),(98468,61479,'1998-12-19','1999-12-19'),(98468,63139,'1999-12-19','2000-08-06'),(98469,46894,'1989-04-02','1990-04-02'),(98469,48394,'1990-04-02','1991-04-02'),(98469,50881,'1991-04-02','1992-04-01'),(98469,55268,'1992-04-01','1993-04-01'),(98469,58334,'1993-04-01','1994-04-01'),(98469,60676,'1994-04-01','1995-04-01'),(98469,64855,'1995-04-01','1996-03-31'),(98469,68861,'1996-03-31','1997-03-31'),(98469,70564,'1997-03-31','1998-03-31'),(98469,72790,'1998-03-31','1999-03-31'),(98469,74736,'1999-03-31','2000-03-30'),(98469,75243,'2000-03-30','2001-03-30'),(98469,76088,'2001-03-30','2002-03-30'),(98469,75852,'2002-03-30','9999-01-01'),(98470,40000,'1996-06-22','1997-06-22'),(98470,41610,'1997-06-22','1998-06-22'),(98470,44124,'1998-06-22','1999-06-22'),(98470,47333,'1999-06-22','2000-06-21'),(98470,48405,'2000-06-21','2001-06-21'),(98470,49102,'2001-06-21','2002-06-21'),(98470,51333,'2002-06-21','9999-01-01'),(98471,43608,'1991-01-16','1992-01-16'),(98471,44501,'1992-01-16','1993-01-15'),(98471,48532,'1993-01-15','1994-01-15'),(98471,50230,'1994-01-15','1994-03-04'),(98472,40000,'1998-10-19','1999-10-19'),(98472,39933,'1999-10-19','2000-10-18'),(98472,41184,'2000-10-18','2001-10-18'),(98472,42747,'2001-10-18','9999-01-01'),(98473,65041,'1998-03-12','1999-03-12'),(98473,67878,'1999-03-12','2000-03-11'),(98473,71981,'2000-03-11','2001-03-11'),(98473,73115,'2001-03-11','2002-03-11'),(98473,74850,'2002-03-11','9999-01-01'),(98474,66682,'1987-01-09','1988-01-09'),(98474,70869,'1988-01-09','1989-01-08'),(98474,72484,'1989-01-08','1990-01-08'),(98474,76622,'1990-01-08','1991-01-08'),(98474,77658,'1991-01-08','1992-01-08'),(98474,80057,'1992-01-08','1993-01-07'),(98474,82354,'1993-01-07','1994-01-07'),(98474,82588,'1994-01-07','1995-01-07'),(98474,82342,'1995-01-07','1996-01-07'),(98474,85126,'1996-01-07','1997-01-06'),(98474,88669,'1997-01-06','1998-01-06'),(98474,88363,'1998-01-06','1999-01-06'),(98474,88052,'1999-01-06','2000-01-06'),(98474,91236,'2000-01-06','2001-01-05'),(98474,94603,'2001-01-05','2002-01-05'),(98474,97883,'2002-01-05','9999-01-01'),(98475,42037,'1985-11-24','1986-11-24'),(98475,41914,'1986-11-24','1987-11-24'),(98475,41778,'1987-11-24','1988-11-23'),(98475,46221,'1988-11-23','1989-11-23'),(98475,49740,'1989-11-23','1990-11-23'),(98475,49850,'1990-11-23','1991-11-23'),(98475,51501,'1991-11-23','1992-11-22'),(98475,53754,'1992-11-22','1993-11-22'),(98475,55993,'1993-11-22','1994-11-22'),(98475,56230,'1994-11-22','1995-11-22'),(98475,55946,'1995-11-22','1996-11-21'),(98475,58309,'1996-11-21','1997-11-21'),(98475,61005,'1997-11-21','1998-11-21'),(98475,61267,'1998-11-21','1999-11-21'),(98475,62877,'1999-11-21','2000-11-20'),(98475,63172,'2000-11-20','2001-11-20'),(98475,63506,'2001-11-20','9999-01-01'),(98476,40000,'1985-05-27','1986-05-27'),(98476,42155,'1986-05-27','1987-05-27'),(98476,41860,'1987-05-27','1988-05-26'),(98476,44006,'1988-05-26','1989-05-26'),(98476,43648,'1989-05-26','1990-05-26'),(98476,47828,'1990-05-26','1991-03-22'),(98477,59051,'1994-08-15','1995-08-15'),(98477,59800,'1995-08-15','1996-08-14'),(98477,60141,'1996-08-14','1997-08-14'),(98477,60760,'1997-08-14','1998-08-14'),(98477,63059,'1998-08-14','1999-08-14'),(98477,63046,'1999-08-14','2000-08-13'),(98477,64532,'2000-08-13','2001-08-13'),(98477,66604,'2001-08-13','9999-01-01'),(98478,40000,'1985-03-22','1986-03-22'),(98478,40841,'1986-03-22','1987-03-22'),(98478,41122,'1987-03-22','1988-03-21'),(98478,43347,'1988-03-21','1989-03-21'),(98478,43718,'1989-03-21','1990-03-21'),(98478,44940,'1990-03-21','1991-03-21'),(98478,48628,'1991-03-21','1992-03-20'),(98478,53110,'1992-03-20','1993-03-20'),(98478,54378,'1993-03-20','1994-03-20'),(98478,57349,'1994-03-20','1995-03-20'),(98478,57536,'1995-03-20','1996-03-19'),(98478,60725,'1996-03-19','1997-03-19'),(98478,64838,'1997-03-19','1998-03-19'),(98478,65511,'1998-03-19','1999-03-19'),(98478,66194,'1999-03-19','2000-03-18'),(98478,69061,'2000-03-18','2001-03-18'),(98478,71187,'2001-03-18','2002-03-18'),(98478,74954,'2002-03-18','9999-01-01'),(98479,40000,'1998-09-01','1999-09-01'),(98479,43873,'1999-09-01','2000-08-31'),(98479,47899,'2000-08-31','2001-08-31'),(98479,52255,'2001-08-31','9999-01-01'),(98480,40000,'1989-11-14','1990-11-14'),(98480,43289,'1990-11-14','1991-11-14'),(98480,47662,'1991-11-14','1992-11-13'),(98480,48997,'1992-11-13','1993-11-13'),(98480,48673,'1993-11-13','1994-11-13'),(98480,49445,'1994-11-13','1995-11-13'),(98480,51679,'1995-11-13','1996-11-12'),(98480,54694,'1996-11-12','1997-11-12'),(98480,55078,'1997-11-12','1998-11-12'),(98480,54602,'1998-11-12','1999-11-12'),(98480,56705,'1999-11-12','2000-11-11'),(98480,56356,'2000-11-11','2001-11-11'),(98480,59394,'2001-11-11','9999-01-01'),(98481,50192,'1992-03-24','1993-03-24'),(98481,52578,'1993-03-24','1994-03-24'),(98481,55964,'1994-03-24','1995-03-24'),(98481,56903,'1995-03-24','1996-03-23'),(98481,58588,'1996-03-23','1997-03-23'),(98481,61522,'1997-03-23','1998-03-23'),(98481,62625,'1998-03-23','1999-03-23'),(98481,63091,'1999-03-23','2000-03-22'),(98481,67109,'2000-03-22','2001-03-22'),(98481,70875,'2001-03-22','2002-03-22'),(98481,71501,'2002-03-22','9999-01-01'),(98482,47835,'1985-06-01','1986-06-01'),(98482,49565,'1986-06-01','1987-06-01'),(98482,53394,'1987-06-01','1988-05-31'),(98482,54578,'1988-05-31','1989-05-31'),(98482,57704,'1989-05-31','1990-05-31'),(98482,60708,'1990-05-31','1991-05-31'),(98482,64514,'1991-05-31','1992-05-30'),(98482,64605,'1992-05-30','1993-05-30'),(98482,66933,'1993-05-30','1994-05-30'),(98482,66499,'1994-05-30','1995-05-30'),(98482,67404,'1995-05-30','1996-05-29'),(98482,68783,'1996-05-29','1997-05-29'),(98482,70932,'1997-05-29','1998-05-29'),(98482,74991,'1998-05-29','1999-05-29'),(98482,77464,'1999-05-29','2000-05-28'),(98482,78893,'2000-05-28','2001-05-28'),(98482,82761,'2001-05-28','2002-05-28'),(98482,87193,'2002-05-28','9999-01-01'),(98483,40000,'1994-01-04','1995-01-04'),(98483,39827,'1995-01-04','1996-01-04'),(98483,39422,'1996-01-04','1997-01-03'),(98483,40218,'1997-01-03','1998-01-03'),(98483,44194,'1998-01-03','1999-01-03'),(98483,46431,'1999-01-03','2000-01-03'),(98483,46140,'2000-01-03','2001-01-02'),(98483,48907,'2001-01-02','2002-01-02'),(98483,53404,'2002-01-02','9999-01-01'),(98484,50551,'1995-07-29','1996-05-27'),(98485,94046,'1987-11-01','1988-10-31'),(98485,97151,'1988-10-31','1989-10-31'),(98485,97868,'1989-10-31','1990-10-31'),(98485,100244,'1990-10-31','1991-10-31'),(98485,101771,'1991-10-31','1992-10-30'),(98485,103467,'1992-10-30','1993-10-30'),(98485,102981,'1993-10-30','1994-10-30'),(98485,102632,'1994-10-30','1995-10-30'),(98485,102429,'1995-10-30','1996-10-29'),(98485,105337,'1996-10-29','1997-10-29'),(98485,106284,'1997-10-29','1998-10-29'),(98485,107954,'1998-10-29','1999-10-29'),(98485,110837,'1999-10-29','2000-10-28'),(98485,115322,'2000-10-28','2001-10-28'),(98485,116032,'2001-10-28','9999-01-01'),(98486,63503,'1999-04-20','2000-04-19'),(98486,67238,'2000-04-19','2001-04-19'),(98486,70324,'2001-04-19','2002-04-19'),(98486,70814,'2002-04-19','9999-01-01'),(98487,40000,'1985-06-03','1986-06-03'),(98487,41599,'1986-06-03','1987-06-03'),(98487,45482,'1987-06-03','1988-06-02'),(98487,46567,'1988-06-02','1989-06-02'),(98487,48639,'1989-06-02','1990-06-02'),(98487,50760,'1990-06-02','1991-06-02'),(98487,53645,'1991-06-02','1992-06-01'),(98487,53503,'1992-06-01','1993-06-01'),(98487,54846,'1993-06-01','1994-06-01'),(98487,58884,'1994-06-01','1995-06-01'),(98487,61267,'1995-06-01','1996-05-31'),(98487,64967,'1996-05-31','1997-05-31'),(98487,66610,'1997-05-31','1998-05-31'),(98487,68370,'1998-05-31','1999-05-31'),(98487,67882,'1999-05-31','2000-05-30'),(98487,68751,'2000-05-30','2001-05-30'),(98487,71368,'2001-05-30','2002-05-30'),(98487,73250,'2002-05-30','9999-01-01'),(98488,40000,'1990-07-16','1991-07-16'),(98488,42132,'1991-07-16','1992-07-15'),(98488,44728,'1992-07-15','1993-07-15'),(98488,46005,'1993-07-15','1994-07-15'),(98488,46348,'1994-07-15','1995-07-15'),(98488,46183,'1995-07-15','1996-07-14'),(98488,47874,'1996-07-14','1997-07-14'),(98488,48548,'1997-07-14','1998-07-14'),(98488,51377,'1998-07-14','1999-07-14'),(98488,53341,'1999-07-14','2000-07-13'),(98488,54323,'2000-07-13','2001-07-13'),(98488,55213,'2001-07-13','2002-07-13'),(98488,56298,'2002-07-13','9999-01-01'),(98489,66932,'1995-05-10','1996-05-09'),(98489,67185,'1996-05-09','1997-05-09'),(98489,67310,'1997-05-09','1998-05-09'),(98489,70140,'1998-05-09','1999-05-09'),(98489,73864,'1999-05-09','2000-05-08'),(98489,73932,'2000-05-08','2001-05-08'),(98489,78120,'2001-05-08','2002-05-08'),(98489,81748,'2002-05-08','9999-01-01'),(98490,71154,'1995-09-15','1996-09-14'),(98490,71151,'1996-09-14','1997-09-14'),(98490,72034,'1997-09-14','1998-09-14'),(98490,75518,'1998-09-14','1999-09-14'),(98490,79168,'1999-09-14','2000-09-13'),(98490,82884,'2000-09-13','2001-09-13'),(98490,86268,'2001-09-13','9999-01-01'),(98491,40000,'1997-07-07','1998-07-07'),(98491,41800,'1998-07-07','1999-07-07'),(98491,45482,'1999-07-07','2000-07-06'),(98491,47677,'2000-07-06','2001-07-06'),(98491,50174,'2001-07-06','2002-07-06'),(98491,54263,'2002-07-06','9999-01-01'),(98492,40000,'1988-09-26','1989-09-26'),(98492,42342,'1989-09-26','1990-09-26'),(98492,43988,'1990-09-26','1991-09-26'),(98492,46713,'1991-09-26','1992-09-25'),(98492,46852,'1992-09-25','1993-09-25'),(98492,49590,'1993-09-25','1994-09-25'),(98492,50530,'1994-09-25','1995-09-25'),(98492,54930,'1995-09-25','1996-09-24'),(98492,57432,'1996-09-24','1997-09-24'),(98492,61541,'1997-09-24','1998-09-24'),(98492,61538,'1998-09-24','1999-09-24'),(98492,63388,'1999-09-24','2000-09-23'),(98492,63587,'2000-09-23','2001-09-23'),(98492,67082,'2001-09-23','9999-01-01'),(98493,64519,'1995-06-06','1996-06-05'),(98493,66932,'1996-06-05','1997-06-05'),(98493,68956,'1997-06-05','1998-06-05'),(98493,73256,'1998-06-05','1999-06-05'),(98493,72777,'1999-06-05','2000-06-04'),(98493,76824,'2000-06-04','2001-06-04'),(98493,76644,'2001-06-04','2001-11-05'),(98494,40000,'1991-01-14','1992-01-14'),(98494,42528,'1992-01-14','1993-01-13'),(98494,42509,'1993-01-13','1994-01-13'),(98494,42967,'1994-01-13','1995-01-13'),(98494,47189,'1995-01-13','1996-01-13'),(98494,49644,'1996-01-13','1997-01-12'),(98494,51911,'1997-01-12','1998-01-12'),(98494,52973,'1998-01-12','1999-01-12'),(98494,55298,'1999-01-12','2000-01-12'),(98494,56973,'2000-01-12','2001-01-11'),(98494,57593,'2001-01-11','2002-01-11'),(98494,59354,'2002-01-11','9999-01-01'),(98495,44909,'1985-04-23','1986-04-23'),(98495,46494,'1986-04-23','1987-04-23'),(98495,50094,'1987-04-23','1988-04-22'),(98495,51923,'1988-04-22','1989-04-22'),(98495,52595,'1989-04-22','1990-04-22'),(98495,56438,'1990-04-22','1991-04-22'),(98495,60603,'1991-04-22','1992-04-21'),(98495,61845,'1992-04-21','1993-04-21'),(98495,65095,'1993-04-21','1994-04-21'),(98495,68345,'1994-04-21','1995-04-21'),(98495,71097,'1995-04-21','1996-04-20'),(98495,75046,'1996-04-20','1997-04-20'),(98495,78816,'1997-04-20','1998-04-20'),(98495,82616,'1998-04-20','1999-04-20'),(98495,82783,'1999-04-20','2000-04-19'),(98495,84296,'2000-04-19','2001-04-19'),(98495,83949,'2001-04-19','2002-04-19'),(98495,84946,'2002-04-19','9999-01-01'),(98496,81247,'1998-07-14','1999-07-14'),(98496,83523,'1999-07-14','2000-07-13'),(98496,86470,'2000-07-13','2001-07-13'),(98496,90019,'2001-07-13','2002-07-13'),(98496,91139,'2002-07-13','9999-01-01'),(98497,40000,'1988-11-27','1989-11-27'),(98497,40274,'1989-11-27','1990-11-27'),(98497,44752,'1990-11-27','1991-11-27'),(98497,45235,'1991-11-27','1992-11-26'),(98497,45896,'1992-11-26','1993-11-26'),(98497,48049,'1993-11-26','1994-11-26'),(98497,49281,'1994-11-26','1995-11-26'),(98497,52839,'1995-11-26','1996-11-25'),(98497,55631,'1996-11-25','1997-11-25'),(98497,55710,'1997-11-25','1998-11-25'),(98497,55895,'1998-11-25','1999-11-25'),(98497,57833,'1999-11-25','2000-11-24'),(98497,59924,'2000-11-24','2001-11-24'),(98497,59768,'2001-11-24','9999-01-01'),(98498,40000,'1997-10-14','1998-10-14'),(98498,42582,'1998-10-14','1999-10-14'),(98498,46448,'1999-10-14','2000-10-13'),(98498,49828,'2000-10-13','2001-10-13'),(98498,51295,'2001-10-13','9999-01-01'),(98499,40000,'1994-07-31','1995-07-31'),(98499,40581,'1995-07-31','1996-07-30'),(98499,41013,'1996-07-30','1997-07-30'),(98499,41242,'1997-07-30','1998-07-30'),(98499,45554,'1998-07-30','1999-07-30'),(98499,47583,'1999-07-30','2000-07-29'),(98499,50311,'2000-07-29','2001-07-29'),(98499,53898,'2001-07-29','2002-07-29'),(98499,54708,'2002-07-29','9999-01-01'),(98500,47977,'1986-09-05','1987-09-05'),(98500,52133,'1987-09-05','1988-09-04'),(98500,52907,'1988-09-04','1989-09-04'),(98500,53934,'1989-09-04','1990-09-04'),(98500,53917,'1990-09-04','1991-09-04'),(98500,55353,'1991-09-04','1992-09-03'),(98500,57674,'1992-09-03','1993-09-03'),(98500,59974,'1993-09-03','1994-09-03'),(98500,60444,'1994-09-03','1995-09-03'),(98500,60477,'1995-09-03','1996-09-02'),(98500,63684,'1996-09-02','1997-09-02'),(98500,65946,'1997-09-02','1998-09-02'),(98500,68667,'1998-09-02','1999-09-02'),(98500,69748,'1999-09-02','2000-09-01'),(98500,73216,'2000-09-01','2001-09-01'),(98500,75942,'2001-09-01','9999-01-01'),(98501,65585,'1989-12-05','1990-12-05'),(98501,66895,'1990-12-05','1991-12-05'),(98501,69347,'1991-12-05','1992-12-04'),(98501,69167,'1992-12-04','1993-12-04'),(98501,69651,'1993-12-04','1994-12-04'),(98501,70754,'1994-12-04','1995-12-04'),(98501,74612,'1995-12-04','1996-12-03'),(98501,75029,'1996-12-03','1997-12-03'),(98501,74575,'1997-12-03','1998-12-03'),(98501,74699,'1998-12-03','1999-12-03'),(98501,77571,'1999-12-03','2000-12-02'),(98501,79623,'2000-12-02','2001-12-02'),(98501,81274,'2001-12-02','9999-01-01'),(98502,46156,'1988-05-26','1989-05-26'),(98502,48699,'1989-05-26','1990-05-26'),(98502,48588,'1990-05-26','1991-05-26'),(98502,51653,'1991-05-26','1992-05-25'),(98502,51866,'1992-05-25','1993-05-25'),(98502,54022,'1993-05-25','1994-05-25'),(98502,57168,'1994-05-25','1995-05-25'),(98502,59448,'1995-05-25','1996-05-24'),(98502,63640,'1996-05-24','1996-07-08'),(98503,57704,'1993-04-26','1994-04-26'),(98503,57779,'1994-04-26','1995-04-26'),(98503,58454,'1995-04-26','1996-04-25'),(98503,58679,'1996-04-25','1996-05-12'),(98504,40000,'1993-11-12','1994-11-12'),(98504,39791,'1994-11-12','1995-11-12'),(98504,39951,'1995-11-12','1996-11-11'),(98504,44402,'1996-11-11','1997-11-11'),(98504,48142,'1997-11-11','1998-11-11'),(98504,47675,'1998-11-11','1999-11-11'),(98504,49517,'1999-11-11','2000-11-10'),(98504,52584,'2000-11-10','2001-11-10'),(98504,56407,'2001-11-10','9999-01-01'),(98505,67148,'1987-02-27','1988-02-27'),(98505,67130,'1988-02-27','1989-02-26'),(98505,69771,'1989-02-26','1990-02-26'),(98505,72741,'1990-02-26','1991-02-26'),(98505,77000,'1991-02-26','1992-02-26'),(98505,78349,'1992-02-26','1993-02-25'),(98505,79937,'1993-02-25','1994-02-25'),(98505,79628,'1994-02-25','1995-02-25'),(98505,79723,'1995-02-25','1996-02-25'),(98505,83959,'1996-02-25','1997-02-24'),(98505,84197,'1997-02-24','1998-02-24'),(98505,88696,'1998-02-24','1999-02-24'),(98505,89232,'1999-02-24','2000-02-24'),(98505,90299,'2000-02-24','2001-02-23'),(98505,90006,'2001-02-23','2002-02-23'),(98505,93623,'2002-02-23','9999-01-01'),(98506,66018,'1995-10-24','1996-10-23'),(98506,66218,'1996-10-23','1997-10-23'),(98506,68303,'1997-10-23','1998-10-23'),(98506,68697,'1998-10-23','1999-10-23'),(98506,70154,'1999-10-23','2000-10-22'),(98506,71121,'2000-10-22','2001-10-22'),(98506,74505,'2001-10-22','9999-01-01'),(98507,40000,'1987-08-31','1988-08-30'),(98507,40657,'1988-08-30','1989-08-30'),(98507,42028,'1989-08-30','1990-08-30'),(98507,45851,'1990-08-30','1991-08-30'),(98507,47956,'1991-08-30','1992-08-29'),(98507,49715,'1992-08-29','1993-08-29'),(98507,51706,'1993-08-29','1994-08-29'),(98507,52955,'1994-08-29','1995-08-29'),(98507,54778,'1995-08-29','1996-08-28'),(98507,58548,'1996-08-28','1997-08-28'),(98507,58183,'1997-08-28','1998-08-28'),(98507,58827,'1998-08-28','1999-08-28'),(98507,62956,'1999-08-28','2000-08-27'),(98507,63960,'2000-08-27','2001-08-27'),(98507,66106,'2001-08-27','9999-01-01'),(98508,48797,'1991-12-02','1992-12-01'),(98508,52044,'1992-12-01','1993-12-01'),(98508,52638,'1993-12-01','1994-12-01'),(98508,53420,'1994-12-01','1995-12-01'),(98508,55608,'1995-12-01','1996-11-30'),(98508,56399,'1996-11-30','1997-11-30'),(98508,59037,'1997-11-30','1998-11-30'),(98508,59981,'1998-11-30','1999-11-30'),(98508,63283,'1999-11-30','2000-11-29'),(98508,67154,'2000-11-29','2001-11-29'),(98508,67437,'2001-11-29','9999-01-01'),(98509,55540,'1994-09-11','1995-09-11'),(98509,55158,'1995-09-11','1996-03-17'),(98510,40000,'1994-09-23','1995-09-23'),(98510,39944,'1995-09-23','1996-09-22'),(98510,41578,'1996-09-22','1997-09-22'),(98510,46021,'1997-09-22','1998-09-22'),(98510,46204,'1998-09-22','1999-09-22'),(98510,49535,'1999-09-22','2000-09-21'),(98510,51473,'2000-09-21','2001-09-21'),(98510,52613,'2001-09-21','9999-01-01'),(98511,40000,'1996-12-19','1997-12-19'),(98511,40240,'1997-12-19','1998-12-19'),(98511,43401,'1998-12-19','1999-12-19'),(98511,42940,'1999-12-19','2000-12-18'),(98511,43011,'2000-12-18','2001-12-18'),(98511,43692,'2001-12-18','9999-01-01'),(98512,66993,'1992-12-02','1993-12-02'),(98512,68176,'1993-12-02','1994-12-02'),(98512,70457,'1994-12-02','1995-12-02'),(98512,74422,'1995-12-02','1996-12-01'),(98512,74026,'1996-12-01','1997-12-01'),(98512,75173,'1997-12-01','1998-12-01'),(98512,76607,'1998-12-01','1999-12-01'),(98512,81102,'1999-12-01','2000-11-30'),(98512,82030,'2000-11-30','2001-11-30'),(98512,82899,'2001-11-30','9999-01-01'),(98513,54203,'1992-03-31','1993-03-31'),(98513,56765,'1993-03-31','1994-03-31'),(98513,56671,'1994-03-31','1995-03-31'),(98513,60703,'1995-03-31','1996-03-30'),(98513,61760,'1996-03-30','1997-03-30'),(98513,64076,'1997-03-30','1998-03-30'),(98513,68177,'1998-03-30','1999-03-30'),(98513,71825,'1999-03-30','2000-03-29'),(98513,73847,'2000-03-29','2001-03-29'),(98513,73400,'2001-03-29','2002-03-29'),(98513,75039,'2002-03-29','9999-01-01'),(98514,79331,'1999-07-01','2000-06-30'),(98514,82875,'2000-06-30','2001-06-30'),(98514,86481,'2001-06-30','2002-02-25'),(98515,77292,'1996-05-08','1997-05-08'),(98515,78342,'1997-05-08','1998-05-08'),(98515,81377,'1998-05-08','1999-05-08'),(98515,84593,'1999-05-08','2000-05-07'),(98515,85121,'2000-05-07','2001-05-07'),(98515,87982,'2001-05-07','2002-05-07'),(98515,87708,'2002-05-07','9999-01-01'),(98516,51618,'1997-08-13','1998-08-13'),(98516,55581,'1998-08-13','1998-08-21'),(98517,48670,'1987-06-01','1988-05-31'),(98517,48445,'1988-05-31','1989-05-31'),(98517,51522,'1989-05-31','1990-05-31'),(98517,54859,'1990-05-31','1991-05-31'),(98517,59059,'1991-05-31','1992-05-30'),(98517,62963,'1992-05-30','1993-05-30'),(98517,63296,'1993-05-30','1994-05-30'),(98517,67475,'1994-05-30','1995-05-30'),(98517,71294,'1995-05-30','1996-05-29'),(98517,75150,'1996-05-29','1997-05-29'),(98517,75048,'1997-05-29','1998-05-29'),(98517,79529,'1998-05-29','1999-05-29'),(98517,83248,'1999-05-29','2000-05-28'),(98517,85643,'2000-05-28','2001-05-28'),(98517,86288,'2001-05-28','2002-05-28'),(98517,88753,'2002-05-28','9999-01-01'),(98518,40671,'1995-01-22','1996-01-22'),(98518,45054,'1996-01-22','1997-01-21'),(98518,49455,'1997-01-21','1998-01-21'),(98518,50896,'1998-01-21','1999-01-21'),(98518,55144,'1999-01-21','2000-01-21'),(98518,56672,'2000-01-21','2001-01-20'),(98518,59663,'2001-01-20','2002-01-20'),(98518,59457,'2002-01-20','9999-01-01'),(98519,40000,'1986-08-23','1987-08-23'),(98519,41516,'1987-08-23','1988-08-22'),(98519,43878,'1988-08-22','1989-08-22'),(98519,44807,'1989-08-22','1990-08-22'),(98519,48482,'1990-08-22','1991-08-22'),(98519,52529,'1991-08-22','1992-08-21'),(98519,55554,'1992-08-21','1993-08-21'),(98519,55385,'1993-08-21','1994-08-21'),(98519,59872,'1994-08-21','1995-08-21'),(98519,62345,'1995-08-21','1996-08-20'),(98519,63402,'1996-08-20','1997-08-20'),(98519,63846,'1997-08-20','1998-08-20'),(98519,63944,'1998-08-20','1999-08-20'),(98519,67039,'1999-08-20','2000-08-19'),(98519,68622,'2000-08-19','2001-08-19'),(98519,69303,'2001-08-19','9999-01-01'),(98520,59931,'1993-06-12','1994-06-12'),(98520,61616,'1994-06-12','1995-06-12'),(98520,64824,'1995-06-12','1996-06-11'),(98520,66870,'1996-06-11','1997-06-11'),(98520,70994,'1997-06-11','1998-06-11'),(98520,72929,'1998-06-11','1999-06-11'),(98520,75032,'1999-06-11','2000-06-10'),(98520,77931,'2000-06-10','2001-06-10'),(98520,78404,'2001-06-10','2002-06-10'),(98520,78151,'2002-06-10','9999-01-01'),(98521,54651,'1986-05-28','1987-05-28'),(98521,54544,'1987-05-28','1988-05-27'),(98521,55226,'1988-05-27','1989-05-27'),(98521,55972,'1989-05-27','1990-05-27'),(98521,59162,'1990-05-27','1991-05-27'),(98521,62507,'1991-05-27','1992-05-26'),(98521,62785,'1992-05-26','1993-05-26'),(98521,66865,'1993-05-26','1994-05-26'),(98521,69824,'1994-05-26','1995-05-26'),(98521,69944,'1995-05-26','1996-05-25'),(98521,69905,'1996-05-25','1997-05-25'),(98521,69589,'1997-05-25','1998-05-25'),(98521,72473,'1998-05-25','1999-05-25'),(98521,72750,'1999-05-25','2000-05-24'),(98521,73791,'2000-05-24','2001-05-24'),(98521,75592,'2001-05-24','2002-05-24'),(98521,78006,'2002-05-24','9999-01-01'),(98522,40000,'1991-12-05','1992-12-04'),(98522,41349,'1992-12-04','1993-12-04'),(98522,44909,'1993-12-04','1994-12-04'),(98522,47473,'1994-12-04','1995-12-04'),(98522,50602,'1995-12-04','1996-12-03'),(98522,51684,'1996-12-03','1997-12-03'),(98522,52138,'1997-12-03','1998-12-03'),(98522,54408,'1998-12-03','1999-12-03'),(98522,56880,'1999-12-03','2000-12-02'),(98522,56601,'2000-12-02','2001-12-02'),(98522,56696,'2001-12-02','9999-01-01'),(98523,43100,'1995-08-16','1996-08-15'),(98523,47006,'1996-08-15','1997-08-15'),(98523,49870,'1997-08-15','1998-08-15'),(98523,51665,'1998-08-15','1999-08-15'),(98523,52552,'1999-08-15','2000-08-14'),(98523,56283,'2000-08-14','2001-08-14'),(98523,59592,'2001-08-14','9999-01-01'),(98524,51480,'1997-05-05','1998-05-05'),(98524,51951,'1998-05-05','1999-05-05'),(98524,53853,'1999-05-05','2000-05-04'),(98524,56187,'2000-05-04','2001-05-04'),(98524,59575,'2001-05-04','2002-05-04'),(98524,60480,'2002-05-04','9999-01-01'),(98525,52186,'1997-12-18','1998-12-18'),(98525,52297,'1998-12-18','1999-12-18'),(98525,53181,'1999-12-18','2000-12-17'),(98525,54460,'2000-12-17','2001-07-17'),(98526,40000,'1994-10-07','1995-10-07'),(98526,42493,'1995-10-07','1996-10-06'),(98526,45388,'1996-10-06','1997-10-06'),(98526,45572,'1997-10-06','1998-10-06'),(98526,48631,'1998-10-06','1999-10-06'),(98526,52192,'1999-10-06','2000-10-05'),(98526,56099,'2000-10-05','2001-10-05'),(98526,56884,'2001-10-05','9999-01-01'),(98527,81270,'1996-06-06','1997-06-06'),(98527,81359,'1997-06-06','1998-06-06'),(98527,82167,'1998-06-06','1999-06-06'),(98527,83451,'1999-06-06','2000-06-05'),(98527,84057,'2000-06-05','2001-06-05'),(98527,83797,'2001-06-05','2002-06-05'),(98527,83607,'2002-06-05','9999-01-01'),(98528,48261,'1999-05-14','2000-05-13'),(98528,52681,'2000-05-13','2001-05-13'),(98528,55152,'2001-05-13','2002-05-13'),(98528,57158,'2002-05-13','9999-01-01'),(98529,62858,'1999-02-22','2000-02-22'),(98529,64812,'2000-02-22','2001-02-21'),(98529,69049,'2001-02-21','2002-02-21'),(98529,71514,'2002-02-21','2002-04-05'),(98530,63873,'1991-05-01','1992-04-30'),(98530,64775,'1992-04-30','1993-04-30'),(98530,67242,'1993-04-30','1994-04-30'),(98530,69181,'1994-04-30','1995-04-30'),(98530,70476,'1995-04-30','1996-04-29'),(98530,70083,'1996-04-29','1997-04-29'),(98530,73673,'1997-04-29','1998-04-29'),(98530,76419,'1998-04-29','1999-04-29'),(98530,76075,'1999-04-29','2000-04-28'),(98530,78530,'2000-04-28','2001-04-28'),(98530,80091,'2001-04-28','2002-04-28'),(98530,84089,'2002-04-28','9999-01-01'),(98531,59798,'1998-02-23','1999-02-23'),(98531,59968,'1999-02-23','2000-02-23'),(98531,59766,'2000-02-23','2001-02-22'),(98531,60557,'2001-02-22','2002-02-22'),(98531,61841,'2002-02-22','9999-01-01'),(98532,51806,'1990-09-13','1991-09-13'),(98532,54442,'1991-09-13','1992-09-12'),(98532,58133,'1992-09-12','1993-09-12'),(98532,61587,'1993-09-12','1994-09-12'),(98532,63620,'1994-09-12','1995-09-12'),(98532,64785,'1995-09-12','1996-09-11'),(98532,67872,'1996-09-11','1997-09-11'),(98532,70730,'1997-09-11','1998-09-11'),(98532,73763,'1998-09-11','1999-09-11'),(98532,75039,'1999-09-11','2000-09-10'),(98532,76997,'2000-09-10','2001-09-10'),(98532,81056,'2001-09-10','9999-01-01'),(98533,64179,'1990-04-19','1991-04-19'),(98533,66125,'1991-04-19','1992-04-18'),(98533,68313,'1992-04-18','1993-04-18'),(98533,70671,'1993-04-18','1994-04-18'),(98533,71280,'1994-04-18','1995-04-18'),(98533,74016,'1995-04-18','1996-04-17'),(98533,78362,'1996-04-17','1997-04-17'),(98533,80268,'1997-04-17','1998-04-17'),(98533,82068,'1998-04-17','1999-04-17'),(98533,83390,'1999-04-17','2000-04-16'),(98533,83071,'2000-04-16','2001-04-16'),(98533,84708,'2001-04-16','2002-04-16'),(98533,85169,'2002-04-16','9999-01-01'),(98534,55096,'1989-11-06','1990-11-06'),(98534,55579,'1990-11-06','1991-11-06'),(98534,57816,'1991-11-06','1992-11-05'),(98534,58259,'1992-11-05','1993-11-05'),(98534,60440,'1993-11-05','1994-11-05'),(98534,62611,'1994-11-05','1995-11-05'),(98534,62178,'1995-11-05','1996-11-04'),(98534,63744,'1996-11-04','1997-11-04'),(98534,66540,'1997-11-04','1998-11-04'),(98534,67516,'1998-11-04','1999-11-04'),(98534,68251,'1999-11-04','2000-11-03'),(98534,67994,'2000-11-03','2001-11-03'),(98534,70145,'2001-11-03','9999-01-01'),(98535,48718,'1990-12-29','1991-12-29'),(98535,53125,'1991-12-29','1992-12-28'),(98535,52996,'1992-12-28','1993-12-28'),(98535,52602,'1993-12-28','1994-12-28'),(98535,56006,'1994-12-28','1995-12-28'),(98535,60069,'1995-12-28','1996-12-27'),(98535,59998,'1996-12-27','1997-12-27'),(98535,61936,'1997-12-27','1998-12-27'),(98535,65558,'1998-12-27','1999-12-27'),(98535,67026,'1999-12-27','2000-12-26'),(98535,66785,'2000-12-26','2001-12-26'),(98535,70961,'2001-12-26','9999-01-01'),(98536,40000,'1988-05-25','1989-05-25'),(98536,42995,'1989-05-25','1990-05-25'),(98536,46613,'1990-05-25','1991-05-25'),(98536,50218,'1991-05-25','1992-05-24'),(98536,50562,'1992-05-24','1993-05-24'),(98536,52359,'1993-05-24','1994-05-24'),(98536,53122,'1994-05-24','1995-05-24'),(98536,54040,'1995-05-24','1996-05-23'),(98536,57288,'1996-05-23','1997-05-23'),(98536,58365,'1997-05-23','1998-05-23'),(98536,61404,'1998-05-23','1999-05-23'),(98536,62080,'1999-05-23','2000-05-22'),(98536,65418,'2000-05-22','2001-05-22'),(98536,65640,'2001-05-22','2002-05-22'),(98536,68510,'2002-05-22','9999-01-01'),(98537,51937,'1990-11-10','1991-11-10'),(98537,55443,'1991-11-10','1992-11-09'),(98537,59542,'1992-11-09','1993-11-09'),(98537,61237,'1993-11-09','1994-11-09'),(98537,63175,'1994-11-09','1995-11-09'),(98537,64687,'1995-11-09','1996-11-08'),(98537,67935,'1996-11-08','1997-11-08'),(98537,68604,'1997-11-08','1998-11-08'),(98537,68266,'1998-11-08','1999-11-08'),(98537,68390,'1999-11-08','2000-11-07'),(98537,70635,'2000-11-07','2001-11-07'),(98537,70463,'2001-11-07','9999-01-01'),(98538,45337,'1988-03-07','1989-03-07'),(98538,45139,'1989-03-07','1990-03-07'),(98538,48368,'1990-03-07','1991-03-07'),(98538,52249,'1991-03-07','1992-03-06'),(98538,54530,'1992-03-06','1993-03-06'),(98538,57305,'1993-03-06','1994-03-06'),(98538,59817,'1994-03-06','1995-03-06'),(98538,63583,'1995-03-06','1996-03-05'),(98538,67013,'1996-03-05','1997-03-05'),(98538,70719,'1997-03-05','1998-03-05'),(98538,74998,'1998-03-05','1999-03-05'),(98538,76531,'1999-03-05','2000-03-04'),(98538,77125,'2000-03-04','2000-03-15'),(98539,40000,'1992-12-29','1993-12-29'),(98539,40120,'1993-12-29','1994-12-29'),(98539,42047,'1994-12-29','1995-12-29'),(98539,43584,'1995-12-29','1996-12-28'),(98539,46000,'1996-12-28','1997-12-28'),(98539,49336,'1997-12-28','1998-12-28'),(98539,49264,'1998-12-28','1999-12-28'),(98539,49864,'1999-12-28','2000-12-27'),(98539,53221,'2000-12-27','2001-12-27'),(98539,57556,'2001-12-27','9999-01-01'),(98540,40000,'1999-07-09','2000-07-08'),(98540,40419,'2000-07-08','2001-07-08'),(98540,42493,'2001-07-08','2002-07-08'),(98540,44588,'2002-07-08','9999-01-01'),(98541,72668,'1991-07-15','1992-07-14'),(98541,75584,'1992-07-14','1993-07-14'),(98541,77023,'1993-07-14','1994-07-14'),(98541,78198,'1994-07-14','1995-07-14'),(98541,79469,'1995-07-14','1996-07-13'),(98541,82838,'1996-07-13','1997-07-13'),(98541,84294,'1997-07-13','1998-07-13'),(98541,85301,'1998-07-13','1999-07-13'),(98541,85120,'1999-07-13','2000-07-12'),(98541,85938,'2000-07-12','2001-07-12'),(98541,88994,'2001-07-12','2002-07-12'),(98541,91200,'2002-07-12','9999-01-01'),(98542,71657,'1997-01-13','1998-01-13'),(98542,74716,'1998-01-13','1999-01-13'),(98542,74340,'1999-01-13','2000-01-13'),(98542,73929,'2000-01-13','2001-01-12'),(98542,75342,'2001-01-12','2002-01-12'),(98542,75220,'2002-01-12','9999-01-01'),(98543,44820,'1987-08-20','1988-08-19'),(98543,48719,'1988-08-19','1989-08-19'),(98543,50828,'1989-08-19','1990-08-19'),(98543,50942,'1990-08-19','1991-08-19'),(98543,51443,'1991-08-19','1992-08-18'),(98543,51770,'1992-08-18','1993-08-18'),(98543,51926,'1993-08-18','1994-08-18'),(98543,52407,'1994-08-18','1995-08-18'),(98543,55310,'1995-08-18','1996-08-17'),(98543,55196,'1996-08-17','1997-08-17'),(98543,59038,'1997-08-17','1998-08-17'),(98543,62996,'1998-08-17','1999-08-17'),(98543,63326,'1999-08-17','2000-08-16'),(98543,66386,'2000-08-16','2001-08-16'),(98543,67563,'2001-08-16','9999-01-01'),(98544,40000,'1988-12-03','1989-12-03'),(98544,41278,'1989-12-03','1990-12-03'),(98544,43572,'1990-12-03','1991-12-03'),(98544,45915,'1991-12-03','1992-12-02'),(98544,49688,'1992-12-02','1993-12-02'),(98544,49214,'1993-12-02','1994-12-02'),(98544,50356,'1994-12-02','1995-12-02'),(98544,51971,'1995-12-02','1996-12-01'),(98544,52920,'1996-12-01','1997-12-01'),(98544,55488,'1997-12-01','1998-12-01'),(98544,56948,'1998-12-01','1999-12-01'),(98544,60977,'1999-12-01','2000-11-30'),(98544,62650,'2000-11-30','2001-11-30'),(98544,63612,'2001-11-30','9999-01-01'),(98545,40000,'1987-12-23','1988-12-22'),(98545,39705,'1988-12-22','1989-12-22'),(98545,43320,'1989-12-22','1990-12-22'),(98545,44332,'1990-12-22','1991-12-22'),(98545,45290,'1991-12-22','1992-09-09'),(98546,51562,'1992-07-28','1993-07-28'),(98546,53413,'1993-07-28','1994-07-28'),(98546,54110,'1994-07-28','1995-07-28'),(98546,56625,'1995-07-28','1996-07-27'),(98546,56418,'1996-07-27','1997-07-27'),(98546,58729,'1997-07-27','1998-07-27'),(98546,61299,'1998-07-27','1999-07-27'),(98546,61754,'1999-07-27','2000-07-26'),(98546,62584,'2000-07-26','2001-07-26'),(98546,65695,'2001-07-26','2002-07-26'),(98546,69327,'2002-07-26','9999-01-01'),(98547,42966,'1996-11-05','1997-11-05'),(98547,43914,'1997-11-05','1998-11-05'),(98547,46367,'1998-11-05','1998-12-10'),(98548,53678,'1993-01-17','1994-01-17'),(98548,56754,'1994-01-17','1995-01-17'),(98548,60036,'1995-01-17','1996-01-17'),(98548,63815,'1996-01-17','1997-01-16'),(98548,67628,'1997-01-16','1998-01-16'),(98548,70435,'1998-01-16','1999-01-16'),(98548,70915,'1999-01-16','2000-01-16'),(98548,73069,'2000-01-16','2001-01-15'),(98548,76768,'2001-01-15','2002-01-15'),(98548,79087,'2002-01-15','9999-01-01'),(98549,54864,'1990-06-06','1991-06-06'),(98549,55662,'1991-06-06','1992-06-05'),(98549,56416,'1992-06-05','1993-06-05'),(98549,57200,'1993-06-05','1994-06-05'),(98549,56760,'1994-06-05','1995-06-05'),(98549,56930,'1995-06-05','1996-06-04'),(98549,60068,'1996-06-04','1997-06-04'),(98549,59573,'1997-06-04','1998-06-04'),(98549,64003,'1998-06-04','1999-06-04'),(98549,68318,'1999-06-04','2000-06-03'),(98549,71315,'2000-06-03','2001-06-03'),(98549,71940,'2001-06-03','2002-06-03'),(98549,71497,'2002-06-03','9999-01-01'),(98550,53845,'1990-08-22','1991-08-22'),(98550,57822,'1991-08-22','1992-08-21'),(98550,57643,'1992-08-21','1993-08-21'),(98550,61956,'1993-08-21','1994-08-21'),(98550,62804,'1994-08-21','1995-08-21'),(98550,66532,'1995-08-21','1996-08-20'),(98550,69742,'1996-08-20','1997-08-20'),(98550,70980,'1997-08-20','1998-08-20'),(98550,73709,'1998-08-20','1999-08-20'),(98550,74744,'1999-08-20','2000-08-19'),(98550,76237,'2000-08-19','2001-08-19'),(98550,79969,'2001-08-19','9999-01-01'),(98551,41781,'1996-08-14','1997-08-14'),(98551,41862,'1997-08-14','1998-08-14'),(98551,44600,'1998-08-14','1999-08-14'),(98551,48901,'1999-08-14','2000-08-13'),(98551,48443,'2000-08-13','2001-08-13'),(98551,49570,'2001-08-13','9999-01-01'),(98552,40000,'1986-07-17','1987-07-17'),(98552,42831,'1987-07-17','1987-12-23'),(98553,56150,'1993-08-19','1994-08-19'),(98553,56605,'1994-08-19','1995-08-19'),(98553,56697,'1995-08-19','1996-08-18'),(98553,59562,'1996-08-18','1997-08-18'),(98553,63260,'1997-08-18','1998-08-18'),(98553,65096,'1998-08-18','1999-08-18'),(98553,68552,'1999-08-18','2000-08-17'),(98553,71790,'2000-08-17','2001-08-17'),(98553,74305,'2001-08-17','9999-01-01'),(98554,40000,'1995-08-21','1996-08-20'),(98554,40955,'1996-08-20','1997-08-20'),(98554,45368,'1997-08-20','1998-08-20'),(98554,47265,'1998-08-20','1999-08-20'),(98554,47890,'1999-08-20','2000-08-19'),(98554,47417,'2000-08-19','2001-08-19'),(98554,47510,'2001-08-19','9999-01-01'),(98555,55285,'1997-08-11','1998-08-11'),(98555,59568,'1998-08-11','1999-08-11'),(98555,60600,'1999-08-11','2000-08-10'),(98555,63326,'2000-08-10','2001-08-10'),(98555,63015,'2001-08-10','9999-01-01'),(98556,40000,'1999-05-12','2000-05-11'),(98556,41770,'2000-05-11','2001-05-11'),(98556,44825,'2001-05-11','2002-05-11'),(98556,48544,'2002-05-11','9999-01-01'),(98557,52557,'1985-11-27','1986-11-27'),(98557,53213,'1986-11-27','1987-11-27'),(98557,56977,'1987-11-27','1988-11-26'),(98557,60395,'1988-11-26','1989-11-26'),(98557,61117,'1989-11-26','1990-11-26'),(98557,62713,'1990-11-26','1991-11-26'),(98557,63712,'1991-11-26','1992-11-25'),(98557,63364,'1992-11-25','1993-11-25'),(98557,67452,'1993-11-25','1994-11-25'),(98557,71243,'1994-11-25','1995-11-25'),(98557,73997,'1995-11-25','1996-11-24'),(98557,73789,'1996-11-24','1997-11-24'),(98557,77671,'1997-11-24','1998-06-26'),(98558,40000,'1986-09-16','1987-09-16'),(98558,43962,'1987-09-16','1988-09-15'),(98558,48256,'1988-09-15','1989-09-15'),(98558,50033,'1989-09-15','1990-09-15'),(98558,54019,'1990-09-15','1991-09-15'),(98558,54363,'1991-09-15','1992-09-14');
INSERT INTO `salaries` VALUES (98558,54114,'1992-09-14','1993-09-14'),(98558,55950,'1993-09-14','1994-09-14'),(98558,57949,'1994-09-14','1995-09-14'),(98558,60601,'1995-09-14','1996-09-13'),(98558,65068,'1996-09-13','1997-09-13'),(98558,68476,'1997-09-13','1998-09-13'),(98558,68641,'1998-09-13','1999-09-13'),(98558,72462,'1999-09-13','2000-09-12'),(98558,72519,'2000-09-12','2001-09-12'),(98558,74353,'2001-09-12','9999-01-01'),(98559,40554,'1996-06-21','1997-06-21'),(98559,41582,'1997-06-21','1998-06-21'),(98559,44277,'1998-06-21','1999-06-21'),(98559,43898,'1999-06-21','2000-06-20'),(98559,44011,'2000-06-20','2001-06-20'),(98559,46837,'2001-06-20','2002-06-20'),(98559,48808,'2002-06-20','9999-01-01'),(98560,40000,'1999-05-10','2000-05-09'),(98560,39995,'2000-05-09','2001-05-09'),(98560,42552,'2001-05-09','2002-05-09'),(98560,45975,'2002-05-09','9999-01-01'),(98561,47594,'1996-07-01','1997-07-01'),(98561,47379,'1997-07-01','1998-07-01'),(98561,49896,'1998-07-01','1999-07-01'),(98561,50886,'1999-07-01','2000-06-30'),(98561,54074,'2000-06-30','2001-06-30'),(98561,55373,'2001-06-30','2002-06-30'),(98561,58833,'2002-06-30','9999-01-01'),(98562,59908,'1997-08-05','1998-08-05'),(98562,62457,'1998-08-05','1999-08-05'),(98562,63779,'1999-08-05','2000-08-04'),(98562,67305,'2000-08-04','2001-08-04'),(98562,67560,'2001-08-04','9999-01-01'),(98563,55995,'1993-12-29','1994-12-29'),(98563,59740,'1994-12-29','1995-12-29'),(98563,61806,'1995-12-29','1996-12-28'),(98563,64237,'1996-12-28','1997-12-28'),(98563,63820,'1997-12-28','1998-12-28'),(98563,66440,'1998-12-28','1999-12-28'),(98563,68107,'1999-12-28','2000-12-27'),(98563,69109,'2000-12-27','2001-12-27'),(98563,72789,'2001-12-27','9999-01-01'),(98564,61547,'1993-12-19','1994-12-19'),(98564,65901,'1994-12-19','1995-12-19'),(98564,70025,'1995-12-19','1996-12-18'),(98564,70652,'1996-12-18','1997-12-18'),(98564,72182,'1997-12-18','1998-12-18'),(98564,72757,'1998-12-18','1999-12-18'),(98564,76358,'1999-12-18','2000-12-17'),(98564,76940,'2000-12-17','2001-12-17'),(98564,79072,'2001-12-17','9999-01-01'),(98565,62273,'1985-04-16','1986-04-16'),(98565,66235,'1986-04-16','1987-04-16'),(98565,70029,'1987-04-16','1988-04-15'),(98565,71916,'1988-04-15','1989-04-15'),(98565,74610,'1989-04-15','1990-04-15'),(98565,77128,'1990-04-15','1991-04-15'),(98565,76836,'1991-04-15','1992-04-14'),(98565,78870,'1992-04-14','1993-04-14'),(98565,79333,'1993-04-14','1994-04-14'),(98565,81284,'1994-04-14','1995-04-14'),(98565,81341,'1995-04-14','1996-02-09'),(98566,40320,'1993-12-25','1994-12-25'),(98566,41737,'1994-12-25','1995-12-25'),(98566,44552,'1995-12-25','1996-12-24'),(98566,44795,'1996-12-24','1997-12-24'),(98566,48732,'1997-12-24','1998-12-24'),(98566,49053,'1998-12-24','1999-12-24'),(98566,50505,'1999-12-24','2000-12-23'),(98566,50872,'2000-12-23','2001-12-23'),(98566,54400,'2001-12-23','9999-01-01'),(98567,58712,'1999-09-14','2000-09-13'),(98567,61140,'2000-09-13','2001-09-13'),(98567,63917,'2001-09-13','9999-01-01'),(98568,40742,'1989-10-16','1990-10-16'),(98568,41280,'1990-10-16','1991-10-16'),(98568,41570,'1991-10-16','1992-10-15'),(98568,43291,'1992-10-15','1993-10-15'),(98568,46290,'1993-10-15','1994-10-15'),(98568,47401,'1994-10-15','1995-10-15'),(98568,47982,'1995-10-15','1996-10-14'),(98568,47492,'1996-10-14','1997-10-14'),(98568,50620,'1997-10-14','1998-10-14'),(98568,54061,'1998-10-14','1999-10-14'),(98568,56673,'1999-10-14','2000-10-13'),(98568,58750,'2000-10-13','2001-10-13'),(98568,59522,'2001-10-13','9999-01-01'),(98569,87668,'1999-03-28','2000-03-27'),(98569,91256,'2000-03-27','2001-03-27'),(98569,91700,'2001-03-27','2002-03-27'),(98569,93766,'2002-03-27','9999-01-01'),(98570,55224,'1988-08-13','1989-08-13'),(98570,57794,'1989-08-13','1990-08-13'),(98570,60548,'1990-08-13','1991-08-13'),(98570,62595,'1991-08-13','1992-08-12'),(98570,65948,'1992-08-12','1993-08-12'),(98570,69129,'1993-08-12','1994-08-12'),(98570,70849,'1994-08-12','1995-08-12'),(98570,73337,'1995-08-12','1996-08-11'),(98570,72899,'1996-08-11','1997-08-11'),(98570,76849,'1997-08-11','1998-08-11'),(98570,80210,'1998-08-11','1999-08-11'),(98570,80231,'1999-08-11','2000-08-10'),(98570,81045,'2000-08-10','2001-08-10'),(98570,82865,'2001-08-10','9999-01-01'),(98571,73426,'1993-06-17','1994-06-17'),(98571,73948,'1994-06-17','1995-06-17'),(98571,76103,'1995-06-17','1996-06-16'),(98571,77652,'1996-06-16','1997-06-16'),(98571,79164,'1997-06-16','1998-06-16'),(98571,80322,'1998-06-16','1999-06-16'),(98571,81125,'1999-06-16','2000-06-15'),(98571,85589,'2000-06-15','2001-06-15'),(98571,87384,'2001-06-15','2002-06-15'),(98571,91033,'2002-06-15','9999-01-01'),(98572,40000,'1985-04-06','1986-04-06'),(98572,40250,'1986-04-06','1987-04-06'),(98572,41976,'1987-04-06','1988-04-05'),(98572,46422,'1988-04-05','1989-04-05'),(98572,49061,'1989-04-05','1990-04-05'),(98572,53063,'1990-04-05','1991-04-05'),(98572,52660,'1991-04-05','1992-04-04'),(98572,55214,'1992-04-04','1993-04-04'),(98572,54804,'1993-04-04','1994-04-04'),(98572,56334,'1994-04-04','1995-04-04'),(98572,57855,'1995-04-04','1996-04-03'),(98572,60840,'1996-04-03','1997-04-03'),(98572,63281,'1997-04-03','1998-04-03'),(98572,66840,'1998-04-03','1999-04-03'),(98572,69424,'1999-04-03','2000-04-02'),(98572,70558,'2000-04-02','2001-04-02'),(98572,71017,'2001-04-02','2002-04-02'),(98572,70833,'2002-04-02','9999-01-01'),(98573,40000,'1995-07-07','1996-07-06'),(98573,39911,'1996-07-06','1997-07-06'),(98573,39497,'1997-07-06','1998-07-06'),(98573,42895,'1998-07-06','1999-07-06'),(98573,43986,'1999-07-06','2000-07-05'),(98573,48236,'2000-07-05','2001-07-05'),(98573,49195,'2001-07-05','2001-10-24'),(98574,40000,'1989-09-20','1990-09-20'),(98574,43515,'1990-09-20','1991-09-20'),(98574,46591,'1991-09-20','1992-09-19'),(98574,49101,'1992-09-19','1993-09-19'),(98574,53047,'1993-09-19','1994-09-19'),(98574,52959,'1994-09-19','1995-09-19'),(98574,55603,'1995-09-19','1996-09-18'),(98574,60056,'1996-09-18','1997-09-18'),(98574,60650,'1997-09-18','1998-09-18'),(98574,62533,'1998-09-18','1999-09-18'),(98574,65727,'1999-09-18','2000-09-17'),(98574,69843,'2000-09-17','2001-09-17'),(98574,71737,'2001-09-17','9999-01-01'),(98575,52739,'1998-03-29','1999-03-29'),(98575,54415,'1999-03-29','2000-03-28'),(98575,58619,'2000-03-28','2001-03-28'),(98575,61361,'2001-03-28','2002-03-28'),(98575,64443,'2002-03-28','9999-01-01'),(98576,40000,'1989-07-29','1990-07-29'),(98576,42118,'1990-07-29','1991-07-29'),(98576,43484,'1991-07-29','1992-07-28'),(98576,43727,'1992-07-28','1993-07-28'),(98576,48136,'1993-07-28','1994-07-28'),(98576,49205,'1994-07-28','1995-07-28'),(98576,51751,'1995-07-28','1996-07-27'),(98576,52939,'1996-07-27','1997-07-27'),(98576,55714,'1997-07-27','1998-07-27'),(98576,58274,'1998-07-27','1999-07-27'),(98576,59624,'1999-07-27','2000-07-26'),(98576,63981,'2000-07-26','2001-07-26'),(98576,68278,'2001-07-26','2002-07-26'),(98576,72035,'2002-07-26','9999-01-01'),(98577,48011,'1991-09-12','1992-09-11'),(98577,52252,'1992-09-11','1993-09-11'),(98577,54017,'1993-09-11','1994-09-11'),(98577,56821,'1994-09-11','1995-09-11'),(98577,59456,'1995-09-11','1996-09-10'),(98577,63470,'1996-09-10','1997-09-10'),(98577,67272,'1997-09-10','1998-09-10'),(98577,71564,'1998-09-10','1999-09-10'),(98577,74874,'1999-09-10','2000-09-09'),(98577,76796,'2000-09-09','2001-09-09'),(98577,78696,'2001-09-09','9999-01-01'),(98578,47877,'1997-08-04','1998-08-04'),(98578,50434,'1998-08-04','1999-08-04'),(98578,49986,'1999-08-04','2000-08-03'),(98578,52881,'2000-08-03','2001-08-03'),(98578,56553,'2001-08-03','9999-01-01'),(98579,52477,'1999-08-23','2000-08-22'),(98579,54070,'2000-08-22','2001-08-22'),(98579,55959,'2001-08-22','9999-01-01'),(98580,74972,'1985-05-11','1986-05-11'),(98580,78093,'1986-05-11','1987-05-11'),(98580,81118,'1987-05-11','1988-05-10'),(98580,81971,'1988-05-10','1989-05-10'),(98580,82023,'1989-05-10','1990-05-10'),(98580,83734,'1990-05-10','1991-05-10'),(98580,87834,'1991-05-10','1992-05-09'),(98580,87964,'1992-05-09','1993-05-09'),(98580,88251,'1993-05-09','1994-05-09'),(98580,91529,'1994-05-09','1995-05-09'),(98580,94816,'1995-05-09','1996-05-08'),(98580,96480,'1996-05-08','1997-05-08'),(98580,97614,'1997-05-08','1998-05-08'),(98580,98688,'1998-05-08','1999-05-08'),(98580,101394,'1999-05-08','2000-05-07'),(98580,104430,'2000-05-07','2001-05-07'),(98580,106331,'2001-05-07','2002-05-07'),(98580,107069,'2002-05-07','9999-01-01'),(98581,40000,'1994-04-26','1995-04-26'),(98581,41740,'1995-04-26','1996-04-25'),(98581,42294,'1996-04-25','1997-04-25'),(98581,42256,'1997-04-25','1998-04-25'),(98581,45054,'1998-04-25','1999-04-25'),(98581,45255,'1999-04-25','2000-01-19'),(98582,43977,'1992-04-22','1993-04-22'),(98582,48126,'1993-04-22','1994-04-22'),(98582,49536,'1994-04-22','1995-04-22'),(98582,52364,'1995-04-22','1996-04-21'),(98582,55029,'1996-04-21','1997-04-21'),(98582,56255,'1997-04-21','1998-04-21'),(98582,60591,'1998-04-21','1999-04-21'),(98582,62160,'1999-04-21','2000-04-20'),(98582,65536,'2000-04-20','2000-07-20'),(98583,59240,'1986-07-22','1987-07-22'),(98583,62760,'1987-07-22','1988-07-21'),(98583,62979,'1988-07-21','1989-07-21'),(98583,66325,'1989-07-21','1990-07-21'),(98583,66173,'1990-07-21','1991-07-21'),(98583,68987,'1991-07-21','1992-07-20'),(98583,70426,'1992-07-20','1993-07-20'),(98583,70325,'1993-07-20','1994-07-20'),(98583,71291,'1994-07-20','1995-07-20'),(98583,74500,'1995-07-20','1996-07-19'),(98583,76488,'1996-07-19','1997-07-19'),(98583,79519,'1997-07-19','1998-07-19'),(98583,81484,'1998-07-19','1999-07-19'),(98583,81306,'1999-07-19','2000-07-18'),(98583,85076,'2000-07-18','2001-07-18'),(98583,88658,'2001-07-18','2002-07-18'),(98583,92786,'2002-07-18','9999-01-01'),(98584,48242,'1993-03-15','1994-03-15'),(98584,49142,'1994-03-15','1995-03-15'),(98584,51903,'1995-03-15','1996-03-14'),(98584,52773,'1996-03-14','1997-03-14'),(98584,54183,'1997-03-14','1998-03-14'),(98584,57033,'1998-03-14','1999-03-14'),(98584,59466,'1999-03-14','2000-03-13'),(98584,60573,'2000-03-13','2001-03-13'),(98584,60102,'2001-03-13','2002-03-13'),(98584,60198,'2002-03-13','9999-01-01'),(98585,50042,'1992-11-02','1993-11-02'),(98585,51568,'1993-11-02','1994-11-02'),(98585,51864,'1994-11-02','1995-11-02'),(98585,52052,'1995-11-02','1996-11-01'),(98585,51561,'1996-11-01','1997-11-01'),(98585,55785,'1997-11-01','1998-11-01'),(98585,57524,'1998-11-01','1999-11-01'),(98585,61787,'1999-11-01','2000-10-31'),(98585,63689,'2000-10-31','2001-10-31'),(98585,66935,'2001-10-31','9999-01-01'),(98586,40000,'1997-07-08','1998-07-08'),(98586,40637,'1998-07-08','1999-07-08'),(98586,43375,'1999-07-08','2000-07-07'),(98586,44531,'2000-07-07','2001-07-07'),(98586,44712,'2001-07-07','2002-07-07'),(98586,47925,'2002-07-07','9999-01-01'),(98587,90211,'1994-02-04','1995-02-04'),(98587,93322,'1995-02-04','1996-02-04'),(98587,93015,'1996-02-04','1997-02-03'),(98587,95670,'1997-02-03','1998-02-03'),(98587,96042,'1998-02-03','1999-02-03'),(98587,97850,'1999-02-03','2000-02-03'),(98587,100202,'2000-02-03','2001-02-02'),(98587,99723,'2001-02-02','2001-09-07'),(98588,40000,'1993-06-10','1994-06-10'),(98588,41275,'1994-06-10','1995-06-10'),(98588,41132,'1995-06-10','1996-06-09'),(98588,45291,'1996-06-09','1997-06-09'),(98588,48674,'1997-06-09','1998-06-09'),(98588,48720,'1998-06-09','1999-06-09'),(98588,48435,'1999-06-09','2000-06-08'),(98588,49634,'2000-06-08','2001-06-08'),(98588,53780,'2001-06-08','2002-06-08'),(98588,58269,'2002-06-08','9999-01-01'),(98589,66638,'1992-04-19','1993-04-19'),(98589,67303,'1993-04-19','1994-04-19'),(98589,69813,'1994-04-19','1995-04-19'),(98589,73019,'1995-04-19','1996-04-18'),(98589,76929,'1996-04-18','1997-04-18'),(98589,80577,'1997-04-18','1998-04-18'),(98589,80500,'1998-04-18','1999-04-18'),(98589,80646,'1999-04-18','2000-04-17'),(98589,84690,'2000-04-17','2001-04-17'),(98589,88443,'2001-04-17','2002-04-17'),(98589,90305,'2002-04-17','9999-01-01'),(98590,40000,'1991-05-02','1992-05-01'),(98590,42461,'1992-05-01','1993-05-01'),(98590,43104,'1993-05-01','1994-05-01'),(98590,42934,'1994-05-01','1995-05-01'),(98590,44304,'1995-05-01','1996-04-30'),(98590,48268,'1996-04-30','1997-04-30'),(98590,47789,'1997-04-30','1998-04-30'),(98590,48634,'1998-04-30','1999-04-30'),(98590,51702,'1999-04-30','2000-04-29'),(98590,55648,'2000-04-29','2001-04-29'),(98590,55345,'2001-04-29','2002-04-29'),(98590,58041,'2002-04-29','9999-01-01'),(98591,49231,'1994-03-05','1995-03-05'),(98591,52537,'1995-03-05','1996-03-04'),(98591,54691,'1996-03-04','1997-03-04'),(98591,57494,'1997-03-04','1998-03-04'),(98591,59636,'1998-03-04','1999-03-04'),(98591,62153,'1999-03-04','2000-03-03'),(98591,65989,'2000-03-03','2001-03-03'),(98591,67133,'2001-03-03','2002-03-03'),(98591,68547,'2002-03-03','9999-01-01'),(98592,40000,'1988-12-05','1989-12-05'),(98592,43654,'1989-12-05','1990-12-05'),(98592,43574,'1990-12-05','1991-12-05'),(98592,47176,'1991-12-05','1992-12-04'),(98592,49991,'1992-12-04','1993-12-04'),(98592,50653,'1993-12-04','1994-12-04'),(98592,55088,'1994-12-04','1995-12-04'),(98592,58160,'1995-12-04','1996-12-03'),(98592,60547,'1996-12-03','1997-12-03'),(98592,61627,'1997-12-03','1998-12-03'),(98592,61462,'1998-12-03','1999-12-03'),(98592,62778,'1999-12-03','2000-12-02'),(98592,63002,'2000-12-02','2001-12-02'),(98592,65320,'2001-12-02','9999-01-01'),(98593,40000,'1989-01-14','1990-01-14'),(98593,40800,'1990-01-14','1991-01-14'),(98593,42672,'1991-01-14','1992-01-14'),(98593,45263,'1992-01-14','1993-01-13'),(98593,46816,'1993-01-13','1994-01-13'),(98593,50258,'1994-01-13','1995-01-13'),(98593,54413,'1995-01-13','1996-01-13'),(98593,56806,'1996-01-13','1997-01-12'),(98593,56776,'1997-01-12','1998-01-12'),(98593,56320,'1998-01-12','1999-01-12'),(98593,58333,'1999-01-12','2000-01-12'),(98593,58181,'2000-01-12','2001-01-11'),(98593,60975,'2001-01-11','2002-01-11'),(98593,60628,'2002-01-11','9999-01-01'),(98594,41566,'2000-01-25','2001-01-24'),(98594,44319,'2001-01-24','2002-01-24'),(98594,48766,'2002-01-24','9999-01-01'),(98595,79874,'1995-12-20','1996-12-19'),(98595,82510,'1996-12-19','1997-12-19'),(98595,86874,'1997-12-19','1998-12-19'),(98595,89988,'1998-12-19','1999-12-19'),(98595,92419,'1999-12-19','2000-12-18'),(98595,92158,'2000-12-18','2001-12-18'),(98595,92267,'2001-12-18','9999-01-01'),(98596,40000,'1987-08-23','1988-08-22'),(98596,41729,'1988-08-22','1989-08-22'),(98596,42746,'1989-08-22','1989-11-23'),(98597,54537,'1985-04-25','1986-04-25'),(98597,58578,'1986-04-25','1987-04-25'),(98597,62688,'1987-04-25','1988-04-24'),(98597,66093,'1988-04-24','1989-04-24'),(98597,67673,'1989-04-24','1990-04-24'),(98597,68102,'1990-04-24','1991-04-24'),(98597,71058,'1991-04-24','1992-04-23'),(98597,74946,'1992-04-23','1993-04-23'),(98597,78784,'1993-04-23','1994-04-23'),(98597,78906,'1994-04-23','1995-04-23'),(98597,79323,'1995-04-23','1996-04-22'),(98597,79243,'1996-04-22','1997-04-22'),(98597,81052,'1997-04-22','1998-04-22'),(98597,84003,'1998-04-22','1999-04-22'),(98597,86685,'1999-04-22','2000-04-21'),(98597,89720,'2000-04-21','2001-04-21'),(98597,89767,'2001-04-21','2002-04-21'),(98597,91907,'2002-04-21','9999-01-01'),(98598,66165,'1994-06-17','1995-06-17'),(98598,69402,'1995-06-17','1996-06-16'),(98598,71380,'1996-06-16','1997-06-16'),(98598,71501,'1997-06-16','1998-06-16'),(98598,71850,'1998-06-16','1999-06-16'),(98598,71806,'1999-06-16','2000-06-15'),(98598,74406,'2000-06-15','2001-06-15'),(98598,77306,'2001-06-15','2002-06-15'),(98598,80219,'2002-06-15','9999-01-01'),(98599,69372,'1988-02-24','1989-02-23'),(98599,73161,'1989-02-23','1990-02-23'),(98599,73977,'1990-02-23','1991-02-23'),(98599,75452,'1991-02-23','1992-02-23'),(98599,77076,'1992-02-23','1993-02-22'),(98599,78732,'1993-02-22','1994-02-22'),(98599,82262,'1994-02-22','1995-02-22'),(98599,85168,'1995-02-22','1996-02-22'),(98599,85114,'1996-02-22','1997-02-21'),(98599,85862,'1997-02-21','1998-02-21'),(98599,90286,'1998-02-21','1999-02-21'),(98599,94434,'1999-02-21','2000-02-21'),(98599,97675,'2000-02-21','2001-02-20'),(98599,100151,'2001-02-20','2002-02-20'),(98599,101320,'2002-02-20','9999-01-01'),(98600,40000,'1990-03-08','1991-03-08'),(98600,43613,'1991-03-08','1992-03-07'),(98600,44077,'1992-03-07','1993-03-07'),(98600,45790,'1993-03-07','1994-03-07'),(98600,48733,'1994-03-07','1995-03-07'),(98600,48557,'1995-03-07','1996-03-06'),(98600,50322,'1996-03-06','1997-03-06'),(98600,51155,'1997-03-06','1998-03-06'),(98600,53214,'1998-03-06','1999-03-06'),(98600,55756,'1999-03-06','2000-03-05'),(98600,55391,'2000-03-05','2001-03-05'),(98600,58658,'2001-03-05','2002-03-05'),(98600,59845,'2002-03-05','9999-01-01'),(98601,43139,'1990-03-03','1991-03-03'),(98601,42685,'1991-03-03','1992-03-02'),(98601,42228,'1992-03-02','1993-03-02'),(98601,45191,'1993-03-02','1994-03-02'),(98601,48080,'1994-03-02','1995-03-02'),(98601,52074,'1995-03-02','1996-03-01'),(98601,56563,'1996-03-01','1997-03-01'),(98601,60728,'1997-03-01','1998-03-01'),(98601,61857,'1998-03-01','1999-03-01'),(98601,64742,'1999-03-01','2000-02-29'),(98601,66298,'2000-02-29','2001-02-28'),(98601,66704,'2001-02-28','2002-02-28'),(98601,66747,'2002-02-28','9999-01-01'),(98602,40000,'1985-08-01','1986-08-01'),(98602,41729,'1986-08-01','1987-08-01'),(98602,44037,'1987-08-01','1988-07-31'),(98602,46498,'1988-07-31','1989-07-31'),(98602,49935,'1989-07-31','1990-07-31'),(98602,53867,'1990-07-31','1991-07-31'),(98602,56722,'1991-07-31','1992-07-30'),(98602,59007,'1992-07-30','1993-07-30'),(98602,63462,'1993-07-30','1994-07-30'),(98602,64218,'1994-07-30','1995-07-30'),(98602,67728,'1995-07-30','1996-07-29'),(98602,71347,'1996-07-29','1997-07-29'),(98602,74727,'1997-07-29','1998-07-29'),(98602,78729,'1998-07-29','1999-07-29'),(98602,80935,'1999-07-29','2000-07-28'),(98602,81008,'2000-07-28','2001-07-28'),(98602,83730,'2001-07-28','2002-07-28'),(98602,87432,'2002-07-28','9999-01-01'),(98603,56440,'1987-01-13','1988-01-13'),(98603,56727,'1988-01-13','1989-01-12'),(98603,59643,'1989-01-12','1990-01-12'),(98603,62349,'1990-01-12','1991-01-12'),(98603,64479,'1991-01-12','1992-01-12'),(98603,68329,'1992-01-12','1993-01-11'),(98603,72103,'1993-01-11','1994-01-11'),(98603,73788,'1994-01-11','1995-01-11'),(98603,77325,'1995-01-11','1996-01-11'),(98603,80853,'1996-01-11','1997-01-10'),(98603,82533,'1997-01-10','1998-01-10'),(98603,82830,'1998-01-10','1999-01-10'),(98603,83570,'1999-01-10','2000-01-10'),(98603,84102,'2000-01-10','2001-01-09'),(98603,83767,'2001-01-09','2002-01-09'),(98603,83711,'2002-01-09','9999-01-01'),(98604,40000,'1985-02-04','1986-02-04'),(98604,40607,'1986-02-04','1987-02-04'),(98604,42389,'1987-02-04','1988-02-04'),(98604,45554,'1988-02-04','1988-05-09'),(98605,40000,'1990-07-26','1991-07-26'),(98605,40712,'1991-07-26','1992-07-25'),(98605,40824,'1992-07-25','1993-07-25'),(98605,42985,'1993-07-25','1994-07-25'),(98605,44052,'1994-07-25','1995-07-25'),(98605,45055,'1995-07-25','1996-07-24'),(98605,48282,'1996-07-24','1997-07-24'),(98605,50582,'1997-07-24','1998-07-24'),(98605,50703,'1998-07-24','1999-07-24'),(98605,51629,'1999-07-24','2000-07-23'),(98605,53105,'2000-07-23','2001-07-23'),(98605,53894,'2001-07-23','2002-07-23'),(98605,53684,'2002-07-23','9999-01-01'),(98606,45726,'1989-04-17','1990-04-17'),(98606,49731,'1990-04-17','1991-04-17'),(98606,52050,'1991-04-17','1992-04-16'),(98606,52457,'1992-04-16','1993-04-16'),(98606,54808,'1993-04-16','1994-04-16'),(98606,56666,'1994-04-16','1995-04-16'),(98606,56556,'1995-04-16','1996-04-15'),(98606,60319,'1996-04-15','1997-04-15'),(98606,62509,'1997-04-15','1998-04-15'),(98606,66772,'1998-04-15','1999-04-15'),(98606,68626,'1999-04-15','2000-04-14'),(98606,68360,'2000-04-14','2001-04-14'),(98606,72170,'2001-04-14','2002-04-14'),(98606,74694,'2002-04-14','9999-01-01'),(98607,40000,'1989-08-14','1990-08-14'),(98607,44219,'1990-08-14','1991-08-14'),(98607,47445,'1991-08-14','1992-08-13'),(98607,47454,'1992-08-13','1993-08-13'),(98607,49502,'1993-08-13','1994-08-13'),(98607,52548,'1994-08-13','1995-08-13'),(98607,54623,'1995-08-13','1996-08-12'),(98607,54670,'1996-08-12','1997-08-12'),(98607,55561,'1997-08-12','1998-08-12'),(98607,58432,'1998-08-12','1999-08-12'),(98607,59774,'1999-08-12','2000-08-11'),(98607,62202,'2000-08-11','2001-08-11'),(98607,66545,'2001-08-11','9999-01-01'),(98608,63549,'1993-12-05','1994-12-05'),(98608,65123,'1994-12-05','1995-12-05'),(98608,67018,'1995-12-05','1996-12-04'),(98608,70054,'1996-12-04','1997-12-04'),(98608,71812,'1997-12-04','1998-12-04'),(98608,71933,'1998-12-04','1999-12-04'),(98608,73826,'1999-12-04','2000-04-14'),(98609,40000,'1993-09-12','1994-09-12'),(98609,42013,'1994-09-12','1994-10-24'),(98610,58520,'1993-07-10','1994-07-10'),(98610,59020,'1994-07-10','1995-07-10'),(98610,62322,'1995-07-10','1996-07-09'),(98610,64067,'1996-07-09','1997-07-09'),(98610,65776,'1997-07-09','1998-07-09'),(98610,69038,'1998-07-09','1999-07-09'),(98610,73196,'1999-07-09','2000-07-08'),(98610,73349,'2000-07-08','2001-07-08'),(98610,76810,'2001-07-08','2002-07-08'),(98610,80861,'2002-07-08','9999-01-01'),(98611,48339,'1988-02-02','1989-02-01'),(98611,48571,'1989-02-01','1990-02-01'),(98611,49694,'1990-02-01','1991-02-01'),(98611,52418,'1991-02-01','1992-02-01'),(98611,52244,'1992-02-01','1993-01-31'),(98611,56447,'1993-01-31','1994-01-31'),(98611,60618,'1994-01-31','1995-01-31'),(98611,60960,'1995-01-31','1996-01-31'),(98611,65030,'1996-01-31','1997-01-30'),(98611,64727,'1997-01-30','1998-01-30'),(98611,67261,'1998-01-30','1999-01-30'),(98611,69543,'1999-01-30','2000-01-30'),(98611,70184,'2000-01-30','2001-01-29'),(98611,70505,'2001-01-29','2002-01-29'),(98611,72369,'2002-01-29','9999-01-01'),(98612,59003,'1993-09-17','1994-09-17'),(98612,60264,'1994-09-17','1995-09-17'),(98612,61108,'1995-09-17','1996-09-16'),(98612,62114,'1996-09-16','1997-09-16'),(98612,61884,'1997-09-16','1998-09-16'),(98612,62931,'1998-09-16','1999-09-16'),(98612,66937,'1999-09-16','2000-09-15'),(98612,67724,'2000-09-15','2001-09-15'),(98612,67281,'2001-09-15','9999-01-01'),(98613,40000,'1988-05-25','1989-05-25'),(98613,43100,'1989-05-25','1990-05-25'),(98613,44891,'1990-05-25','1991-05-25'),(98613,44947,'1991-05-25','1992-05-24'),(98613,44644,'1992-05-24','1993-05-24'),(98613,45089,'1993-05-24','1994-05-24'),(98613,49207,'1994-05-24','1995-05-24'),(98613,52323,'1995-05-24','1996-05-23'),(98613,56211,'1996-05-23','1997-05-23'),(98613,56491,'1997-05-23','1998-05-23'),(98613,56312,'1998-05-23','1999-05-23'),(98613,59941,'1999-05-23','2000-05-22'),(98613,59984,'2000-05-22','2001-05-22'),(98613,59918,'2001-05-22','2002-05-22'),(98613,63047,'2002-05-22','9999-01-01'),(98614,72345,'1997-02-07','1998-02-01'),(98615,47409,'1987-07-21','1988-07-20'),(98615,48540,'1988-07-20','1989-07-20'),(98615,48718,'1989-07-20','1990-07-20'),(98615,48929,'1990-07-20','1991-07-20'),(98615,51549,'1991-07-20','1992-07-19'),(98615,52925,'1992-07-19','1993-07-19'),(98615,54896,'1993-07-19','1994-07-19'),(98615,55897,'1994-07-19','1995-07-19'),(98615,58472,'1995-07-19','1996-07-18'),(98615,60139,'1996-07-18','1996-08-22'),(98616,56628,'1991-05-04','1992-05-03'),(98616,58338,'1992-05-03','1993-05-03'),(98616,59712,'1993-05-03','1994-05-03'),(98616,62253,'1994-05-03','1995-05-03'),(98616,61964,'1995-05-03','1996-05-02'),(98616,64427,'1996-05-02','1997-05-02'),(98616,64400,'1997-05-02','1998-05-02'),(98616,68879,'1998-05-02','1999-05-02'),(98616,69661,'1999-05-02','2000-05-01'),(98616,70197,'2000-05-01','2001-05-01'),(98616,71872,'2001-05-01','2002-05-01'),(98616,74954,'2002-05-01','9999-01-01'),(98617,59919,'1995-08-26','1996-08-25'),(98617,63038,'1996-08-25','1997-08-25'),(98617,65806,'1997-08-25','1998-08-25'),(98617,68723,'1998-08-25','1999-08-25'),(98617,72463,'1999-08-25','2000-08-24'),(98617,73060,'2000-08-24','2001-08-24'),(98617,74755,'2001-08-24','9999-01-01'),(98618,40000,'1997-02-18','1998-02-18'),(98618,41032,'1998-02-18','1999-02-18'),(98618,45163,'1999-02-18','2000-02-18'),(98618,44779,'2000-02-18','2001-02-17'),(98618,45221,'2001-02-17','2002-02-17'),(98618,47423,'2002-02-17','9999-01-01'),(98619,48411,'1991-09-03','1992-09-02'),(98619,48028,'1992-09-02','1993-09-02'),(98619,52142,'1993-09-02','1994-09-02'),(98619,56158,'1994-09-02','1995-09-02'),(98619,59517,'1995-09-02','1996-09-01'),(98619,63984,'1996-09-01','1997-09-01'),(98619,67308,'1997-09-01','1998-09-01'),(98619,71062,'1998-09-01','1999-09-01'),(98619,71562,'1999-09-01','2000-08-31'),(98619,71971,'2000-08-31','2001-08-31'),(98619,73598,'2001-08-31','9999-01-01'),(98620,40000,'1997-10-12','1998-10-12'),(98620,41881,'1998-10-12','1999-10-12'),(98620,46234,'1999-10-12','2000-10-11'),(98620,47428,'2000-10-11','2001-10-11'),(98620,50870,'2001-10-11','9999-01-01'),(98621,40000,'1985-08-24','1986-08-24'),(98621,43466,'1986-08-24','1987-08-24'),(98621,47769,'1987-08-24','1988-08-23'),(98621,49406,'1988-08-23','1989-08-23'),(98621,53007,'1989-08-23','1990-08-23'),(98621,56606,'1990-08-23','1991-08-23'),(98621,59409,'1991-08-23','1992-05-29'),(98622,40329,'1994-01-27','1995-01-27'),(98622,42409,'1995-01-27','1996-01-27'),(98622,42469,'1996-01-27','1997-01-26'),(98622,45741,'1997-01-26','1998-01-26'),(98622,45969,'1998-01-26','1999-01-26'),(98622,50317,'1999-01-26','2000-01-26'),(98622,51439,'2000-01-26','2001-01-25'),(98622,54714,'2001-01-25','2002-01-25'),(98622,59009,'2002-01-25','9999-01-01'),(98623,66966,'1986-04-30','1987-04-30'),(98623,69986,'1987-04-30','1988-04-29'),(98623,73564,'1988-04-29','1989-04-29'),(98623,74958,'1989-04-29','1990-04-29'),(98623,78647,'1990-04-29','1991-04-29'),(98623,79980,'1991-04-29','1992-04-28'),(98623,81259,'1992-04-28','1993-04-28'),(98623,85601,'1993-04-28','1994-04-28'),(98623,88139,'1994-04-28','1995-04-28'),(98623,92179,'1995-04-28','1996-04-27'),(98623,92893,'1996-04-27','1997-04-27'),(98623,95030,'1997-04-27','1998-04-27'),(98623,95744,'1998-04-27','1999-04-27'),(98623,96115,'1999-04-27','2000-04-26'),(98623,97217,'2000-04-26','2001-04-26'),(98623,101338,'2001-04-26','2002-04-26'),(98623,101036,'2002-04-26','9999-01-01'),(98624,40000,'1994-11-10','1995-11-10'),(98624,43603,'1995-11-10','1996-11-09'),(98624,44938,'1996-11-09','1997-11-09'),(98624,47313,'1997-11-09','1998-11-09'),(98624,47288,'1998-11-09','1999-11-09'),(98624,47102,'1999-11-09','2000-10-08'),(98625,44964,'1996-03-10','1996-05-05'),(98626,40000,'1999-11-13','2000-11-12'),(98626,39912,'2000-11-12','2001-11-12'),(98626,39992,'2001-11-12','9999-01-01'),(98627,40000,'1999-09-01','2000-08-31'),(98627,43436,'2000-08-31','2001-08-31'),(98627,45563,'2001-08-31','9999-01-01'),(98628,40000,'1988-06-06','1989-06-06'),(98628,41602,'1989-06-06','1990-06-06'),(98628,45897,'1990-06-06','1991-06-06'),(98628,49218,'1991-06-06','1992-06-05'),(98628,52315,'1992-06-05','1993-06-05'),(98628,53515,'1993-06-05','1994-06-05'),(98628,53183,'1994-06-05','1995-06-05'),(98628,52760,'1995-06-05','1996-06-04'),(98628,54708,'1996-06-04','1997-06-04'),(98628,54878,'1997-06-04','1998-06-04'),(98628,56745,'1998-06-04','1999-06-04'),(98628,61107,'1999-06-04','2000-06-03'),(98628,61130,'2000-06-03','2001-06-03'),(98628,62515,'2001-06-03','2002-06-03'),(98628,64389,'2002-06-03','9999-01-01'),(98629,54083,'2000-01-06','2001-01-05'),(98629,54652,'2001-01-05','2002-01-05'),(98629,56835,'2002-01-05','9999-01-01'),(98630,45245,'1989-06-10','1990-06-10'),(98630,45666,'1990-06-10','1991-06-10'),(98630,45507,'1991-06-10','1992-06-09'),(98630,46432,'1992-06-09','1993-06-09'),(98630,50302,'1993-06-09','1994-06-09'),(98630,54394,'1994-06-09','1995-06-09'),(98630,54310,'1995-06-09','1996-06-08'),(98630,55492,'1996-06-08','1997-06-08'),(98630,58678,'1997-06-08','1998-06-08'),(98630,61664,'1998-06-08','1999-06-08'),(98630,61945,'1999-06-08','2000-06-07'),(98630,65345,'2000-06-07','2001-06-07'),(98630,65039,'2001-06-07','2002-06-07'),(98630,64821,'2002-06-07','9999-01-01'),(98631,40000,'1987-09-16','1988-09-15'),(98631,40687,'1988-09-15','1989-09-15'),(98631,44781,'1989-09-15','1990-09-15'),(98631,46350,'1990-09-15','1991-09-15'),(98631,50374,'1991-09-15','1992-09-14'),(98631,53277,'1992-09-14','1993-08-06'),(98632,40000,'1989-06-24','1990-06-24'),(98632,42313,'1990-06-24','1991-06-24'),(98632,42683,'1991-06-24','1992-06-23'),(98632,44552,'1992-06-23','1993-06-23'),(98632,47415,'1993-06-23','1994-06-23'),(98632,51739,'1994-06-23','1995-06-23'),(98632,54728,'1995-06-23','1996-06-22'),(98632,55742,'1996-06-22','1997-06-22'),(98632,57479,'1997-06-22','1998-06-22'),(98632,57127,'1998-06-22','1999-06-22'),(98632,60364,'1999-06-22','2000-06-21'),(98632,62044,'2000-06-21','2001-06-21'),(98632,63861,'2001-06-21','2002-06-21'),(98632,66512,'2002-06-21','9999-01-01'),(98633,60853,'1996-03-07','1997-03-07'),(98633,62012,'1997-03-07','1998-03-07'),(98633,66045,'1998-03-07','1999-03-07'),(98633,67935,'1999-03-07','2000-03-06'),(98633,67670,'2000-03-06','2001-03-06'),(98633,69066,'2001-03-06','2002-03-06'),(98633,69937,'2002-03-06','9999-01-01'),(98634,40000,'1999-10-14','2000-10-13'),(98634,40728,'2000-10-13','2001-10-13'),(98634,45208,'2001-10-13','2002-05-24'),(98635,88769,'1998-03-05','1999-03-05'),(98635,91555,'1999-03-05','2000-03-04'),(98635,93332,'2000-03-04','2001-03-04'),(98635,94753,'2001-03-04','2002-03-04'),(98635,96495,'2002-03-04','9999-01-01'),(98636,45412,'1993-08-13','1994-08-13'),(98636,45445,'1994-08-13','1995-08-13'),(98636,46604,'1995-08-13','1996-08-12'),(98636,50149,'1996-08-12','1997-08-12'),(98636,51943,'1997-08-12','1998-08-12'),(98636,56342,'1998-08-12','1999-08-12'),(98636,59129,'1999-08-12','2000-08-11'),(98636,58728,'2000-08-11','2001-08-11'),(98636,60821,'2001-08-11','9999-01-01'),(98637,40000,'1993-11-20','1994-11-20'),(98637,44311,'1994-11-20','1995-11-20'),(98637,46800,'1995-11-20','1996-11-19'),(98637,48470,'1996-11-19','1997-11-19'),(98637,50628,'1997-11-19','1998-11-19'),(98637,53903,'1998-11-19','1999-11-19'),(98637,57548,'1999-11-19','2000-11-18'),(98637,61618,'2000-11-18','2001-11-18'),(98637,62952,'2001-11-18','9999-01-01'),(98638,40000,'1998-09-13','1999-09-13'),(98638,41679,'1999-09-13','2000-09-12'),(98638,43679,'2000-09-12','2001-09-12'),(98638,46223,'2001-09-12','9999-01-01'),(98639,40000,'1996-05-18','1997-05-18'),(98639,39919,'1997-05-18','1998-05-18'),(98639,40827,'1998-05-18','1999-05-18'),(98639,42938,'1999-05-18','2000-05-17'),(98639,43630,'2000-05-17','2001-05-17'),(98639,44907,'2001-05-17','2002-05-17'),(98639,47596,'2002-05-17','9999-01-01'),(98640,45988,'1989-10-23','1990-10-23'),(98640,48388,'1990-10-23','1991-10-23'),(98640,52878,'1991-10-23','1992-10-22'),(98640,53917,'1992-10-22','1993-10-22'),(98640,57662,'1993-10-22','1994-10-22'),(98640,62113,'1994-10-22','1995-10-22'),(98640,63179,'1995-10-22','1996-10-21'),(98640,67627,'1996-10-21','1997-10-21'),(98640,68262,'1997-10-21','1998-10-21'),(98640,67870,'1998-10-21','1999-10-21'),(98640,71374,'1999-10-21','2000-10-20'),(98640,75613,'2000-10-20','2001-10-20'),(98640,77744,'2001-10-20','9999-01-01'),(98641,63498,'1999-12-10','2000-12-09'),(98641,65926,'2000-12-09','2001-12-09'),(98641,69957,'2001-12-09','9999-01-01'),(98642,75757,'1997-01-11','1998-01-11'),(98642,79911,'1998-01-11','1999-01-11'),(98642,81520,'1999-01-11','2000-01-11'),(98642,82309,'2000-01-11','2001-01-10'),(98642,86137,'2001-01-10','2002-01-10'),(98642,88518,'2002-01-10','9999-01-01'),(98643,85600,'1990-09-30','1991-09-30'),(98643,85286,'1991-09-30','1992-09-29'),(98643,87003,'1992-09-29','1993-09-29'),(98643,90639,'1993-09-29','1994-09-29'),(98643,90358,'1994-09-29','1995-09-29'),(98643,93166,'1995-09-29','1996-09-28'),(98643,93297,'1996-09-28','1997-08-09'),(98644,43706,'1991-02-13','1992-02-13'),(98644,44223,'1992-02-13','1993-02-12'),(98644,48477,'1993-02-12','1994-02-12'),(98644,50026,'1994-02-12','1995-02-12'),(98644,49727,'1995-02-12','1996-02-12'),(98644,52102,'1996-02-12','1997-02-11'),(98644,54786,'1997-02-11','1998-02-11'),(98644,57936,'1998-02-11','1999-02-11'),(98644,58934,'1999-02-11','2000-02-11'),(98644,62273,'2000-02-11','2001-02-10'),(98644,65474,'2001-02-10','2002-02-10'),(98644,66691,'2002-02-10','9999-01-01'),(98645,40000,'1999-07-06','2000-07-05'),(98645,41934,'2000-07-05','2001-07-05'),(98645,41610,'2001-07-05','2002-07-05'),(98645,42636,'2002-07-05','9999-01-01'),(98646,40000,'1998-10-07','1999-10-07'),(98646,41568,'1999-10-07','2000-10-06'),(98646,45858,'2000-10-06','2001-10-06'),(98646,48543,'2001-10-06','9999-01-01'),(98647,88286,'1992-02-08','1993-02-07'),(98647,88541,'1993-02-07','1994-02-07'),(98647,90470,'1994-02-07','1995-02-07'),(98647,93170,'1995-02-07','1996-02-07'),(98647,95118,'1996-02-07','1997-02-06'),(98647,94814,'1997-02-06','1998-02-06'),(98647,94353,'1998-02-06','1999-02-06'),(98647,98511,'1999-02-06','2000-02-06'),(98647,102880,'2000-02-06','2001-02-05'),(98647,103598,'2001-02-05','2002-02-05'),(98647,103393,'2002-02-05','9999-01-01'),(98648,44437,'1998-04-14','1999-04-14'),(98648,45888,'1999-04-14','2000-04-13'),(98648,47567,'2000-04-13','2001-04-13'),(98648,49591,'2001-04-13','2002-04-13'),(98648,50269,'2002-04-13','9999-01-01'),(98649,50495,'1998-02-11','1999-02-11'),(98649,53909,'1999-02-11','2000-02-11'),(98649,55380,'2000-02-11','2001-02-10'),(98649,59725,'2001-02-10','2002-02-10'),(98649,61860,'2002-02-10','9999-01-01'),(98650,46048,'1998-01-29','1999-01-29'),(98650,49153,'1999-01-29','2000-01-29'),(98650,53517,'2000-01-29','2001-01-28'),(98650,56318,'2001-01-28','2002-01-28'),(98650,57815,'2002-01-28','9999-01-01'),(98651,40000,'1989-11-16','1990-11-16'),(98651,42259,'1990-11-16','1991-11-16'),(98651,44867,'1991-11-16','1992-08-03'),(98652,40000,'1996-09-25','1997-09-25'),(98652,40574,'1997-09-25','1998-09-25'),(98652,41313,'1998-09-25','1999-09-25'),(98652,42732,'1999-09-25','2000-09-24'),(98652,46018,'2000-09-24','2001-09-24'),(98652,46088,'2001-09-24','9999-01-01'),(98653,40000,'1991-06-13','1992-06-12'),(98653,43651,'1992-06-12','1993-06-12'),(98653,43840,'1993-06-12','1994-06-12'),(98653,46129,'1994-06-12','1995-06-12'),(98653,47602,'1995-06-12','1996-06-11'),(98653,48588,'1996-06-11','1997-06-11'),(98653,49538,'1997-06-11','1998-06-11'),(98653,52953,'1998-06-11','1999-06-11'),(98653,56905,'1999-06-11','2000-06-10'),(98653,61149,'2000-06-10','2001-06-10'),(98653,63340,'2001-06-10','2002-06-10'),(98653,63578,'2002-06-10','9999-01-01'),(98654,59997,'1985-09-07','1986-09-07'),(98654,61314,'1986-09-07','1987-09-07'),(98654,65368,'1987-09-07','1988-09-06'),(98654,69706,'1988-09-06','1989-09-06'),(98654,71645,'1989-09-06','1990-09-06'),(98654,73685,'1990-09-06','1991-09-06'),(98654,75728,'1991-09-06','1992-09-05'),(98654,77330,'1992-09-05','1993-09-05'),(98654,80164,'1993-09-05','1994-09-05'),(98654,83161,'1994-09-05','1995-09-05'),(98654,83822,'1995-09-05','1996-09-04'),(98654,86705,'1996-09-04','1997-09-04'),(98654,90926,'1997-09-04','1998-09-04'),(98654,93079,'1998-09-04','1999-09-04'),(98654,96762,'1999-09-04','2000-09-03'),(98654,99990,'2000-09-03','2001-09-03'),(98654,101057,'2001-09-03','9999-01-01'),(98655,40000,'1995-03-14','1996-03-13'),(98655,42657,'1996-03-13','1997-03-13'),(98655,43702,'1997-03-13','1998-03-13'),(98655,43381,'1998-03-13','1999-03-13'),(98655,43539,'1999-03-13','2000-03-12'),(98655,43082,'2000-03-12','2001-03-12'),(98655,43245,'2001-03-12','2002-03-12'),(98655,44847,'2002-03-12','9999-01-01'),(98656,62143,'1993-08-02','1994-08-02'),(98656,62786,'1994-08-02','1995-08-02'),(98656,63047,'1995-08-02','1996-08-01'),(98656,65205,'1996-08-01','1997-08-01'),(98656,65974,'1997-08-01','1998-08-01'),(98656,68232,'1998-08-01','1998-09-04'),(98657,91097,'1998-04-20','1999-04-20'),(98657,92892,'1999-04-20','2000-04-19'),(98657,93163,'2000-04-19','2001-04-19'),(98657,93645,'2001-04-19','2002-04-19'),(98657,94797,'2002-04-19','9999-01-01'),(98658,65839,'1989-04-23','1990-04-23'),(98658,65831,'1990-04-23','1991-04-23'),(98658,70078,'1991-04-23','1992-04-22'),(98658,71160,'1992-04-22','1993-04-22'),(98658,74084,'1993-04-22','1994-04-22'),(98658,75115,'1994-04-22','1995-04-22'),(98658,78823,'1995-04-22','1996-04-21'),(98658,79788,'1996-04-21','1997-04-21'),(98658,82195,'1997-04-21','1998-04-21'),(98658,82884,'1998-04-21','1999-04-21'),(98658,83196,'1999-04-21','2000-04-20'),(98658,86318,'2000-04-20','2001-04-20'),(98658,86042,'2001-04-20','2002-04-20'),(98658,90206,'2002-04-20','9999-01-01'),(98659,45546,'1990-04-29','1991-04-29'),(98659,48594,'1991-04-29','1992-04-28'),(98659,50405,'1992-04-28','1993-04-28'),(98659,52813,'1993-04-28','1994-04-28'),(98659,55518,'1994-04-28','1995-04-28'),(98659,58657,'1995-04-28','1996-04-27'),(98659,61306,'1996-04-27','1997-04-27'),(98659,64982,'1997-04-27','1998-04-27'),(98659,68283,'1998-04-27','1999-04-27'),(98659,68111,'1999-04-27','2000-04-26'),(98659,69975,'2000-04-26','2001-04-26'),(98659,72480,'2001-04-26','2002-04-26'),(98659,76391,'2002-04-26','9999-01-01'),(98660,40000,'1993-08-15','1994-08-15'),(98660,40843,'1994-08-15','1995-08-15'),(98660,42711,'1995-08-15','1996-08-14'),(98660,44501,'1996-08-14','1997-08-14'),(98660,44066,'1997-08-14','1998-08-14'),(98660,45427,'1998-08-14','1999-08-14'),(98660,46097,'1999-08-14','2000-08-13'),(98660,47810,'2000-08-13','2001-08-13'),(98660,51535,'2001-08-13','9999-01-01'),(98661,47259,'1995-10-09','1996-10-08'),(98661,50432,'1996-10-08','1997-10-08'),(98661,52239,'1997-10-08','1998-05-29'),(98662,40000,'1989-05-21','1990-05-21'),(98662,41426,'1990-05-21','1991-05-21'),(98662,41318,'1991-05-21','1992-05-20'),(98662,42437,'1992-05-20','1993-05-20'),(98662,42085,'1993-05-20','1994-05-20'),(98662,45376,'1994-05-20','1995-05-20'),(98662,45763,'1995-05-20','1996-05-19'),(98662,47742,'1996-05-19','1997-05-19'),(98662,49686,'1997-05-19','1998-05-19'),(98662,49887,'1998-05-19','1999-05-19'),(98662,52503,'1999-05-19','2000-05-18'),(98662,54246,'2000-05-18','2000-08-17'),(98663,60861,'1995-10-21','1996-10-20'),(98663,63307,'1996-10-20','1997-10-20'),(98663,66296,'1997-10-20','1998-10-20'),(98663,69157,'1998-10-20','1999-10-20'),(98663,69758,'1999-10-20','2000-10-19'),(98663,71015,'2000-10-19','2001-10-19'),(98663,72500,'2001-10-19','9999-01-01'),(98664,53177,'1992-02-09','1993-02-08'),(98664,57053,'1993-02-08','1994-02-08'),(98664,58085,'1994-02-08','1995-02-08'),(98664,62416,'1995-02-08','1996-02-08'),(98664,62027,'1996-02-08','1997-02-07'),(98664,62102,'1997-02-07','1998-02-07'),(98664,65210,'1998-02-07','1999-02-07'),(98664,66435,'1999-02-07','2000-02-07'),(98664,68186,'2000-02-07','2001-02-06'),(98664,71351,'2001-02-06','2002-02-06'),(98664,73836,'2002-02-06','9999-01-01'),(98665,48264,'1994-12-04','1995-12-04'),(98665,49990,'1995-12-04','1996-12-03'),(98665,49771,'1996-12-03','1997-12-03'),(98665,51179,'1997-12-03','1998-12-03'),(98665,51773,'1998-12-03','1999-12-03'),(98665,54279,'1999-12-03','2000-12-02'),(98665,56577,'2000-12-02','2001-12-02'),(98665,59124,'2001-12-02','9999-01-01'),(98666,56814,'1991-02-27','1992-02-27'),(98666,60034,'1992-02-27','1993-02-26'),(98666,64312,'1993-02-26','1994-02-26'),(98666,64373,'1994-02-26','1995-02-26'),(98666,67973,'1995-02-26','1996-02-26'),(98666,70974,'1996-02-26','1997-02-25'),(98666,74253,'1997-02-25','1998-02-25'),(98666,78365,'1998-02-25','1999-02-25'),(98666,78734,'1999-02-25','2000-02-25'),(98666,82111,'2000-02-25','2001-02-24'),(98666,85142,'2001-02-24','2002-02-24'),(98666,85961,'2002-02-24','9999-01-01'),(98667,40000,'1996-09-01','1997-09-01'),(98667,40518,'1997-09-01','1998-09-01'),(98667,41688,'1998-09-01','1999-09-01'),(98667,45173,'1999-09-01','2000-08-31'),(98667,46070,'2000-08-31','2001-08-31'),(98667,47570,'2001-08-31','9999-01-01'),(98668,40000,'1987-07-14','1988-07-13'),(98668,42300,'1988-07-13','1989-07-13'),(98668,41912,'1989-07-13','1990-07-13'),(98668,44395,'1990-07-13','1991-07-13'),(98668,47844,'1991-07-13','1992-07-12'),(98668,47914,'1992-07-12','1993-07-12'),(98668,48381,'1993-07-12','1994-07-12'),(98668,49910,'1994-07-12','1995-07-12'),(98668,52315,'1995-07-12','1996-07-11'),(98668,55438,'1996-07-11','1997-07-11'),(98668,57946,'1997-07-11','1998-07-11'),(98668,59023,'1998-07-11','1999-07-11'),(98668,59867,'1999-07-11','2000-07-10'),(98668,60291,'2000-07-10','2001-07-10'),(98668,63028,'2001-07-10','2002-07-10'),(98668,67496,'2002-07-10','9999-01-01'),(98669,42852,'1999-05-18','2000-05-17'),(98669,43458,'2000-05-17','2001-05-17'),(98669,47006,'2001-05-17','2002-05-17'),(98669,49823,'2002-05-17','9999-01-01'),(98670,91059,'1993-07-10','1994-07-10'),(98670,92255,'1994-07-10','1995-07-10'),(98670,94947,'1995-07-10','1996-07-09'),(98670,97129,'1996-07-09','1997-07-09'),(98670,96992,'1997-07-09','1998-07-09'),(98670,99875,'1998-07-09','1999-07-09'),(98670,104205,'1999-07-09','2000-07-08'),(98670,106142,'2000-07-08','2001-07-08'),(98670,109221,'2001-07-08','2002-07-08'),(98670,110023,'2002-07-08','9999-01-01'),(98671,41233,'1986-03-26','1987-03-26'),(98671,42183,'1987-03-26','1988-03-25'),(98671,41732,'1988-03-25','1989-03-25'),(98671,44437,'1989-03-25','1990-03-25'),(98671,44964,'1990-03-25','1991-03-25'),(98671,49349,'1991-03-25','1992-03-24'),(98671,53367,'1992-03-24','1993-03-24'),(98671,57418,'1993-03-24','1993-09-30'),(98672,40000,'1989-01-15','1990-01-15'),(98672,43476,'1990-01-15','1991-01-15'),(98672,47183,'1991-01-15','1992-01-15'),(98672,50709,'1992-01-15','1993-01-14'),(98672,50220,'1993-01-14','1994-01-14'),(98672,49831,'1994-01-14','1995-01-14'),(98672,51419,'1995-01-14','1996-01-14'),(98672,53228,'1996-01-14','1997-01-13'),(98672,53772,'1997-01-13','1998-01-13'),(98672,53828,'1998-01-13','1999-01-13'),(98672,55821,'1999-01-13','2000-01-13'),(98672,59993,'2000-01-13','2001-01-12'),(98672,59574,'2001-01-12','2002-01-12'),(98672,62787,'2002-01-12','9999-01-01'),(98673,70102,'1998-06-23','1999-06-02'),(98674,51228,'1992-11-27','1993-11-27'),(98674,55495,'1993-11-27','1994-11-27'),(98674,58076,'1994-11-27','1995-11-27'),(98674,61748,'1995-11-27','1996-11-26'),(98674,64506,'1996-11-26','1997-11-26'),(98674,68946,'1997-11-26','1998-11-26'),(98674,69980,'1998-11-26','1999-11-26'),(98674,72493,'1999-11-26','2000-11-25'),(98674,73483,'2000-11-25','2001-11-25'),(98674,75143,'2001-11-25','9999-01-01'),(98675,40000,'1986-03-07','1987-03-07'),(98675,41948,'1987-03-07','1988-03-06'),(98675,45094,'1988-03-06','1989-03-06'),(98675,46315,'1989-03-06','1990-03-06'),(98675,47493,'1990-03-06','1991-03-06'),(98675,48969,'1991-03-06','1992-03-05'),(98675,51223,'1992-03-05','1993-03-05'),(98675,54417,'1993-03-05','1994-03-05'),(98675,54670,'1994-03-05','1995-03-05'),(98675,56075,'1995-03-05','1996-03-04'),(98675,60533,'1996-03-04','1997-03-04'),(98675,61619,'1997-03-04','1998-03-04'),(98675,61300,'1998-03-04','1999-03-04'),(98675,64137,'1999-03-04','2000-03-03'),(98675,65586,'2000-03-03','2001-03-03'),(98675,69878,'2001-03-03','2002-03-03'),(98675,71233,'2002-03-03','9999-01-01'),(98676,41978,'1996-05-08','1997-05-08'),(98676,43888,'1997-05-08','1998-05-08'),(98676,45972,'1998-05-08','1999-05-08'),(98676,47988,'1999-05-08','2000-05-07'),(98676,49457,'2000-05-07','2001-05-07'),(98676,50094,'2001-05-07','2002-05-07'),(98676,52926,'2002-05-07','9999-01-01'),(98677,64707,'1991-05-25','1992-05-24'),(98677,68388,'1992-05-24','1993-05-24'),(98677,72856,'1993-05-24','1994-05-24'),(98677,74196,'1994-05-24','1995-05-24'),(98677,75246,'1995-05-24','1996-05-23'),(98677,78554,'1996-05-23','1997-05-23'),(98677,78400,'1997-05-23','1998-05-23'),(98677,79693,'1998-05-23','1999-05-23'),(98677,80325,'1999-05-23','2000-05-22'),(98677,82615,'2000-05-22','2001-05-22'),(98677,84863,'2001-05-22','2002-05-22'),(98677,84748,'2002-05-22','9999-01-01'),(98678,63689,'1997-05-10','1998-05-10'),(98678,64185,'1998-05-10','1999-05-10'),(98678,65667,'1999-05-10','2000-05-09'),(98678,65759,'2000-05-09','2001-05-09'),(98678,69804,'2001-05-09','2002-05-09'),(98678,71055,'2002-05-09','9999-01-01'),(98679,55346,'1994-05-06','1995-05-06'),(98679,55411,'1995-05-06','1996-05-05'),(98679,59521,'1996-05-05','1997-05-05'),(98679,63264,'1997-05-05','1998-01-30'),(98680,52009,'1994-06-10','1995-06-10'),(98680,56097,'1995-06-10','1996-06-09'),(98680,56589,'1996-06-09','1997-06-09'),(98680,56392,'1997-06-09','1998-06-09'),(98680,59442,'1998-06-09','1999-06-09'),(98680,63130,'1999-06-09','2000-06-08'),(98680,63767,'2000-06-08','2001-06-08'),(98680,65537,'2001-06-08','2002-06-08'),(98680,69208,'2002-06-08','9999-01-01'),(98681,40000,'1993-01-18','1994-01-18'),(98681,43389,'1994-01-18','1995-01-18'),(98681,44855,'1995-01-18','1996-01-18'),(98681,48140,'1996-01-18','1997-01-17'),(98681,49987,'1997-01-17','1998-01-17'),(98681,51444,'1998-01-17','1999-01-17'),(98681,52102,'1999-01-17','2000-01-17'),(98681,53394,'2000-01-17','2001-01-16'),(98681,54625,'2001-01-16','2002-01-16'),(98681,56190,'2002-01-16','9999-01-01'),(98682,40000,'1991-10-28','1992-10-27'),(98682,40095,'1992-10-27','1993-10-27'),(98682,40288,'1993-10-27','1994-10-27'),(98682,43955,'1994-10-27','1995-10-27'),(98682,47931,'1995-10-27','1996-10-26'),(98682,50536,'1996-10-26','1997-10-26'),(98682,52960,'1997-10-26','1998-10-26'),(98682,54786,'1998-10-26','1999-10-26'),(98682,55813,'1999-10-26','2000-10-25'),(98682,56910,'2000-10-25','2001-10-25'),(98682,56740,'2001-10-25','9999-01-01'),(98683,40000,'1991-11-21','1992-11-20'),(98683,42268,'1992-11-20','1993-11-20'),(98683,43950,'1993-11-20','1994-11-20'),(98683,45001,'1994-11-20','1995-11-20'),(98683,47280,'1995-11-20','1996-11-19'),(98683,47124,'1996-11-19','1997-11-19'),(98683,47002,'1997-11-19','1998-11-19'),(98683,47367,'1998-11-19','1999-11-19'),(98683,51155,'1999-11-19','2000-11-18'),(98683,55438,'2000-11-18','2001-11-18'),(98683,55774,'2001-11-18','9999-01-01'),(98684,62985,'1996-03-05','1997-03-05'),(98684,66670,'1997-03-05','1998-03-05'),(98684,68337,'1998-03-05','1999-03-05'),(98684,70826,'1999-03-05','2000-03-04'),(98684,74105,'2000-03-04','2001-03-04'),(98684,75841,'2001-03-04','2002-03-04'),(98684,76695,'2002-03-04','9999-01-01'),(98685,44052,'1992-07-17','1993-07-17'),(98685,44306,'1993-07-17','1994-07-17'),(98685,45595,'1994-07-17','1995-07-17'),(98685,45184,'1995-07-17','1996-07-16'),(98685,48806,'1996-07-16','1997-07-16'),(98685,48956,'1997-07-16','1998-07-16'),(98685,51051,'1998-07-16','1999-07-16'),(98685,52529,'1999-07-16','2000-07-15'),(98685,56887,'2000-07-15','2001-07-15'),(98685,59729,'2001-07-15','2002-07-15'),(98685,60395,'2002-07-15','9999-01-01'),(98686,60716,'1995-04-24','1996-04-23'),(98686,64271,'1996-04-23','1997-04-23'),(98686,64193,'1997-04-23','1998-04-23'),(98686,66568,'1998-04-23','1999-04-23'),(98686,68996,'1999-04-23','2000-04-22'),(98686,68927,'2000-04-22','2001-04-22'),(98686,72319,'2001-04-22','2002-04-22'),(98686,74215,'2002-04-22','9999-01-01'),(98687,47706,'1989-09-15','1990-09-15'),(98687,49423,'1990-09-15','1991-09-15'),(98687,50874,'1991-09-15','1992-09-14'),(98687,53551,'1992-09-14','1993-09-14'),(98687,53324,'1993-09-14','1994-09-14'),(98687,54246,'1994-09-14','1995-09-14'),(98687,55165,'1995-09-14','1996-09-13'),(98687,55730,'1996-09-13','1997-09-13'),(98687,58086,'1997-09-13','1998-09-13'),(98687,58926,'1998-09-13','1999-09-13'),(98687,61834,'1999-09-13','2000-09-12'),(98687,66073,'2000-09-12','2001-09-12'),(98687,69532,'2001-09-12','9999-01-01'),(98688,49987,'1993-04-19','1994-04-19'),(98688,51909,'1994-04-19','1994-06-23'),(98689,53410,'1994-11-28','1995-11-28'),(98689,54255,'1995-11-28','1996-11-27'),(98689,54487,'1996-11-27','1997-11-27'),(98689,56661,'1997-11-27','1998-11-27'),(98689,60646,'1998-11-27','1999-11-27'),(98689,64496,'1999-11-27','2000-11-26'),(98689,64534,'2000-11-26','2001-11-26'),(98689,64367,'2001-11-26','9999-01-01'),(98690,61034,'1989-03-17','1990-03-17'),(98690,64917,'1990-03-17','1991-03-17'),(98690,65517,'1991-03-17','1992-03-16'),(98690,67886,'1992-03-16','1993-03-16'),(98690,71624,'1993-03-16','1994-03-16'),(98690,73073,'1994-03-16','1995-03-16'),(98690,75714,'1995-03-16','1996-03-15'),(98690,75815,'1996-03-15','1997-03-15'),(98690,75631,'1997-03-15','1998-03-15'),(98690,79238,'1998-03-15','1999-03-15'),(98690,78926,'1999-03-15','2000-03-14'),(98690,82441,'2000-03-14','2001-03-14'),(98690,85926,'2001-03-14','2002-03-14'),(98690,86220,'2002-03-14','9999-01-01'),(98691,67965,'1999-06-15','2000-06-14'),(98691,67812,'2000-06-14','2001-06-14'),(98691,69152,'2001-06-14','2002-06-14'),(98691,71984,'2002-06-14','9999-01-01'),(98692,52092,'1999-11-20','2000-11-19'),(98692,55297,'2000-11-19','2001-11-19'),(98692,58509,'2001-11-19','2002-05-09'),(98693,66778,'1991-12-17','1992-12-16'),(98693,69240,'1992-12-16','1993-11-14'),(98694,40000,'1998-07-29','1999-07-29'),(98694,40666,'1999-07-29','2000-07-28'),(98694,40542,'2000-07-28','2001-07-28'),(98694,43459,'2001-07-28','2002-06-20'),(98695,40000,'1988-01-08','1989-01-07'),(98695,43875,'1989-01-07','1990-01-07'),(98695,46032,'1990-01-07','1991-01-07'),(98695,46916,'1991-01-07','1992-01-07'),(98695,50532,'1992-01-07','1993-01-06'),(98695,50151,'1993-01-06','1994-01-06'),(98695,52633,'1994-01-06','1995-01-06'),(98695,54846,'1995-01-06','1996-01-06'),(98695,58116,'1996-01-06','1997-01-05'),(98695,59095,'1997-01-05','1998-01-05'),(98695,63542,'1998-01-05','1999-01-05'),(98695,66447,'1999-01-05','2000-01-05'),(98695,66766,'2000-01-05','2001-01-04'),(98695,66982,'2001-01-04','2002-01-04'),(98695,70998,'2002-01-04','9999-01-01'),(98696,40000,'1992-07-12','1993-07-12'),(98696,40209,'1993-07-12','1994-07-12'),(98696,39787,'1994-07-12','1995-07-12'),(98696,43194,'1995-07-12','1996-07-11'),(98696,45719,'1996-07-11','1997-07-11'),(98696,46076,'1997-07-11','1998-07-11'),(98696,47723,'1998-07-11','1999-07-11'),(98696,50520,'1999-07-11','2000-07-10'),(98696,53232,'2000-07-10','2001-07-10'),(98696,56166,'2001-07-10','2002-07-10'),(98696,58421,'2002-07-10','9999-01-01'),(98697,61359,'1998-05-31','1999-05-31'),(98697,61565,'1999-05-31','2000-05-30'),(98697,63333,'2000-05-30','2001-05-30'),(98697,63922,'2001-05-30','2002-05-30'),(98697,63617,'2002-05-30','9999-01-01'),(98698,58595,'1994-08-14','1995-08-14'),(98698,59242,'1995-08-14','1996-06-26'),(98699,40000,'1985-03-16','1986-03-16'),(98699,43323,'1986-03-16','1987-03-16'),(98699,46804,'1987-03-16','1988-03-15'),(98699,47232,'1988-03-15','1989-03-15'),(98699,51490,'1989-03-15','1990-03-15'),(98699,53165,'1990-03-15','1991-03-15'),(98699,57580,'1991-03-15','1992-03-14'),(98699,57614,'1992-03-14','1993-03-14'),(98699,57717,'1993-03-14','1994-03-14'),(98699,58268,'1994-03-14','1995-03-14'),(98699,59387,'1995-03-14','1996-03-13'),(98699,63284,'1996-03-13','1997-03-13'),(98699,65423,'1997-03-13','1998-03-13'),(98699,65865,'1998-03-13','1999-03-13'),(98699,67328,'1999-03-13','2000-03-12'),(98699,71712,'2000-03-12','2001-03-12'),(98699,72622,'2001-03-12','2002-03-12'),(98699,75448,'2002-03-12','9999-01-01'),(98700,45347,'1997-11-26','1998-11-26'),(98700,46085,'1998-11-26','1999-11-26'),(98700,49962,'1999-11-26','2000-11-25'),(98700,54053,'2000-11-25','2001-11-25'),(98700,55683,'2001-11-25','9999-01-01'),(98701,57475,'1999-10-30','2000-10-29'),(98701,59753,'2000-10-29','2001-10-28'),(98701,60408,'2001-10-28','9999-01-01'),(98702,40000,'1986-12-07','1987-12-07'),(98702,40066,'1987-12-07','1988-12-06'),(98702,42011,'1988-12-06','1989-12-06'),(98702,45836,'1989-12-06','1990-12-06'),(98702,48349,'1990-12-06','1991-12-06'),(98702,49492,'1991-12-06','1992-12-05'),(98702,52751,'1992-12-05','1993-12-05'),(98702,54789,'1993-12-05','1994-12-05'),(98702,55807,'1994-12-05','1995-12-05'),(98702,57610,'1995-12-05','1996-12-04'),(98702,57134,'1996-12-04','1997-12-04'),(98702,58583,'1997-12-04','1998-12-04'),(98702,61040,'1998-12-04','1999-12-04'),(98702,63737,'1999-12-04','2000-12-03'),(98702,64646,'2000-12-03','2001-12-03'),(98702,66648,'2001-12-03','9999-01-01'),(98703,60126,'1993-01-14','1994-01-14'),(98703,59993,'1994-01-14','1995-01-14'),(98703,62651,'1995-01-14','1995-01-21'),(98704,40000,'1991-05-20','1992-05-19'),(98704,42448,'1992-05-19','1993-05-19'),(98704,43461,'1993-05-19','1994-05-19'),(98704,47483,'1994-05-19','1995-05-19'),(98704,51608,'1995-05-19','1996-05-18'),(98704,54263,'1996-05-18','1997-05-18'),(98704,55315,'1997-05-18','1998-05-18'),(98704,55172,'1998-05-18','1999-05-18'),(98704,56966,'1999-05-18','2000-05-17'),(98704,57785,'2000-05-17','2001-05-17'),(98704,57524,'2001-05-17','2002-05-17'),(98704,61205,'2002-05-17','9999-01-01'),(98705,50194,'1989-08-02','1990-08-02'),(98705,50365,'1990-08-02','1991-08-02'),(98705,50294,'1991-08-02','1992-08-01'),(98705,51233,'1992-08-01','1993-08-01'),(98705,51601,'1993-08-01','1994-08-01'),(98705,54606,'1994-08-01','1995-08-01'),(98705,57667,'1995-08-01','1996-07-31'),(98705,61808,'1996-07-31','1997-07-31'),(98705,65739,'1997-07-31','1998-07-31'),(98705,66959,'1998-07-31','1999-07-31'),(98705,66595,'1999-07-31','2000-07-30'),(98705,66695,'2000-07-30','2000-09-28'),(98706,40000,'1988-04-04','1989-04-04'),(98706,44079,'1989-04-04','1990-04-04'),(98706,45148,'1990-04-04','1991-04-03'),(98706,49333,'1991-04-03','1992-04-02'),(98706,50294,'1992-04-02','1993-04-02'),(98706,51084,'1993-04-02','1994-04-02'),(98706,51810,'1994-04-02','1995-01-19'),(98707,59058,'1991-06-17','1992-06-16'),(98707,63151,'1992-06-16','1993-06-16'),(98707,65307,'1993-06-16','1994-06-16'),(98707,68836,'1994-06-16','1995-06-16'),(98707,70228,'1995-06-16','1996-06-15'),(98707,74603,'1996-06-15','1997-06-15'),(98707,75931,'1997-06-15','1998-06-15'),(98707,77379,'1998-06-15','1999-06-15'),(98707,80736,'1999-06-15','2000-06-14'),(98707,82385,'2000-06-14','2001-06-14'),(98707,83846,'2001-06-14','2002-06-14'),(98707,84644,'2002-06-14','9999-01-01'),(98708,52610,'1989-08-09','1990-08-09'),(98708,55709,'1990-08-09','1991-08-09'),(98708,57108,'1991-08-09','1992-08-08'),(98708,58203,'1992-08-08','1993-08-08'),(98708,59046,'1993-08-08','1994-08-08'),(98708,58701,'1994-08-08','1995-08-08'),(98708,60743,'1995-08-08','1996-08-07'),(98708,65048,'1996-08-07','1997-08-07'),(98708,64781,'1997-08-07','1998-08-07'),(98708,66801,'1998-08-07','1999-08-07'),(98708,68311,'1999-08-07','2000-08-06'),(98708,69932,'2000-08-06','2001-08-06'),(98708,72118,'2001-08-06','9999-01-01'),(98709,43851,'1992-10-25','1993-10-25'),(98709,48096,'1993-10-25','1994-10-25'),(98709,49946,'1994-10-25','1995-10-25'),(98709,50589,'1995-10-25','1996-10-24'),(98709,51917,'1996-10-24','1997-10-24'),(98709,53141,'1997-10-24','1998-10-24'),(98709,52964,'1998-10-24','1999-10-24'),(98709,54442,'1999-10-24','2000-10-23'),(98709,57127,'2000-10-23','2001-10-23'),(98709,58066,'2001-10-23','9999-01-01'),(98710,40000,'1997-09-09','1998-09-09'),(98710,41588,'1998-09-09','1999-09-09'),(98710,44047,'1999-09-09','2000-09-08'),(98710,48235,'2000-09-08','2001-09-08'),(98710,51279,'2001-09-08','9999-01-01'),(98711,62096,'1989-01-07','1990-01-07'),(98711,64455,'1990-01-07','1991-01-07'),(98711,65272,'1991-01-07','1992-01-07'),(98711,67282,'1992-01-07','1993-01-06'),(98711,71508,'1993-01-06','1994-01-06'),(98711,73829,'1994-01-06','1995-01-06'),(98711,74958,'1995-01-06','1996-01-06'),(98711,78143,'1996-01-06','1997-01-05'),(98711,80901,'1997-01-05','1998-01-05'),(98711,84130,'1998-01-05','1999-01-05'),(98711,85506,'1999-01-05','2000-01-05'),(98711,87771,'2000-01-05','2001-01-04'),(98711,90770,'2001-01-04','2002-01-04'),(98711,91597,'2002-01-04','9999-01-01'),(98712,48353,'1985-08-26','1986-08-26'),(98712,50751,'1986-08-26','1987-08-26'),(98712,51486,'1987-08-26','1988-08-25'),(98712,51854,'1988-08-25','1989-08-25'),(98712,53487,'1989-08-25','1990-08-25'),(98712,54880,'1990-08-25','1991-08-25'),(98712,59347,'1991-08-25','1992-08-24'),(98712,62888,'1992-08-24','1993-08-24'),(98712,66588,'1993-08-24','1994-08-24'),(98712,70421,'1994-08-24','1995-08-24'),(98712,71739,'1995-08-24','1996-08-23'),(98712,74857,'1996-08-23','1997-08-23'),(98712,74541,'1997-08-23','1998-08-23'),(98712,75416,'1998-08-23','1999-08-23'),(98712,78246,'1999-08-23','2000-08-22'),(98712,78332,'2000-08-22','2001-08-22'),(98712,80248,'2001-08-22','9999-01-01'),(98713,44936,'1986-02-23','1987-02-23'),(98713,45794,'1987-02-23','1988-02-23'),(98713,46934,'1988-02-23','1989-02-22'),(98713,49661,'1989-02-22','1990-02-22'),(98713,52861,'1990-02-22','1991-02-22'),(98713,56861,'1991-02-22','1992-02-22'),(98713,61212,'1992-02-22','1993-02-21'),(98713,63701,'1993-02-21','1994-02-21'),(98713,67444,'1994-02-21','1995-02-21'),(98713,71200,'1995-02-21','1996-02-21'),(98713,72293,'1996-02-21','1997-02-20'),(98713,74756,'1997-02-20','1998-02-20'),(98713,78738,'1998-02-20','1999-02-20'),(98713,80348,'1999-02-20','2000-02-20'),(98713,82823,'2000-02-20','2001-02-19'),(98713,84650,'2001-02-19','2002-02-19'),(98713,84691,'2002-02-19','9999-01-01'),(98714,42499,'1990-05-06','1991-05-06'),(98714,46725,'1991-05-06','1992-05-05'),(98714,49106,'1992-05-05','1993-05-05'),(98714,49629,'1993-05-05','1994-05-05'),(98714,52862,'1994-05-05','1995-05-05'),(98714,55911,'1995-05-05','1996-05-04'),(98714,55781,'1996-05-04','1997-05-04'),(98714,56749,'1997-05-04','1998-05-04'),(98714,59057,'1998-05-04','1999-05-04'),(98714,60423,'1999-05-04','2000-05-03'),(98714,60925,'2000-05-03','2001-05-03'),(98714,63287,'2001-05-03','2002-05-03'),(98714,65410,'2002-05-03','9999-01-01'),(98715,40000,'1988-12-27','1989-12-27'),(98715,42829,'1989-12-27','1990-03-25'),(98716,40000,'1992-08-06','1993-08-06'),(98716,41555,'1993-08-06','1994-08-06'),(98716,44963,'1994-08-06','1995-08-06'),(98716,45008,'1995-08-06','1996-08-05'),(98716,48216,'1996-08-05','1997-08-05'),(98716,52633,'1997-08-05','1998-08-05'),(98716,53567,'1998-08-05','1999-08-05'),(98716,55223,'1999-08-05','2000-08-04'),(98716,59094,'2000-08-04','2001-08-04'),(98716,60027,'2001-08-04','9999-01-01'),(98717,57315,'1998-03-02','1999-03-02'),(98717,57245,'1999-03-02','2000-03-01'),(98717,57511,'2000-03-01','2001-03-01'),(98717,58668,'2001-03-01','2002-03-01'),(98717,62789,'2002-03-01','9999-01-01'),(98718,49333,'1992-05-04','1993-05-04'),(98718,49308,'1993-05-04','1994-05-04'),(98718,49658,'1994-05-04','1995-05-04'),(98718,49944,'1995-05-04','1996-05-03'),(98718,52410,'1996-05-03','1997-05-03'),(98718,56309,'1997-05-03','1998-05-03'),(98718,59557,'1998-05-03','1999-05-03'),(98718,60497,'1999-05-03','2000-05-02'),(98718,61443,'2000-05-02','2001-05-02'),(98718,63244,'2001-05-02','2002-05-02'),(98718,67633,'2002-05-02','9999-01-01'),(98719,60184,'1990-05-08','1991-05-08'),(98719,64153,'1991-05-08','1992-05-07'),(98719,65197,'1992-05-07','1993-05-07'),(98719,67407,'1993-05-07','1994-05-07'),(98719,67247,'1994-05-07','1995-05-07'),(98719,67195,'1995-05-07','1996-05-06'),(98719,68490,'1996-05-06','1997-05-06'),(98719,70747,'1997-05-06','1997-12-10'),(98720,40000,'1999-10-02','2000-10-01'),(98720,41233,'2000-10-01','2001-10-01'),(98720,41694,'2001-10-01','9999-01-01'),(98721,40000,'1991-10-12','1992-10-11'),(98721,44285,'1992-10-11','1993-10-11'),(98721,44517,'1993-10-11','1994-10-11'),(98721,46445,'1994-10-11','1995-10-11'),(98721,48511,'1995-10-11','1996-10-10'),(98721,49164,'1996-10-10','1997-10-10'),(98721,50938,'1997-10-10','1998-10-10'),(98721,54830,'1998-10-10','1999-10-10'),(98721,55673,'1999-10-10','2000-10-09'),(98721,55988,'2000-10-09','2001-10-09'),(98721,56252,'2001-10-09','9999-01-01'),(98722,78551,'1999-12-11','2000-12-10'),(98722,82417,'2000-12-10','2001-12-10'),(98722,84781,'2001-12-10','9999-01-01'),(98723,51061,'1985-04-01','1986-04-01'),(98723,52130,'1986-04-01','1987-04-01'),(98723,54813,'1987-04-01','1988-03-31'),(98723,59113,'1988-03-31','1989-03-31'),(98723,61738,'1989-03-31','1990-03-31'),(98723,61512,'1990-03-31','1991-03-31'),(98723,65832,'1991-03-31','1992-03-30'),(98723,69818,'1992-03-30','1993-03-30'),(98723,70081,'1993-03-30','1994-03-30'),(98723,71532,'1994-03-30','1995-03-30'),(98723,75766,'1995-03-30','1996-03-29'),(98723,76287,'1996-03-29','1997-03-29'),(98723,80187,'1997-03-29','1998-03-29'),(98723,82274,'1998-03-29','1999-03-29'),(98723,85570,'1999-03-29','2000-03-28'),(98723,87054,'2000-03-28','2001-03-28'),(98723,88085,'2001-03-28','2002-03-28'),(98723,89449,'2002-03-28','9999-01-01'),(98724,52354,'1995-10-24','1996-10-23'),(98724,55336,'1996-10-23','1997-10-23'),(98724,59064,'1997-10-23','1998-10-23'),(98724,60285,'1998-10-23','1999-10-23'),(98724,62535,'1999-10-23','2000-10-22'),(98724,63347,'2000-10-22','2001-10-22'),(98724,63635,'2001-10-22','9999-01-01'),(98725,49026,'1995-12-16','1996-12-15'),(98725,50760,'1996-12-15','1997-12-15'),(98725,50958,'1997-12-15','1998-12-15'),(98725,53436,'1998-12-15','1999-12-15'),(98725,55605,'1999-12-15','2000-12-14'),(98725,58555,'2000-12-14','2001-12-14'),(98725,59225,'2001-12-14','9999-01-01'),(98726,40146,'1985-05-21','1986-05-21'),(98726,41427,'1986-05-21','1987-05-21'),(98726,44172,'1987-05-21','1988-05-20'),(98726,48161,'1988-05-20','1989-05-20'),(98726,48028,'1989-05-20','1990-05-20'),(98726,50441,'1990-05-20','1991-05-20'),(98726,51016,'1991-05-20','1992-05-19'),(98726,52104,'1992-05-19','1993-05-19'),(98726,51917,'1993-05-19','1994-05-19'),(98726,54928,'1994-05-19','1995-05-19'),(98726,57102,'1995-05-19','1996-05-18'),(98726,59255,'1996-05-18','1997-05-18'),(98726,59668,'1997-05-18','1998-05-18'),(98726,63355,'1998-05-18','1999-05-18'),(98726,63071,'1999-05-18','2000-05-17'),(98726,63849,'2000-05-17','2001-05-17'),(98726,66540,'2001-05-17','2002-05-17'),(98726,69923,'2002-05-17','9999-01-01'),(98727,47404,'1993-12-14','1994-12-14'),(98727,47067,'1994-12-14','1995-12-14'),(98727,48858,'1995-12-14','1996-12-13'),(98727,53047,'1996-12-13','1997-12-13'),(98727,55077,'1997-12-13','1998-12-13'),(98727,57146,'1998-12-13','1999-12-13'),(98727,60166,'1999-12-13','2000-12-12'),(98727,64610,'2000-12-12','2001-12-12'),(98727,69026,'2001-12-12','9999-01-01'),(98728,54458,'1994-07-07','1995-07-07'),(98728,56112,'1995-07-07','1996-07-06'),(98728,55671,'1996-07-06','1997-07-06'),(98728,56151,'1997-07-06','1998-05-22'),(98729,40000,'1995-12-23','1996-12-22'),(98729,44141,'1996-12-22','1997-12-22'),(98729,44927,'1997-12-22','1998-12-22'),(98729,47227,'1998-12-22','1999-12-22'),(98729,46784,'1999-12-22','2000-12-21'),(98729,50045,'2000-12-21','2001-12-21'),(98729,51219,'2001-12-21','9999-01-01'),(98730,40000,'1989-07-22','1990-07-22'),(98730,41830,'1990-07-22','1991-07-22'),(98730,45573,'1991-07-22','1992-07-21'),(98730,47065,'1992-07-21','1993-07-21'),(98730,47513,'1993-07-21','1994-07-21'),(98730,49653,'1994-07-21','1995-07-21'),(98730,53112,'1995-07-21','1996-07-20'),(98730,56538,'1996-07-20','1997-07-20'),(98730,58310,'1997-07-20','1998-07-20'),(98730,59034,'1998-07-20','1999-07-20'),(98730,58864,'1999-07-20','2000-07-19'),(98730,62098,'2000-07-19','2001-07-19'),(98730,66386,'2001-07-19','2002-07-19'),(98730,69188,'2002-07-19','9999-01-01'),(98731,85505,'1985-09-14','1986-09-14'),(98731,89041,'1986-09-14','1987-09-14'),(98731,92824,'1987-09-14','1988-09-13'),(98731,92348,'1988-09-13','1989-09-13'),(98731,94706,'1989-09-13','1990-09-13'),(98731,95568,'1990-09-13','1991-09-13'),(98731,96453,'1991-09-13','1992-09-12'),(98731,100299,'1992-09-12','1993-09-12'),(98731,101927,'1993-09-12','1994-09-12'),(98731,102759,'1994-09-12','1995-09-12'),(98731,106431,'1995-09-12','1996-09-11'),(98731,106078,'1996-09-11','1997-09-11'),(98731,109544,'1997-09-11','1998-09-11'),(98731,110169,'1998-09-11','1999-09-11'),(98731,113892,'1999-09-11','2000-09-10'),(98731,117167,'2000-09-10','2001-09-10'),(98731,119933,'2001-09-10','9999-01-01'),(98732,40000,'1991-02-15','1992-02-15'),(98732,39941,'1992-02-15','1993-02-14'),(98732,43561,'1993-02-14','1994-02-14'),(98732,44157,'1994-02-14','1995-02-14'),(98732,47880,'1995-02-14','1996-02-14'),(98732,51541,'1996-02-14','1997-02-13'),(98732,51595,'1997-02-13','1998-02-13'),(98732,53328,'1998-02-13','1999-02-13'),(98732,57590,'1999-02-13','2000-02-13'),(98732,58471,'2000-02-13','2001-02-12'),(98732,60982,'2001-02-12','2002-02-12'),(98732,60677,'2002-02-12','9999-01-01'),(98733,51688,'1997-11-12','1998-11-12'),(98733,54104,'1998-11-12','1999-11-12'),(98733,56523,'1999-11-12','2000-11-11'),(98733,57304,'2000-11-11','2001-11-11'),(98733,60898,'2001-11-11','9999-01-01'),(98734,40000,'1993-06-06','1994-06-06'),(98734,41763,'1994-06-06','1995-06-06'),(98734,44703,'1995-06-06','1996-06-05'),(98734,47945,'1996-06-05','1997-06-05'),(98734,48593,'1997-06-05','1998-06-05'),(98734,52894,'1998-06-05','1999-06-05'),(98734,56029,'1999-06-05','2000-06-04'),(98734,58996,'2000-06-04','2001-06-04'),(98734,61403,'2001-06-04','2002-06-04'),(98734,65709,'2002-06-04','9999-01-01'),(98735,40000,'1998-08-10','1999-08-10'),(98735,41809,'1999-08-10','2000-06-20'),(98736,79698,'1997-03-26','1998-03-26'),(98736,79850,'1998-03-26','1999-03-26'),(98736,79367,'1999-03-26','2000-03-25'),(98736,80128,'2000-03-25','2001-03-25'),(98736,82443,'2001-03-25','2002-03-25'),(98736,84735,'2002-03-25','9999-01-01'),(98737,44932,'1989-09-19','1990-09-19'),(98737,45772,'1990-09-19','1991-09-19'),(98737,49720,'1991-09-19','1992-09-18'),(98737,52185,'1992-09-18','1993-09-18'),(98737,54997,'1993-09-18','1994-09-18'),(98737,56977,'1994-09-18','1995-09-18'),(98737,60627,'1995-09-18','1996-09-17'),(98737,62617,'1996-09-17','1997-09-17'),(98737,62213,'1997-09-17','1998-09-17'),(98737,62248,'1998-09-17','1999-09-17'),(98737,64465,'1999-09-17','2000-09-16'),(98737,66089,'2000-09-16','2001-09-16'),(98737,68018,'2001-09-16','9999-01-01'),(98738,40000,'1995-06-08','1996-06-07'),(98738,40973,'1996-06-07','1997-06-07'),(98738,41387,'1997-06-07','1998-06-07'),(98738,44494,'1998-06-07','1999-06-07'),(98738,47427,'1999-06-07','2000-06-06'),(98738,50537,'2000-06-06','2001-06-06'),(98738,53154,'2001-06-06','2002-06-06'),(98738,52904,'2002-06-06','9999-01-01'),(98739,59650,'1989-06-06','1990-06-06'),(98739,64114,'1990-06-06','1991-06-06'),(98739,64147,'1991-06-06','1992-06-05'),(98739,64503,'1992-06-05','1993-06-05'),(98739,67229,'1993-06-05','1994-06-05'),(98739,70038,'1994-06-05','1995-06-05'),(98739,73780,'1995-06-05','1996-06-04'),(98739,73473,'1996-06-04','1997-06-04'),(98739,77379,'1997-06-04','1998-06-04'),(98739,78601,'1998-06-04','1998-07-25'),(98740,40000,'1996-12-07','1997-12-07'),(98740,43926,'1997-12-07','1998-12-07'),(98740,47098,'1998-12-07','1999-12-07'),(98740,49006,'1999-12-07','2000-12-06'),(98740,48527,'2000-12-06','2001-12-06'),(98740,50582,'2001-12-06','9999-01-01'),(98741,41863,'1989-06-12','1990-06-12'),(98741,43228,'1990-06-12','1991-06-12'),(98741,47195,'1991-06-12','1992-06-11'),(98741,48684,'1992-06-11','1993-06-11'),(98741,53090,'1993-06-11','1994-06-11'),(98741,55189,'1994-06-11','1995-06-11'),(98741,57626,'1995-06-11','1996-06-10'),(98741,60420,'1996-06-10','1997-06-10'),(98741,61676,'1997-06-10','1998-06-10'),(98741,64230,'1998-06-10','1999-06-10'),(98741,65178,'1999-06-10','2000-06-09'),(98741,65696,'2000-06-09','2001-06-09'),(98741,65859,'2001-06-09','2002-06-09'),(98741,66170,'2002-06-09','9999-01-01'),(98742,44690,'1996-06-20','1997-06-20'),(98742,46460,'1997-06-20','1998-06-20'),(98742,46582,'1998-06-20','1999-06-20'),(98742,46321,'1999-06-20','2000-06-19'),(98742,50632,'2000-06-19','2001-06-19'),(98742,53120,'2001-06-19','2002-06-19'),(98742,55018,'2002-06-19','9999-01-01'),(98743,40000,'1989-03-28','1990-03-28'),(98743,41309,'1990-03-28','1991-03-28'),(98743,41722,'1991-03-28','1992-03-27'),(98743,43592,'1992-03-27','1993-03-27'),(98743,45087,'1993-03-27','1994-03-27'),(98743,44690,'1994-03-27','1995-03-27'),(98743,48636,'1995-03-27','1996-03-26'),(98743,50387,'1996-03-26','1997-03-26'),(98743,53510,'1997-03-26','1998-03-26'),(98743,53500,'1998-03-26','1999-03-26'),(98743,56644,'1999-03-26','2000-03-25'),(98743,60439,'2000-03-25','2001-03-25'),(98743,64881,'2001-03-25','2002-03-25'),(98743,68677,'2002-03-25','9999-01-01'),(98744,55223,'1994-05-09','1995-05-09'),(98744,58132,'1995-05-09','1996-05-08'),(98744,60385,'1996-05-08','1997-05-08'),(98744,64285,'1997-05-08','1997-11-09'),(98745,61252,'1985-10-24','1986-10-24'),(98745,61179,'1986-10-24','1987-10-24'),(98745,63845,'1987-10-24','1988-10-23'),(98745,65059,'1988-10-23','1989-10-23'),(98745,64622,'1989-10-23','1990-10-23'),(98745,64971,'1990-10-23','1991-10-23'),(98745,65355,'1991-10-23','1992-10-22'),(98745,67753,'1992-10-22','1993-10-22'),(98745,70764,'1993-10-22','1994-10-22'),(98745,74771,'1994-10-22','1995-10-22'),(98745,76808,'1995-10-22','1996-10-21'),(98745,79032,'1996-10-21','1997-10-21'),(98745,82006,'1997-10-21','1998-10-21'),(98745,85392,'1998-10-21','1999-10-21'),(98745,87246,'1999-10-21','2000-10-20'),(98745,86995,'2000-10-20','2001-10-20'),(98745,87753,'2001-10-20','9999-01-01'),(98746,43087,'1987-07-05','1988-07-04'),(98746,43309,'1988-07-04','1989-07-04'),(98746,47049,'1989-07-04','1990-07-04'),(98746,47169,'1990-07-04','1991-07-04'),(98746,50511,'1991-07-04','1992-07-03'),(98746,52407,'1992-07-03','1993-07-03'),(98746,55533,'1993-07-03','1994-07-03'),(98746,56807,'1994-07-03','1995-07-03'),(98746,57127,'1995-07-03','1996-07-02'),(98746,59685,'1996-07-02','1997-07-02'),(98746,61065,'1997-07-02','1998-07-02'),(98746,61088,'1998-07-02','1999-07-02'),(98746,63520,'1999-07-02','2000-07-01'),(98746,66968,'2000-07-01','2001-07-01'),(98746,68513,'2001-07-01','2002-07-01'),(98746,70629,'2002-07-01','9999-01-01'),(98747,60255,'1993-10-07','1994-10-07'),(98747,62800,'1994-10-07','1995-10-07'),(98747,62459,'1995-10-07','1996-10-06'),(98747,62373,'1996-10-06','1997-10-06'),(98747,66850,'1997-10-06','1998-10-06'),(98747,71208,'1998-10-06','1999-10-06'),(98747,72533,'1999-10-06','2000-10-05'),(98747,74914,'2000-10-05','2001-10-05'),(98747,76567,'2001-10-05','9999-01-01'),(98748,40620,'1990-12-20','1991-12-20'),(98748,40618,'1991-12-20','1992-12-19'),(98748,40968,'1992-12-19','1993-12-19'),(98748,43986,'1993-12-19','1994-12-19'),(98748,46444,'1994-12-19','1995-12-19'),(98748,46379,'1995-12-19','1996-12-18'),(98748,46147,'1996-12-18','1997-12-18'),(98748,45799,'1997-12-18','1998-12-18'),(98748,47645,'1998-12-18','1999-12-18'),(98748,49948,'1999-12-18','2000-12-17'),(98748,51298,'2000-12-17','2001-12-17'),(98748,53766,'2001-12-17','9999-01-01'),(98749,53803,'1996-10-04','1997-10-04'),(98749,56204,'1997-10-04','1998-10-04'),(98749,60042,'1998-10-04','1999-10-04'),(98749,63342,'1999-10-04','2000-10-03'),(98749,65181,'2000-10-03','2001-10-03'),(98749,69346,'2001-10-03','9999-01-01'),(98750,46673,'1986-12-30','1987-12-30'),(98750,47760,'1987-12-30','1988-12-29'),(98750,51516,'1988-12-29','1989-12-29'),(98750,52152,'1989-12-29','1990-12-29'),(98750,53304,'1990-12-29','1991-12-29'),(98750,56777,'1991-12-29','1992-12-28'),(98750,59109,'1992-12-28','1993-12-28'),(98750,63365,'1993-12-28','1994-12-28'),(98750,65977,'1994-12-28','1995-12-28'),(98750,70056,'1995-12-28','1996-12-27'),(98750,71189,'1996-12-27','1997-12-27'),(98750,74667,'1997-12-27','1998-12-27'),(98750,76659,'1998-12-27','1999-12-27'),(98750,76402,'1999-12-27','2000-12-26'),(98750,79909,'2000-12-26','2001-12-26'),(98750,80959,'2001-12-26','9999-01-01'),(98751,40000,'1997-11-19','1998-11-19'),(98751,41597,'1998-11-19','1999-11-19'),(98751,45747,'1999-11-19','2000-11-18'),(98751,49039,'2000-11-18','2001-11-18'),(98751,51642,'2001-11-18','9999-01-01'),(98752,52126,'1985-11-07','1986-11-07'),(98752,53258,'1986-11-07','1987-11-07'),(98752,54398,'1987-11-07','1988-11-06'),(98752,58886,'1988-11-06','1989-11-06'),(98752,59959,'1989-11-06','1990-11-06'),(98752,63661,'1990-11-06','1991-11-06'),(98752,64031,'1991-11-06','1992-11-05'),(98752,65107,'1992-11-05','1993-11-05'),(98752,66434,'1993-11-05','1994-11-05'),(98752,69739,'1994-11-05','1995-11-05'),(98752,73563,'1995-11-05','1996-11-04'),(98752,77720,'1996-11-04','1997-03-09'),(98753,73479,'1991-09-12','1992-09-11'),(98753,76596,'1992-09-11','1993-09-11'),(98753,80182,'1993-09-11','1994-09-11'),(98753,84535,'1994-09-11','1995-09-11'),(98753,88300,'1995-09-11','1996-09-10'),(98753,89070,'1996-09-10','1997-09-10'),(98753,92442,'1997-09-10','1998-09-10'),(98753,94078,'1998-09-10','1999-09-10'),(98753,94487,'1999-09-10','2000-09-09'),(98753,96740,'2000-09-09','2001-09-09'),(98753,97311,'2001-09-09','9999-01-01'),(98754,40000,'1986-04-10','1987-04-10'),(98754,41461,'1987-04-10','1988-04-09'),(98754,43357,'1988-04-09','1989-04-09'),(98754,46778,'1989-04-09','1990-04-09'),(98754,48850,'1990-04-09','1991-04-09'),(98754,50045,'1991-04-09','1992-04-08'),(98754,54079,'1992-04-08','1993-04-08'),(98754,54318,'1993-04-08','1994-04-08'),(98754,57973,'1994-04-08','1995-04-08'),(98754,60648,'1995-04-08','1996-04-06'),(98754,60254,'1996-04-06','1997-04-07'),(98754,62983,'1997-04-07','1998-04-07'),(98754,63294,'1998-04-07','1999-04-07'),(98754,66830,'1999-04-07','2000-04-06'),(98754,70182,'2000-04-06','2001-04-06'),(98754,74458,'2001-04-06','2002-04-05'),(98754,78457,'2002-04-05','9999-01-01'),(98755,80414,'1986-09-21','1987-09-21'),(98755,84562,'1987-09-21','1988-09-20'),(98755,86380,'1988-09-20','1989-09-20'),(98755,89998,'1989-09-20','1990-09-20'),(98755,92650,'1990-09-20','1991-09-20'),(98755,92580,'1991-09-20','1992-09-19'),(98755,93173,'1992-09-19','1993-09-19'),(98755,92738,'1993-09-19','1994-09-19'),(98755,93863,'1994-09-19','1995-09-19'),(98755,96648,'1995-09-19','1996-09-18'),(98755,99512,'1996-09-18','1997-09-18'),(98755,99540,'1997-09-18','1998-09-18'),(98755,101410,'1998-09-18','1999-09-18'),(98755,102246,'1999-09-18','2000-09-17'),(98755,104464,'2000-09-17','2001-09-17'),(98755,106880,'2001-09-17','9999-01-01'),(98756,60803,'1988-03-15','1989-03-15'),(98756,61177,'1989-03-15','1990-03-15'),(98756,63544,'1990-03-15','1991-03-15'),(98756,67896,'1991-03-15','1992-03-14'),(98756,69742,'1992-03-14','1993-03-14'),(98756,72483,'1993-03-14','1994-03-14'),(98756,75650,'1994-03-14','1995-03-14'),(98756,77266,'1995-03-14','1996-03-13'),(98756,79167,'1996-03-13','1997-03-13'),(98756,79547,'1997-03-13','1998-03-13'),(98756,80587,'1998-03-13','1999-03-13'),(98756,81982,'1999-03-13','2000-03-12'),(98756,81821,'2000-03-12','2001-03-12'),(98756,86274,'2001-03-12','2002-03-12'),(98756,88532,'2002-03-12','9999-01-01'),(98757,40000,'1986-11-22','1987-11-22'),(98757,43926,'1987-11-22','1988-11-21'),(98757,48215,'1988-11-21','1989-11-21'),(98757,48790,'1989-11-21','1990-11-21'),(98757,50998,'1990-11-21','1991-11-21'),(98757,53495,'1991-11-21','1992-11-20'),(98757,56948,'1992-11-20','1993-11-20'),(98757,59234,'1993-11-20','1994-11-20'),(98757,60489,'1994-11-20','1995-11-20'),(98757,64395,'1995-11-20','1996-11-19'),(98757,65132,'1996-11-19','1997-11-19'),(98757,65137,'1997-11-19','1998-11-19'),(98757,67278,'1998-11-19','1999-11-19'),(98757,66988,'1999-11-19','2000-11-18'),(98757,69580,'2000-11-18','2001-11-18'),(98757,70018,'2001-11-18','9999-01-01'),(98758,43170,'1991-04-29','1992-04-28'),(98758,45000,'1992-04-28','1993-04-28'),(98758,49067,'1993-04-28','1994-04-28'),(98758,49064,'1994-04-28','1995-04-28'),(98758,49039,'1995-04-28','1996-04-27'),(98758,52871,'1996-04-27','1997-04-27'),(98758,54742,'1997-04-27','1998-04-27'),(98758,55484,'1998-04-27','1999-04-27'),(98758,59658,'1999-04-27','2000-04-26'),(98758,61052,'2000-04-26','2001-04-26'),(98758,62593,'2001-04-26','2002-04-26'),(98758,66702,'2002-04-26','9999-01-01'),(98759,40000,'1996-11-06','1997-11-06'),(98759,44280,'1997-11-06','1998-11-06'),(98759,47213,'1998-11-06','1999-11-06'),(98759,47221,'1999-11-06','2000-11-05'),(98759,50274,'2000-11-05','2001-11-05'),(98759,50928,'2001-11-05','9999-01-01'),(98760,40000,'1989-02-20','1990-02-20'),(98760,43243,'1990-02-20','1991-02-20'),(98760,46613,'1991-02-20','1992-02-20'),(98760,47944,'1992-02-20','1993-02-19'),(98760,50007,'1993-02-19','1994-02-19'),(98760,52785,'1994-02-19','1995-02-19'),(98760,53049,'1995-02-19','1996-02-19'),(98760,57280,'1996-02-19','1997-02-18'),(98760,61407,'1997-02-18','1998-02-18'),(98760,63720,'1998-02-18','1999-02-18'),(98760,64904,'1999-02-18','2000-02-18'),(98760,66692,'2000-02-18','2001-02-17'),(98760,66235,'2001-02-17','2002-02-17'),(98760,68081,'2002-02-17','9999-01-01'),(98761,40000,'1990-12-31','1991-12-31'),(98761,40881,'1991-12-31','1992-12-30'),(98761,43256,'1992-12-30','1993-12-30'),(98761,45600,'1993-12-30','1994-12-30'),(98761,46060,'1994-12-30','1995-01-17'),(98762,43603,'1998-01-30','1999-01-30'),(98762,46079,'1999-01-30','2000-01-30'),(98762,48654,'2000-01-30','2001-01-29'),(98762,51819,'2001-01-29','2002-01-29'),(98762,54981,'2002-01-29','9999-01-01'),(98763,65165,'1999-06-01','2000-05-31'),(98763,66291,'2000-05-31','2001-05-31'),(98763,67393,'2001-05-31','2002-05-31'),(98763,69757,'2002-05-31','9999-01-01'),(98764,54293,'1993-08-22','1994-08-22'),(98764,55748,'1994-08-22','1995-08-22'),(98764,57676,'1995-08-22','1996-08-21'),(98764,57990,'1996-08-21','1997-08-21'),(98764,60898,'1997-08-21','1998-08-21'),(98764,62380,'1998-08-21','1999-08-21'),(98764,63578,'1999-08-21','2000-08-20'),(98764,67165,'2000-08-20','2001-08-20'),(98764,67294,'2001-08-20','9999-01-01'),(98765,61420,'1990-08-25','1991-08-25'),(98765,63530,'1991-08-25','1992-08-24'),(98765,66023,'1992-08-24','1993-08-24'),(98765,66409,'1993-08-24','1994-08-24'),(98765,67203,'1994-08-24','1995-08-24'),(98765,67480,'1995-08-24','1996-08-23'),(98765,70951,'1996-08-23','1997-08-23'),(98765,74324,'1997-08-23','1998-08-23'),(98765,78799,'1998-08-23','1999-08-23'),(98765,81000,'1999-08-23','2000-08-22'),(98765,83202,'2000-08-22','2001-08-22'),(98765,86549,'2001-08-22','9999-01-01'),(98766,69215,'1996-04-16','1997-04-16'),(98766,70072,'1997-04-16','1998-04-16'),(98766,71918,'1998-04-16','1999-04-16'),(98766,73576,'1999-04-16','2000-04-15'),(98766,76638,'2000-04-15','2001-04-15'),(98766,79079,'2001-04-15','2002-04-15'),(98766,81227,'2002-04-15','9999-01-01'),(98767,40000,'1998-03-31','1999-03-31'),(98767,43873,'1999-03-31','2000-03-30'),(98767,44123,'2000-03-30','2001-03-30'),(98767,47221,'2001-03-30','2001-10-18'),(98768,40000,'1994-01-29','1995-01-29'),(98768,40082,'1995-01-29','1996-01-29'),(98768,40788,'1996-01-29','1997-01-28'),(98768,44057,'1997-01-28','1998-01-28'),(98768,48112,'1998-01-28','1999-01-28'),(98768,51696,'1999-01-28','2000-01-28'),(98768,52926,'2000-01-28','2001-01-27'),(98768,52787,'2001-01-27','2002-01-27'),(98768,52975,'2002-01-27','9999-01-01'),(98769,61939,'1994-02-16','1995-02-16'),(98769,63660,'1995-02-16','1996-02-16'),(98769,65189,'1996-02-16','1996-08-18'),(98770,40000,'1988-09-24','1989-09-24'),(98770,40421,'1989-09-24','1990-09-24'),(98770,41382,'1990-09-24','1991-09-24'),(98770,45659,'1991-09-24','1992-09-23'),(98770,46734,'1992-09-23','1993-09-23'),(98770,48765,'1993-09-23','1994-09-23'),(98770,50703,'1994-09-23','1995-09-23'),(98770,53793,'1995-09-23','1996-09-22'),(98770,54689,'1996-09-22','1997-09-22'),(98770,57989,'1997-09-22','1998-09-22'),(98770,57550,'1998-09-22','1999-09-22'),(98770,57600,'1999-09-22','2000-09-21'),(98770,60134,'2000-09-21','2001-09-21'),(98770,62800,'2001-09-21','9999-01-01'),(98771,40000,'1994-10-01','1995-10-01'),(98771,43824,'1995-10-01','1996-09-30'),(98771,44515,'1996-09-30','1997-09-30'),(98771,47573,'1997-09-30','1998-09-30'),(98771,51981,'1998-09-30','1999-09-30'),(98771,52516,'1999-09-30','2000-09-29'),(98771,55167,'2000-09-29','2001-09-29'),(98771,55700,'2001-09-29','9999-01-01'),(98772,40000,'1998-05-28','1999-05-28'),(98772,42093,'1999-05-28','2000-05-27'),(98772,44153,'2000-05-27','2001-05-27'),(98772,44297,'2001-05-27','2002-05-27'),(98772,45246,'2002-05-27','9999-01-01'),(98773,40000,'1999-06-30','2000-06-29'),(98773,43549,'2000-06-29','2001-06-29'),(98773,46464,'2001-06-29','2002-06-29'),(98773,50189,'2002-06-29','9999-01-01'),(98774,58583,'1988-03-13','1989-03-13'),(98774,60575,'1989-03-13','1990-03-13'),(98774,60331,'1990-03-13','1991-03-13'),(98774,64331,'1991-03-13','1992-03-12'),(98774,68634,'1992-03-12','1993-03-12'),(98774,69682,'1993-03-12','1994-03-12'),(98774,71900,'1994-03-12','1995-03-12'),(98774,73982,'1995-03-12','1996-03-11'),(98774,75318,'1996-03-11','1997-03-11'),(98774,79750,'1997-03-11','1998-03-11'),(98774,79260,'1998-03-11','1999-03-11'),(98774,83161,'1999-03-11','2000-03-10'),(98774,85756,'2000-03-10','2001-03-10'),(98774,87975,'2001-03-10','2002-03-10'),(98774,91642,'2002-03-10','9999-01-01'),(98775,61179,'1987-12-18','1988-12-17'),(98775,63524,'1988-12-17','1989-12-17'),(98775,65224,'1989-12-17','1990-12-17'),(98775,68170,'1990-12-17','1991-12-17'),(98775,69172,'1991-12-17','1992-12-16'),(98775,69463,'1992-12-16','1993-12-16'),(98775,69341,'1993-12-16','1994-12-16'),(98775,69468,'1994-12-16','1995-12-16'),(98775,69246,'1995-12-16','1996-12-15'),(98775,70240,'1996-12-15','1997-12-15'),(98775,70292,'1997-12-15','1998-12-15'),(98775,73062,'1998-12-15','1999-12-15'),(98775,76915,'1999-12-15','2000-12-14'),(98775,79403,'2000-12-14','2001-12-14'),(98775,83776,'2001-12-14','9999-01-01'),(98776,40000,'1994-06-17','1995-06-17'),(98776,40050,'1995-06-17','1996-06-16'),(98776,42120,'1996-06-16','1997-06-16'),(98776,44083,'1997-06-16','1998-06-16'),(98776,44928,'1998-06-16','1999-06-16'),(98776,45786,'1999-06-16','2000-06-15'),(98776,48453,'2000-06-15','2001-06-15'),(98776,48472,'2001-06-15','2002-06-15'),(98776,48939,'2002-06-15','9999-01-01'),(98777,53282,'1996-10-09','1997-10-09'),(98777,55464,'1997-10-09','1998-10-09'),(98777,55956,'1998-10-09','1999-10-09'),(98777,59473,'1999-10-09','2000-10-08'),(98777,63146,'2000-10-08','2001-10-08'),(98777,64382,'2001-10-08','9999-01-01'),(98778,43612,'1999-03-05','2000-02-20'),(98779,65703,'1987-01-31','1988-01-31'),(98779,67765,'1988-01-31','1989-01-30'),(98779,67733,'1989-01-30','1990-01-30'),(98779,71179,'1990-01-30','1991-01-30'),(98779,70917,'1991-01-30','1992-01-30'),(98779,70763,'1992-01-30','1993-01-29'),(98779,71341,'1993-01-29','1994-01-29'),(98779,73974,'1994-01-29','1995-01-29'),(98779,73995,'1995-01-29','1996-01-29'),(98779,76251,'1996-01-29','1997-01-28'),(98779,79775,'1997-01-28','1998-01-28'),(98779,84219,'1998-01-28','1999-01-28'),(98779,85692,'1999-01-28','2000-01-28'),(98779,85633,'2000-01-28','2001-01-27'),(98779,89253,'2001-01-27','2002-01-27'),(98779,92262,'2002-01-27','9999-01-01'),(98780,40000,'1996-05-07','1997-05-07'),(98780,42378,'1997-05-07','1998-05-07'),(98780,44280,'1998-05-07','1999-05-07'),(98780,48520,'1999-05-07','2000-05-06'),(98780,48700,'2000-05-06','2001-05-06'),(98780,50112,'2001-05-06','2002-05-06'),(98780,51989,'2002-05-06','9999-01-01'),(98781,51738,'1987-07-22','1988-07-21'),(98781,53987,'1988-07-21','1989-07-21'),(98781,54479,'1989-07-21','1990-07-21'),(98781,54298,'1990-07-21','1991-07-21'),(98781,55497,'1991-07-21','1992-07-20'),(98781,57284,'1992-07-20','1993-07-20'),(98781,60539,'1993-07-20','1994-07-20'),(98781,60453,'1994-07-20','1995-07-20'),(98781,64485,'1995-07-20','1996-07-19'),(98781,67354,'1996-07-19','1997-07-19'),(98781,71696,'1997-07-19','1998-07-19'),(98781,74278,'1998-07-19','1999-07-19'),(98781,78770,'1999-07-19','2000-07-18'),(98781,79973,'2000-07-18','2001-07-18'),(98781,80068,'2001-07-18','2002-07-18'),(98781,81421,'2002-07-18','9999-01-01'),(98782,40000,'1999-09-01','2000-08-31'),(98782,42651,'2000-08-31','2001-08-31'),(98782,43739,'2001-08-31','9999-01-01'),(98783,40000,'1985-10-01','1986-10-01'),(98783,42166,'1986-10-01','1987-10-01'),(98783,45203,'1987-10-01','1988-09-30'),(98783,48065,'1988-09-30','1989-09-30'),(98783,51993,'1989-09-30','1990-09-30'),(98783,51795,'1990-09-30','1991-09-30'),(98783,51844,'1991-09-30','1992-09-29'),(98783,54962,'1992-09-29','1993-09-29'),(98783,55720,'1993-09-29','1994-09-29'),(98783,55970,'1994-09-29','1995-09-29'),(98783,58304,'1995-09-29','1996-09-28'),(98783,61735,'1996-09-28','1997-09-28'),(98783,64856,'1997-09-28','1998-09-28'),(98783,68363,'1998-09-28','1999-09-28'),(98783,70598,'1999-09-28','2000-09-27'),(98783,74898,'2000-09-27','2001-09-27'),(98783,77675,'2001-09-27','9999-01-01'),(98784,58890,'1999-12-20','2000-12-19'),(98784,58497,'2000-12-19','2001-12-19'),(98784,62221,'2001-12-19','9999-01-01'),(98785,62010,'1989-01-01','1990-01-01'),(98785,65407,'1990-01-01','1991-01-01'),(98785,67464,'1991-01-01','1992-01-01'),(98785,67441,'1992-01-01','1992-12-31'),(98785,70622,'1992-12-31','1993-12-31'),(98785,70185,'1993-12-31','1994-12-31'),(98785,73249,'1994-12-31','1995-12-31'),(98785,77433,'1995-12-31','1996-12-30'),(98785,79738,'1996-12-30','1997-12-30'),(98785,82733,'1997-12-30','1998-12-30'),(98785,83326,'1998-12-30','1999-10-02'),(98786,52984,'1985-11-15','1986-11-15'),(98786,52559,'1986-11-15','1987-11-15'),(98786,52341,'1987-11-15','1988-11-14'),(98786,56668,'1988-11-14','1989-11-14'),(98786,57016,'1989-11-14','1990-11-14'),(98786,60896,'1990-11-14','1991-11-14'),(98786,62996,'1991-11-14','1992-11-13'),(98786,65916,'1992-11-13','1993-11-13'),(98786,66914,'1993-11-13','1994-11-13'),(98786,66751,'1994-11-13','1995-11-13'),(98786,66946,'1995-11-13','1996-11-12'),(98786,68218,'1996-11-12','1997-11-12'),(98786,68879,'1997-11-12','1998-11-12'),(98786,70203,'1998-11-12','1999-11-12'),(98786,72924,'1999-11-12','2000-11-11'),(98786,75837,'2000-11-11','2001-11-11'),(98786,76485,'2001-11-11','9999-01-01'),(98787,64434,'1996-08-10','1997-08-10'),(98787,66668,'1997-08-10','1998-08-10'),(98787,70039,'1998-08-10','1999-08-10'),(98787,70595,'1999-08-10','2000-08-09'),(98787,72279,'2000-08-09','2001-08-09'),(98787,74861,'2001-08-09','9999-01-01'),(98788,40000,'1987-02-15','1988-02-15'),(98788,44029,'1988-02-15','1989-02-14'),(98788,43546,'1989-02-14','1990-02-14'),(98788,43916,'1990-02-14','1991-02-14'),(98788,44841,'1991-02-14','1992-02-14'),(98788,47386,'1992-02-14','1993-02-13'),(98788,51057,'1993-02-13','1994-02-13'),(98788,52395,'1994-02-13','1995-02-13'),(98788,55598,'1995-02-13','1996-02-13'),(98788,59142,'1996-02-13','1997-02-12'),(98788,61380,'1997-02-12','1998-02-12'),(98788,64821,'1998-02-12','1999-02-12'),(98788,65349,'1999-02-12','2000-02-12'),(98788,68386,'2000-02-12','2001-02-11'),(98788,69163,'2001-02-11','2002-02-11'),(98788,70430,'2002-02-11','9999-01-01'),(98789,66867,'1993-02-23','1994-02-23'),(98789,69168,'1994-02-23','1995-02-23'),(98789,71691,'1995-02-23','1996-02-23'),(98789,75283,'1996-02-23','1997-02-22'),(98789,76811,'1997-02-22','1998-02-22'),(98789,78052,'1998-02-22','1999-02-22'),(98789,78974,'1999-02-22','2000-02-22'),(98789,81626,'2000-02-22','2001-02-21'),(98789,83730,'2001-02-21','2002-02-21'),(98789,87325,'2002-02-21','9999-01-01'),(98790,40000,'1988-10-22','1989-10-22'),(98790,42941,'1989-10-22','1990-10-22'),(98790,42729,'1990-10-22','1991-10-22'),(98790,42801,'1991-10-22','1992-10-21'),(98790,43635,'1992-10-21','1993-10-21'),(98790,44059,'1993-10-21','1994-10-21'),(98790,43663,'1994-10-21','1995-10-21'),(98790,47328,'1995-10-21','1996-10-20'),(98790,50896,'1996-10-20','1997-10-20'),(98790,54707,'1997-10-20','1998-10-20'),(98790,54741,'1998-10-20','1999-10-20'),(98790,56626,'1999-10-20','2000-10-19'),(98790,60969,'2000-10-19','2001-10-19'),(98790,65067,'2001-10-19','9999-01-01'),(98791,64459,'1986-12-12','1987-12-12'),(98791,65427,'1987-12-12','1988-12-11'),(98791,69900,'1988-12-11','1989-12-11'),(98791,73084,'1989-12-11','1990-08-29'),(98792,42931,'1996-07-21','1997-07-21'),(98792,44498,'1997-07-21','1998-07-21'),(98792,48177,'1998-07-21','1999-07-21'),(98792,52189,'1999-07-21','2000-07-20'),(98792,55671,'2000-07-20','2001-07-20'),(98792,56819,'2001-07-20','2002-07-20'),(98792,56862,'2002-07-20','9999-01-01'),(98793,40000,'1996-05-20','1997-05-20'),(98793,41246,'1997-05-20','1998-05-20'),(98793,42092,'1998-05-20','1999-05-20'),(98793,42547,'1999-05-20','2000-05-19'),(98793,43277,'2000-05-19','2001-05-19'),(98793,47348,'2001-05-19','2002-05-19'),(98793,51458,'2002-05-19','9999-01-01'),(98794,54653,'1992-01-14','1993-01-13'),(98794,55097,'1993-01-13','1994-01-13'),(98794,55688,'1994-01-13','1995-01-13'),(98794,55937,'1995-01-13','1996-01-13'),(98794,56427,'1996-01-13','1997-01-12'),(98794,56571,'1997-01-12','1998-01-12'),(98794,58998,'1998-01-12','1999-01-12'),(98794,62645,'1999-01-12','2000-01-12'),(98794,63916,'2000-01-12','2001-01-11'),(98794,65011,'2001-01-11','2002-01-11'),(98794,67266,'2002-01-11','9999-01-01'),(98795,40000,'1985-09-28','1986-09-28'),(98795,43650,'1986-09-28','1987-09-28'),(98795,43686,'1987-09-28','1988-09-27'),(98795,47700,'1988-09-27','1989-09-27'),(98795,47601,'1989-09-27','1990-09-27'),(98795,50075,'1990-09-27','1991-09-27'),(98795,52713,'1991-09-27','1992-09-26'),(98795,52339,'1992-09-26','1993-09-26'),(98795,55856,'1993-09-26','1994-09-26'),(98795,56145,'1994-09-26','1995-09-26'),(98795,57717,'1995-09-26','1996-09-25'),(98795,60549,'1996-09-25','1997-09-25'),(98795,60695,'1997-09-25','1998-09-25'),(98795,64127,'1998-09-25','1999-09-25'),(98795,66505,'1999-09-25','2000-09-24'),(98795,70642,'2000-09-24','2001-09-24'),(98795,72683,'2001-09-24','9999-01-01'),(98796,72249,'1995-06-16','1996-06-15'),(98796,73727,'1996-06-15','1997-06-15'),(98796,74723,'1997-06-15','1998-06-15'),(98796,74485,'1998-06-15','1999-06-15'),(98796,74258,'1999-06-15','2000-06-14'),(98796,73899,'2000-06-14','2001-06-14'),(98796,77681,'2001-06-14','2002-06-14'),(98796,79653,'2002-06-14','9999-01-01'),(98797,54694,'1988-04-18','1989-04-18'),(98797,58237,'1989-04-18','1990-04-18'),(98797,61998,'1990-04-18','1991-04-18'),(98797,62995,'1991-04-18','1992-04-17'),(98797,66917,'1992-04-17','1993-04-17'),(98797,70237,'1993-04-17','1994-04-17'),(98797,71394,'1994-04-17','1995-04-17'),(98797,71553,'1995-04-17','1996-04-16'),(98797,75334,'1996-04-16','1997-04-16'),(98797,76858,'1997-04-16','1998-04-16'),(98797,78594,'1998-04-16','1999-04-16'),(98797,81181,'1999-04-16','2000-04-15'),(98797,82137,'2000-04-15','2001-04-15'),(98797,86211,'2001-04-15','2002-04-15'),(98797,86251,'2002-04-15','9999-01-01'),(98798,77057,'1993-10-19','1994-10-19'),(98798,76905,'1994-10-19','1995-10-19'),(98798,79925,'1995-10-19','1996-10-18'),(98798,81417,'1996-10-18','1997-10-18'),(98798,81801,'1997-10-18','1998-10-18'),(98798,83384,'1998-10-18','1999-10-18'),(98798,83690,'1999-10-18','2000-10-17'),(98798,85349,'2000-10-17','2001-10-17'),(98798,89179,'2001-10-17','9999-01-01'),(98799,63594,'1995-01-25','1996-01-25'),(98799,65945,'1996-01-25','1997-01-24'),(98799,67184,'1997-01-24','1998-01-24'),(98799,66725,'1998-01-24','1999-01-24'),(98799,69228,'1999-01-24','2000-01-24'),(98799,71963,'2000-01-24','2001-01-23'),(98799,72119,'2001-01-23','2002-01-23'),(98799,73996,'2002-01-23','9999-01-01'),(98800,43942,'1991-09-13','1992-03-14'),(98801,71579,'1988-04-22','1989-04-22'),(98801,75259,'1989-04-22','1990-04-22'),(98801,79185,'1990-04-22','1991-04-22'),(98801,79925,'1991-04-22','1992-04-21'),(98801,81313,'1992-04-21','1993-04-21'),(98801,84480,'1993-04-21','1994-04-21'),(98801,84889,'1994-04-21','1995-04-21'),(98801,87148,'1995-04-21','1996-04-20'),(98801,87684,'1996-04-20','1997-04-20'),(98801,87360,'1997-04-20','1998-04-20'),(98801,89522,'1998-04-20','1999-04-20'),(98801,91948,'1999-04-20','2000-04-19'),(98801,96189,'2000-04-19','2001-04-19'),(98801,100542,'2001-04-19','2002-04-19'),(98801,101555,'2002-04-19','9999-01-01'),(98802,40000,'1999-10-20','2000-10-19'),(98802,40088,'2000-10-19','2001-10-19'),(98802,44348,'2001-10-19','9999-01-01'),(98803,40000,'1988-08-24','1989-08-24'),(98803,42109,'1989-08-24','1990-08-24'),(98803,42472,'1990-08-24','1991-08-24'),(98803,45405,'1991-08-24','1992-08-23'),(98803,45511,'1992-08-23','1993-08-23'),(98803,49633,'1993-08-23','1994-08-23'),(98803,53220,'1994-08-23','1995-08-23'),(98803,53250,'1995-08-23','1996-08-22'),(98803,55759,'1996-08-22','1997-03-30'),(98804,40000,'1990-01-11','1991-01-11'),(98804,43735,'1991-01-11','1992-01-11'),(98804,47495,'1992-01-11','1993-01-10'),(98804,48875,'1993-01-10','1994-01-10'),(98804,49270,'1994-01-10','1995-01-10'),(98804,50273,'1995-01-10','1996-01-10'),(98804,51511,'1996-01-10','1997-01-09'),(98804,53086,'1997-01-09','1998-01-09'),(98804,54393,'1998-01-09','1999-01-09'),(98804,58653,'1999-01-09','2000-01-09'),(98804,59540,'2000-01-09','2001-01-08'),(98804,61842,'2001-01-08','2001-09-29'),(98805,45058,'1988-02-04','1989-02-03'),(98805,48019,'1989-02-03','1990-02-03'),(98805,48497,'1990-02-03','1990-05-29'),(98806,56915,'1989-10-30','1990-10-30'),(98806,59238,'1990-10-30','1991-10-30'),(98806,62953,'1991-10-30','1992-10-29'),(98806,63370,'1992-10-29','1993-10-29'),(98806,62968,'1993-10-29','1994-10-29'),(98806,62617,'1994-10-29','1995-10-29'),(98806,65233,'1995-10-29','1996-10-28'),(98806,69138,'1996-10-28','1997-10-28'),(98806,70840,'1997-10-28','1998-10-28'),(98806,72440,'1998-10-28','1999-10-28'),(98806,73436,'1999-10-28','2000-10-27'),(98806,75375,'2000-10-27','2001-10-27'),(98806,75040,'2001-10-27','9999-01-01'),(98807,49505,'1998-03-28','1999-03-28'),(98807,53383,'1999-03-28','2000-03-27'),(98807,55083,'2000-03-27','2001-03-27'),(98807,57856,'2001-03-27','2002-03-27'),(98807,61728,'2002-03-27','9999-01-01'),(98808,57451,'1999-12-28','2000-12-27'),(98808,60175,'2000-12-27','2001-12-27'),(98808,64119,'2001-12-27','9999-01-01'),(98809,50157,'1987-06-03','1988-06-02'),(98809,49733,'1988-06-02','1989-06-02'),(98809,49456,'1989-06-02','1990-06-02'),(98809,51913,'1990-06-02','1991-06-02'),(98809,51810,'1991-06-02','1992-06-01'),(98809,52835,'1992-06-01','1993-06-01'),(98809,55697,'1993-06-01','1994-06-01'),(98809,55495,'1994-06-01','1995-06-01'),(98809,55310,'1995-06-01','1996-05-31'),(98809,59384,'1996-05-31','1997-05-31'),(98809,60924,'1997-05-31','1998-05-31'),(98809,65198,'1998-05-31','1999-05-31'),(98809,67258,'1999-05-31','2000-05-30'),(98809,67119,'2000-05-30','2001-05-30'),(98809,67163,'2001-05-30','2002-05-30'),(98809,69054,'2002-05-30','9999-01-01'),(98810,61246,'1987-02-03','1988-02-03'),(98810,62116,'1988-02-03','1989-02-02'),(98810,63649,'1989-02-02','1990-02-02'),(98810,65550,'1990-02-02','1991-02-02'),(98810,69145,'1991-02-02','1992-02-02'),(98810,73079,'1992-02-02','1993-02-01'),(98810,72867,'1993-02-01','1994-02-01'),(98810,74292,'1994-02-01','1995-02-01'),(98810,74990,'1995-02-01','1996-02-01'),(98810,78643,'1996-02-01','1997-01-31'),(98810,81267,'1997-01-31','1998-01-31'),(98810,83491,'1998-01-31','1999-01-31'),(98810,85115,'1999-01-31','2000-01-31'),(98810,85605,'2000-01-31','2001-01-30'),(98810,86135,'2001-01-30','2002-01-30'),(98810,87634,'2002-01-30','9999-01-01'),(98811,52895,'1988-10-09','1989-10-09'),(98811,55671,'1989-10-09','1990-10-09'),(98811,59618,'1990-10-09','1991-10-09'),(98811,61536,'1991-10-09','1992-10-08'),(98811,65843,'1992-10-08','1993-10-08'),(98811,67171,'1993-10-08','1994-10-08'),(98811,68684,'1994-10-08','1995-10-08'),(98811,69830,'1995-10-08','1996-10-07'),(98811,72293,'1996-10-07','1997-10-07'),(98811,76312,'1997-10-07','1998-10-07'),(98811,79718,'1998-10-07','1999-10-07'),(98811,82540,'1999-10-07','2000-10-06'),(98811,86021,'2000-10-06','2001-10-06'),(98811,89819,'2001-10-06','9999-01-01'),(98812,58737,'1994-03-24','1995-03-24'),(98812,59790,'1995-03-24','1996-03-23'),(98812,61272,'1996-03-23','1997-03-23'),(98812,61950,'1997-03-23','1998-03-23'),(98812,62259,'1998-03-23','1999-03-23'),(98812,62281,'1999-03-23','2000-03-22'),(98812,62158,'2000-03-22','2001-03-13'),(98813,59764,'1985-11-13','1986-11-13'),(98813,61438,'1986-11-13','1987-11-13'),(98813,62173,'1987-11-13','1988-11-12'),(98813,65722,'1988-11-12','1989-11-12'),(98813,68022,'1989-11-12','1990-11-12'),(98813,71554,'1990-11-12','1991-11-12'),(98813,71076,'1991-11-12','1992-11-11'),(98813,72004,'1992-11-11','1993-11-11'),(98813,73380,'1993-11-11','1994-11-11'),(98813,77554,'1994-11-11','1995-11-11'),(98813,81376,'1995-11-11','1996-11-10'),(98813,82097,'1996-11-10','1997-11-10'),(98813,84804,'1997-11-10','1998-11-10'),(98813,85906,'1998-11-10','1999-11-10'),(98813,87199,'1999-11-10','2000-11-09'),(98813,89416,'2000-11-09','2001-11-09'),(98813,90995,'2001-11-09','9999-01-01'),(98814,85186,'1989-01-05','1990-01-05'),(98814,85273,'1990-01-05','1991-01-05'),(98814,88336,'1991-01-05','1992-01-05'),(98814,87897,'1992-01-05','1993-01-04'),(98814,87653,'1993-01-04','1994-01-04'),(98814,90895,'1994-01-04','1995-01-04'),(98814,93137,'1995-01-04','1996-01-04'),(98814,94882,'1996-01-04','1997-01-03'),(98814,97849,'1997-01-03','1998-01-03'),(98814,100643,'1998-01-03','1999-01-03'),(98814,103014,'1999-01-03','2000-01-03'),(98814,106011,'2000-01-03','2001-01-02'),(98814,107327,'2001-01-02','2002-01-02'),(98814,111340,'2002-01-02','9999-01-01'),(98815,65105,'1986-03-29','1987-03-29'),(98815,65676,'1987-03-29','1988-03-28'),(98815,67797,'1988-03-28','1989-03-28'),(98815,68114,'1989-03-28','1990-03-28'),(98815,70995,'1990-03-28','1991-03-28'),(98815,72967,'1991-03-28','1992-03-27'),(98815,74041,'1992-03-27','1993-03-27'),(98815,73624,'1993-03-27','1994-03-27'),(98815,75206,'1994-03-27','1995-03-27'),(98815,75421,'1995-03-27','1996-03-26'),(98815,77762,'1996-03-26','1997-03-26'),(98815,77324,'1997-03-26','1998-03-26'),(98815,79680,'1998-03-26','1999-03-26'),(98815,83085,'1999-03-26','2000-03-25'),(98815,84808,'2000-03-25','2001-03-25'),(98815,88652,'2001-03-25','2002-03-25'),(98815,91652,'2002-03-25','9999-01-01'),(98816,40000,'1993-01-08','1994-01-08'),(98816,40961,'1994-01-08','1995-01-08'),(98816,43738,'1995-01-08','1996-01-08'),(98816,44415,'1996-01-08','1997-01-07'),(98816,44564,'1997-01-07','1998-01-07'),(98816,48751,'1998-01-07','1999-01-07'),(98816,50205,'1999-01-07','2000-01-07'),(98816,52569,'2000-01-07','2001-01-06'),(98816,57053,'2001-01-06','2002-01-06'),(98816,59292,'2002-01-06','9999-01-01'),(98817,75375,'1997-11-14','1998-11-14'),(98817,79850,'1998-11-14','1999-11-14'),(98817,79930,'1999-11-14','2000-11-13'),(98817,80088,'2000-11-13','2001-11-13'),(98817,80529,'2001-11-13','2002-05-22'),(98818,40000,'1996-09-02','1997-09-02'),(98818,42561,'1997-09-02','1998-09-02'),(98818,47055,'1998-09-02','1999-09-02'),(98818,51173,'1999-09-02','2000-09-01'),(98818,55636,'2000-09-01','2001-09-01'),(98818,55604,'2001-09-01','9999-01-01'),(98819,61616,'1988-01-05','1989-01-04'),(98819,65915,'1989-01-04','1990-01-04'),(98819,70299,'1990-01-04','1991-01-04'),(98819,72323,'1991-01-04','1992-01-04'),(98819,71982,'1992-01-04','1993-01-03'),(98819,72360,'1993-01-03','1994-01-03'),(98819,72467,'1994-01-03','1995-01-03'),(98819,75621,'1995-01-03','1996-01-03'),(98819,79687,'1996-01-03','1997-01-02'),(98819,82557,'1997-01-02','1998-01-02'),(98819,82458,'1998-01-02','1999-01-02'),(98819,83438,'1999-01-02','2000-01-02'),(98819,83084,'2000-01-02','2001-01-01'),(98819,84943,'2001-01-01','2002-01-01'),(98819,88924,'2002-01-01','9999-01-01'),(98820,52353,'1994-09-09','1995-09-09'),(98820,54580,'1995-09-09','1996-09-08'),(98820,58895,'1996-09-08','1997-09-08'),(98820,58617,'1997-09-08','1998-09-08'),(98820,58320,'1998-09-08','1999-09-08'),(98820,58656,'1999-09-08','2000-09-07'),(98820,59074,'2000-09-07','2001-09-07'),(98820,63542,'2001-09-07','9999-01-01'),(98821,44077,'1993-08-18','1994-08-18'),(98821,48460,'1994-08-18','1995-08-18'),(98821,52598,'1995-08-18','1996-08-17'),(98821,54712,'1996-08-17','1997-08-17'),(98821,58246,'1997-08-17','1997-09-01'),(98822,70516,'1997-09-05','1998-09-05'),(98822,74188,'1998-09-05','1999-09-05'),(98822,75766,'1999-09-05','2000-09-04'),(98822,75682,'2000-09-04','2001-09-04'),(98822,77262,'2001-09-04','9999-01-01'),(98823,52979,'1988-08-06','1989-08-06'),(98823,56342,'1989-08-06','1990-08-06'),(98823,57151,'1990-08-06','1991-08-06'),(98823,58807,'1991-08-06','1992-08-05'),(98823,62604,'1992-08-05','1993-08-05'),(98823,64818,'1993-08-05','1994-08-05'),(98823,65147,'1994-08-05','1995-08-05'),(98823,68489,'1995-08-05','1996-08-04'),(98823,71617,'1996-08-04','1997-08-04'),(98823,74902,'1997-08-04','1998-08-04'),(98823,75421,'1998-08-04','1999-08-04'),(98823,75606,'1999-08-04','2000-08-03'),(98823,76181,'2000-08-03','2001-08-03'),(98823,77483,'2001-08-03','9999-01-01'),(98824,70771,'1991-07-03','1992-07-02'),(98824,71820,'1992-07-02','1993-07-02'),(98824,74441,'1993-07-02','1994-07-02'),(98824,76913,'1994-07-02','1995-07-02'),(98824,80691,'1995-07-02','1996-07-01'),(98824,82860,'1996-07-01','1997-07-01'),(98824,87110,'1997-07-01','1998-07-01'),(98824,89308,'1998-07-01','1999-07-01'),(98824,93287,'1999-07-01','2000-06-30'),(98824,96078,'2000-06-30','2001-06-30'),(98824,99531,'2001-06-30','2002-06-30'),(98824,100822,'2002-06-30','9999-01-01'),(98825,51267,'1988-10-14','1989-10-14'),(98825,55607,'1989-10-14','1990-10-14'),(98825,55222,'1990-10-14','1991-10-14'),(98825,58158,'1991-10-14','1992-10-13'),(98825,59539,'1992-10-13','1993-10-13'),(98825,59104,'1993-10-13','1994-10-13'),(98825,63432,'1994-10-13','1995-10-13'),(98825,64942,'1995-10-13','1996-10-12'),(98825,68553,'1996-10-12','1997-10-12'),(98825,68089,'1997-10-12','1998-10-12'),(98825,68060,'1998-10-12','1999-10-12'),(98825,68319,'1999-10-12','2000-10-11'),(98825,69825,'2000-10-11','2001-10-11'),(98825,72919,'2001-10-11','9999-01-01'),(98826,40000,'1998-09-19','1999-09-19'),(98826,43200,'1999-09-19','2000-09-18'),(98826,43846,'2000-09-18','2001-09-18'),(98826,45177,'2001-09-18','9999-01-01'),(98827,62379,'1994-10-25','1995-10-25'),(98827,62255,'1995-10-25','1996-10-24'),(98827,63345,'1996-10-24','1997-10-24'),(98827,63541,'1997-10-24','1998-10-24'),(98827,64585,'1998-10-24','1999-10-24'),(98827,68345,'1999-10-24','2000-10-23'),(98827,72815,'2000-10-23','2001-10-23'),(98827,74992,'2001-10-23','9999-01-01'),(98828,48362,'1992-05-03','1993-05-03'),(98828,48228,'1993-05-03','1994-05-03'),(98828,51046,'1994-05-03','1995-05-03'),(98828,50666,'1995-05-03','1996-05-02'),(98828,54715,'1996-05-02','1997-05-02'),(98828,55094,'1997-05-02','1998-05-02'),(98828,57475,'1998-05-02','1999-05-02'),(98828,58723,'1999-05-02','2000-05-01'),(98828,59290,'2000-05-01','2001-05-01'),(98828,63052,'2001-05-01','2002-05-01'),(98828,62566,'2002-05-01','9999-01-01'),(98829,50211,'1991-02-08','1992-02-08'),(98829,52535,'1992-02-08','1993-02-07'),(98829,53635,'1993-02-07','1994-02-07'),(98829,55134,'1994-02-07','1995-02-07'),(98829,59284,'1995-02-07','1996-02-07'),(98829,59578,'1996-02-07','1997-02-06'),(98829,61688,'1997-02-06','1998-02-06'),(98829,65087,'1998-02-06','1999-02-06'),(98829,69290,'1999-02-06','2000-02-06'),(98829,68885,'2000-02-06','2001-02-05'),(98829,68662,'2001-02-05','2002-02-05'),(98829,70964,'2002-02-05','9999-01-01'),(98830,59560,'1989-03-12','1989-12-03'),(98831,40000,'1998-01-13','1999-01-13'),(98831,44202,'1999-01-13','2000-01-13'),(98831,46431,'2000-01-13','2001-01-12'),(98831,50860,'2001-01-12','2002-01-12'),(98831,51014,'2002-01-12','9999-01-01'),(98832,40000,'1986-02-10','1987-02-10'),(98832,44389,'1987-02-10','1988-02-10'),(98832,45705,'1988-02-10','1989-02-09'),(98832,48471,'1989-02-09','1990-02-09'),(98832,51980,'1990-02-09','1991-02-09'),(98832,51739,'1991-02-09','1992-02-09'),(98832,53913,'1992-02-09','1993-02-08'),(98832,54804,'1993-02-08','1994-02-08'),(98832,58419,'1994-02-08','1995-02-08'),(98832,59630,'1995-02-08','1996-02-08'),(98832,61165,'1996-02-08','1997-02-07'),(98832,61959,'1997-02-07','1998-02-07'),(98832,64374,'1998-02-07','1999-02-07'),(98832,68247,'1999-02-07','2000-02-07'),(98832,71101,'2000-02-07','2001-02-06'),(98832,71345,'2001-02-06','2002-02-06'),(98832,72091,'2002-02-06','9999-01-01'),(98833,40000,'1993-02-17','1994-02-17'),(98833,40623,'1994-02-17','1995-02-17'),(98833,40208,'1995-02-17','1996-02-17'),(98833,41240,'1996-02-17','1997-02-16'),(98833,45212,'1997-02-16','1998-02-16'),(98833,47252,'1998-02-16','1999-02-16'),(98833,50729,'1999-02-16','2000-02-16'),(98833,53816,'2000-02-16','2001-02-15'),(98833,56887,'2001-02-15','2002-02-15'),(98833,59208,'2002-02-15','9999-01-01'),(98834,86361,'1991-11-10','1992-11-09'),(98834,87966,'1992-11-09','1993-11-09'),(98834,90296,'1993-11-09','1994-11-09'),(98834,91231,'1994-11-09','1995-11-09'),(98834,95431,'1995-11-09','1996-11-08'),(98834,99367,'1996-11-08','1997-11-08'),(98834,102352,'1997-11-08','1998-11-08'),(98834,106631,'1998-11-08','1999-11-08'),(98834,106147,'1999-11-08','2000-11-07'),(98834,108767,'2000-11-07','2001-11-07'),(98834,109502,'2001-11-07','9999-01-01'),(98835,45093,'1992-06-09','1993-06-09'),(98835,46161,'1993-06-09','1994-06-09'),(98835,47062,'1994-06-09','1995-06-09'),(98835,47196,'1995-06-09','1996-06-08'),(98835,48507,'1996-06-08','1997-06-08'),(98835,50351,'1997-06-08','1998-06-08'),(98835,54333,'1998-06-08','1999-06-08'),(98835,54956,'1999-06-08','2000-06-07'),(98835,54956,'2000-06-07','2001-06-07'),(98835,55603,'2001-06-07','2002-06-07'),(98835,59232,'2002-06-07','9999-01-01'),(98836,40000,'1989-05-31','1990-05-31'),(98836,42481,'1990-05-31','1991-05-31'),(98836,43651,'1991-05-31','1992-05-30'),(98836,46175,'1992-05-30','1992-07-31'),(98837,47634,'1995-05-31','1996-05-30'),(98837,49633,'1996-05-30','1997-05-30'),(98837,49949,'1997-05-30','1998-05-30'),(98837,53000,'1998-05-30','1999-05-30'),(98837,52733,'1999-05-30','2000-05-29'),(98837,53332,'2000-05-29','2001-05-29'),(98837,54203,'2001-05-29','2002-05-29'),(98837,56157,'2002-05-29','9999-01-01'),(98838,70627,'1994-03-05','1995-03-05'),(98838,73484,'1995-03-05','1996-03-04'),(98838,76593,'1996-03-04','1997-03-04'),(98838,77050,'1997-03-04','1998-03-04'),(98838,78647,'1998-03-04','1999-03-04'),(98838,79631,'1999-03-04','2000-03-03'),(98838,80132,'2000-03-03','2001-03-03'),(98838,80807,'2001-03-03','2002-03-03'),(98838,83191,'2002-03-03','9999-01-01'),(98839,62606,'1992-03-13','1993-03-13'),(98839,64626,'1993-03-13','1994-03-13'),(98839,64431,'1994-03-13','1995-03-13'),(98839,64392,'1995-03-13','1996-03-12'),(98839,66764,'1996-03-12','1997-03-12'),(98839,66726,'1997-03-12','1998-03-12'),(98839,69716,'1998-03-12','1999-03-12'),(98839,70290,'1999-03-12','2000-03-11'),(98839,71399,'2000-03-11','2001-03-11'),(98839,72054,'2001-03-11','2002-03-11'),(98839,74623,'2002-03-11','9999-01-01'),(98840,40000,'1992-06-21','1993-06-21'),(98840,44206,'1993-06-21','1994-06-21'),(98840,43892,'1994-06-21','1995-06-21'),(98840,45082,'1995-06-21','1996-06-20'),(98840,46010,'1996-06-20','1997-06-20'),(98840,50267,'1997-06-20','1998-06-20'),(98840,50473,'1998-06-20','1999-06-20'),(98840,51001,'1999-06-20','2000-06-19'),(98840,51889,'2000-06-19','2001-06-19'),(98840,56107,'2001-06-19','2002-06-19'),(98840,56359,'2002-06-19','9999-01-01'),(98841,46403,'1995-11-28','1996-11-27'),(98841,46853,'1996-11-27','1997-11-27'),(98841,47505,'1997-11-27','1998-11-27'),(98841,51808,'1998-11-27','1999-11-27'),(98841,54955,'1999-11-27','2000-05-04'),(98842,40000,'1996-06-28','1997-06-28'),(98842,41145,'1997-06-28','1998-06-28'),(98842,43301,'1998-06-28','1999-06-28'),(98842,45930,'1999-06-28','2000-06-27'),(98842,48440,'2000-06-27','2001-06-27'),(98842,48495,'2001-06-27','2002-06-27'),(98842,51280,'2002-06-27','9999-01-01'),(98843,77308,'1997-02-08','1998-02-08'),(98843,80099,'1998-02-08','1999-02-08'),(98843,80180,'1999-02-08','2000-02-08'),(98843,80855,'2000-02-08','2001-02-07'),(98843,82440,'2001-02-07','2002-02-07'),(98843,84081,'2002-02-07','9999-01-01'),(98844,40000,'1994-08-27','1995-08-27'),(98844,43882,'1995-08-27','1996-08-26'),(98844,43951,'1996-08-26','1997-08-26'),(98844,46315,'1997-08-26','1998-08-26'),(98844,50759,'1998-08-26','1999-08-26'),(98844,55254,'1999-08-26','2000-08-25'),(98844,55047,'2000-08-25','2001-08-25'),(98844,57600,'2001-08-25','9999-01-01'),(98845,46355,'1987-03-13','1988-03-12'),(98845,50712,'1988-03-12','1989-03-12'),(98845,51395,'1989-03-12','1990-03-12'),(98845,51147,'1990-03-12','1991-03-12'),(98845,54447,'1991-03-12','1992-03-11'),(98845,58787,'1992-03-11','1993-03-11'),(98845,60396,'1993-03-11','1994-03-11'),(98845,63718,'1994-03-11','1995-03-11'),(98845,66719,'1995-03-11','1996-03-10'),(98845,68927,'1996-03-10','1997-03-10'),(98845,70563,'1997-03-10','1998-03-10'),(98845,70227,'1998-03-10','1999-03-10'),(98845,73673,'1999-03-10','2000-03-09'),(98845,77193,'2000-03-09','2001-03-09'),(98845,77259,'2001-03-09','2002-03-09'),(98845,78028,'2002-03-09','9999-01-01'),(98846,40000,'1993-10-16','1994-10-16'),(98846,39786,'1994-10-16','1995-10-16'),(98846,42159,'1995-10-16','1996-10-15'),(98846,44355,'1996-10-15','1997-10-15'),(98846,45585,'1997-10-15','1998-10-15'),(98846,48363,'1998-10-15','1999-10-15'),(98846,50380,'1999-10-15','2000-10-14'),(98846,50140,'2000-10-14','2001-10-14'),(98846,53267,'2001-10-14','9999-01-01'),(98847,54138,'1985-06-10','1986-06-10'),(98847,58286,'1986-06-10','1987-06-10'),(98847,58655,'1987-06-10','1988-06-09'),(98847,61810,'1988-06-09','1989-06-09'),(98847,63498,'1989-06-09','1990-06-09'),(98847,66974,'1990-06-09','1991-06-09'),(98847,67102,'1991-06-09','1992-06-08'),(98847,66982,'1992-06-08','1993-06-08'),(98847,66545,'1993-06-08','1994-06-08'),(98847,69204,'1994-06-08','1995-06-08'),(98847,73460,'1995-06-08','1996-06-07'),(98847,76673,'1996-06-07','1997-06-07'),(98847,80386,'1997-06-07','1998-06-07'),(98847,82306,'1998-06-07','1999-06-07'),(98847,82257,'1999-06-07','2000-06-06'),(98847,84770,'2000-06-06','2001-06-06'),(98847,88598,'2001-06-06','2002-06-06'),(98847,92914,'2002-06-06','9999-01-01'),(98848,40000,'1994-04-21','1995-04-21'),(98848,43111,'1995-04-21','1996-04-20'),(98848,44599,'1996-04-20','1997-04-20'),(98848,44773,'1997-04-20','1998-04-04'),(98849,40000,'1994-05-09','1995-05-09'),(98849,43854,'1995-05-09','1996-05-08'),(98849,44387,'1996-05-08','1997-05-08'),(98849,47746,'1997-05-08','1998-05-08'),(98849,49294,'1998-05-08','1999-05-08'),(98849,49974,'1999-05-08','2000-05-07'),(98849,53679,'2000-05-07','2001-05-07'),(98849,55852,'2001-05-07','2002-05-07'),(98849,56619,'2002-05-07','9999-01-01'),(98850,53047,'1987-11-23','1988-11-22'),(98850,53314,'1988-11-22','1989-11-22'),(98850,54444,'1989-11-22','1990-11-22'),(98850,56874,'1990-11-22','1991-11-22'),(98850,57586,'1991-11-22','1992-11-21'),(98850,59762,'1992-11-21','1993-11-21'),(98850,60324,'1993-11-21','1994-11-21'),(98850,60103,'1994-11-21','1995-11-21'),(98850,63634,'1995-11-21','1996-11-20'),(98850,66369,'1996-11-20','1997-11-20'),(98850,69779,'1997-11-20','1998-11-20'),(98850,73565,'1998-11-20','1999-04-02'),(98851,44512,'1989-10-14','1990-10-14'),(98851,48515,'1990-10-14','1991-10-14'),(98851,48497,'1991-10-14','1992-10-13'),(98851,49319,'1992-10-13','1993-10-13'),(98851,49014,'1993-10-13','1994-10-13'),(98851,49466,'1994-10-13','1995-10-13'),(98851,52720,'1995-10-13','1996-10-12'),(98851,52371,'1996-10-12','1997-10-12'),(98851,52014,'1997-10-12','1998-10-12'),(98851,54831,'1998-10-12','1999-10-12'),(98851,58963,'1999-10-12','2000-10-11'),(98851,60548,'2000-10-11','2001-10-11'),(98851,60556,'2001-10-11','9999-01-01'),(98852,56812,'1997-08-12','1998-08-12'),(98852,59489,'1998-08-12','1999-08-12'),(98852,59323,'1999-08-12','2000-08-11'),(98852,59534,'2000-08-11','2001-08-11'),(98852,59991,'2001-08-11','9999-01-01'),(98853,54003,'1987-10-04','1988-10-03'),(98853,58095,'1988-10-03','1989-01-27'),(98854,43094,'1995-07-03','1996-07-02'),(98854,42820,'1996-07-02','1997-07-02'),(98854,46484,'1997-07-02','1998-07-02'),(98854,48267,'1998-07-02','1999-07-02'),(98854,50324,'1999-07-02','2000-07-01'),(98854,50697,'2000-07-01','2001-07-01'),(98854,50551,'2001-07-01','2002-07-01'),(98854,54330,'2002-07-01','9999-01-01'),(98855,40000,'1986-02-20','1987-02-20'),(98855,42315,'1987-02-20','1988-02-20'),(98855,46723,'1988-02-20','1989-02-19'),(98855,48640,'1989-02-19','1990-02-19'),(98855,49925,'1990-02-19','1991-02-19'),(98855,51927,'1991-02-19','1992-02-19'),(98855,55505,'1992-02-19','1993-02-18'),(98855,59204,'1993-02-18','1994-02-18'),(98855,60204,'1994-02-18','1995-02-18'),(98855,60507,'1995-02-18','1996-02-18'),(98855,61995,'1996-02-18','1997-02-17'),(98855,65576,'1997-02-17','1998-02-17'),(98855,69399,'1998-02-17','1999-02-17'),(98855,71317,'1999-02-17','2000-02-17'),(98855,73272,'2000-02-17','2001-02-16'),(98855,73137,'2001-02-16','2002-02-16'),(98855,75435,'2002-02-16','9999-01-01'),(98856,40000,'1997-07-29','1998-07-29'),(98856,43630,'1998-07-29','1999-07-29'),(98856,47997,'1999-07-29','2000-07-28'),(98856,50307,'2000-07-28','2001-07-28'),(98856,50497,'2001-07-28','2002-07-28'),(98856,51158,'2002-07-28','9999-01-01'),(98857,50707,'1986-07-30','1987-07-30'),(98857,53844,'1987-07-30','1988-07-29'),(98857,55957,'1988-07-29','1989-07-29'),(98857,57322,'1989-07-29','1990-07-29'),(98857,57158,'1990-07-29','1991-07-29'),(98857,61305,'1991-07-29','1992-07-28'),(98857,63104,'1992-07-28','1993-07-28'),(98857,66000,'1993-07-28','1994-07-28'),(98857,66813,'1994-07-28','1995-07-28'),(98857,68880,'1995-07-28','1996-07-27'),(98857,70896,'1996-07-27','1997-07-27'),(98857,73664,'1997-07-27','1998-07-27'),(98857,73398,'1998-07-27','1999-07-27'),(98857,76977,'1999-07-27','2000-07-26'),(98857,81184,'2000-07-26','2001-07-26'),(98857,81847,'2001-07-26','2002-07-26'),(98857,83550,'2002-07-26','9999-01-01'),(98858,60314,'1985-05-23','1986-05-23'),(98858,63123,'1986-05-23','1987-05-23'),(98858,64606,'1987-05-23','1988-05-22'),(98858,65605,'1988-05-22','1989-05-22'),(98858,70071,'1989-05-22','1990-05-22'),(98858,71817,'1990-05-22','1991-05-22'),(98858,71609,'1991-05-22','1992-05-21'),(98858,72485,'1992-05-21','1993-05-21'),(98858,72938,'1993-05-21','1994-05-21'),(98858,72948,'1994-05-21','1995-05-21'),(98858,75618,'1995-05-21','1996-05-20'),(98858,77183,'1996-05-20','1997-05-20'),(98858,80352,'1997-05-20','1998-05-20'),(98858,80467,'1998-05-20','1999-05-20'),(98858,80889,'1999-05-20','2000-05-19'),(98858,81843,'2000-05-19','2001-05-19'),(98858,83373,'2001-05-19','2002-05-19'),(98858,84642,'2002-05-19','9999-01-01'),(98859,40000,'1988-11-04','1989-11-04'),(98859,43586,'1989-11-04','1990-11-04'),(98859,44278,'1990-11-04','1991-11-04'),(98859,46616,'1991-11-04','1992-11-03'),(98859,48473,'1992-11-03','1993-07-25'),(98860,87535,'1986-10-25','1987-10-25'),(98860,88451,'1987-10-25','1988-10-24'),(98860,89294,'1988-10-24','1989-10-24'),(98860,90825,'1989-10-24','1990-10-24'),(98860,93773,'1990-10-24','1991-10-24'),(98860,97716,'1991-10-24','1992-10-23'),(98860,99201,'1992-10-23','1993-10-23'),(98860,103478,'1993-10-23','1994-10-23'),(98860,106067,'1994-10-23','1995-10-23'),(98860,109420,'1995-10-23','1996-10-22'),(98860,109528,'1996-10-22','1997-10-22'),(98860,111721,'1997-10-22','1998-10-22'),(98860,114905,'1998-10-22','1999-10-22'),(98860,116957,'1999-10-22','2000-10-21'),(98860,117557,'2000-10-21','2001-10-21'),(98860,120796,'2001-10-21','9999-01-01'),(98861,70308,'1985-06-20','1986-06-20'),(98861,72227,'1986-06-20','1987-06-20'),(98861,73040,'1987-06-20','1988-06-19'),(98861,77328,'1988-06-19','1989-06-19'),(98861,78205,'1989-06-19','1990-06-19'),(98861,80337,'1990-06-19','1991-06-19'),(98861,80149,'1991-06-19','1992-06-18'),(98861,80951,'1992-06-18','1993-06-18'),(98861,85072,'1993-06-18','1994-06-18'),(98861,86511,'1994-06-18','1995-06-18'),(98861,89713,'1995-06-18','1996-06-17'),(98861,91234,'1996-06-17','1997-06-17'),(98861,95239,'1997-06-17','1998-06-17'),(98861,95930,'1998-06-17','1999-06-17'),(98861,100036,'1999-06-17','2000-06-16'),(98861,100978,'2000-06-16','2001-06-16'),(98861,100799,'2001-06-16','2002-06-16'),(98861,101877,'2002-06-16','9999-01-01'),(98862,40000,'1999-05-28','2000-05-27'),(98862,44084,'2000-05-27','2001-05-27'),(98862,45700,'2001-05-27','2002-05-27'),(98862,45882,'2002-05-27','9999-01-01'),(98863,73237,'1993-10-09','1993-12-31'),(98864,45739,'1987-04-09','1988-04-08'),(98864,45993,'1988-04-08','1989-04-08'),(98864,50118,'1989-04-08','1990-04-08'),(98864,51353,'1990-04-08','1991-04-08'),(98864,50984,'1991-04-08','1992-04-07'),(98864,52918,'1992-04-07','1993-04-07'),(98864,56643,'1993-04-07','1994-04-07'),(98864,57671,'1994-04-07','1995-04-07'),(98864,58679,'1995-04-07','1996-04-05'),(98864,60916,'1996-04-05','1997-04-05'),(98864,61379,'1997-04-05','1998-04-06'),(98864,64254,'1998-04-06','1999-04-06'),(98864,66528,'1999-04-06','2000-04-05'),(98864,66532,'2000-04-05','2001-04-05'),(98864,66263,'2001-04-05','2002-04-04'),(98864,69728,'2002-04-04','9999-01-01'),(98865,57604,'1993-10-09','1994-10-09'),(98865,61408,'1994-10-09','1995-10-09'),(98865,63814,'1995-10-09','1996-10-08'),(98865,66809,'1996-10-08','1997-10-08'),(98865,69163,'1997-10-08','1998-10-08'),(98865,72607,'1998-10-08','1999-10-08'),(98865,74041,'1999-10-08','2000-10-07'),(98865,77040,'2000-10-07','2001-10-07'),(98865,79093,'2001-10-07','9999-01-01'),(98866,40000,'1992-08-03','1993-08-03'),(98866,41751,'1993-08-03','1994-08-03'),(98866,43035,'1994-08-03','1995-08-03'),(98866,43897,'1995-08-03','1996-08-02'),(98866,45944,'1996-08-02','1997-08-02'),(98866,49912,'1997-08-02','1998-08-02'),(98866,51117,'1998-08-02','1999-08-02'),(98866,53990,'1999-08-02','2000-08-01'),(98866,54293,'2000-08-01','2001-08-01'),(98866,57459,'2001-08-01','2002-08-01'),(98866,60605,'2002-08-01','9999-01-01'),(98867,42398,'1994-10-22','1995-10-22'),(98867,46503,'1995-10-22','1996-10-21'),(98867,46403,'1996-10-21','1997-10-21'),(98867,47361,'1997-10-21','1998-10-21'),(98867,50741,'1998-10-21','1999-10-21'),(98867,52444,'1999-10-21','2000-10-20'),(98867,52746,'2000-10-20','2001-10-20'),(98867,55665,'2001-10-20','9999-01-01'),(98868,40000,'1985-03-14','1986-03-14'),(98868,42371,'1986-03-14','1987-03-14'),(98868,45123,'1987-03-14','1988-03-13'),(98868,47436,'1988-03-13','1989-03-13'),(98868,47983,'1989-03-13','1990-03-13'),(98868,50305,'1990-03-13','1991-03-13'),(98868,50530,'1991-03-13','1992-03-12'),(98868,53382,'1992-03-12','1993-03-12'),(98868,53603,'1993-03-12','1994-03-12'),(98868,55792,'1994-03-12','1995-03-12'),(98868,56190,'1995-03-12','1996-03-11'),(98868,56724,'1996-03-11','1997-03-11'),(98868,58819,'1997-03-11','1998-03-11'),(98868,59340,'1998-03-11','1999-03-11'),(98868,60768,'1999-03-11','2000-03-10'),(98868,61286,'2000-03-10','2001-03-10'),(98868,64560,'2001-03-10','2002-03-10'),(98868,66614,'2002-03-10','9999-01-01'),(98869,87390,'1998-07-22','1999-07-22'),(98869,87996,'1999-07-22','2000-07-21'),(98869,90148,'2000-07-21','2001-07-21'),(98869,90118,'2001-07-21','2002-07-21'),(98869,90036,'2002-07-21','9999-01-01'),(98870,50619,'1987-01-20','1988-01-20'),(98870,52473,'1988-01-20','1989-01-19'),(98870,53259,'1989-01-19','1990-01-19'),(98870,55772,'1990-01-19','1991-01-19'),(98870,56983,'1991-01-19','1992-01-19'),(98870,57632,'1992-01-19','1993-01-18'),(98870,58157,'1993-01-18','1994-01-18'),(98870,58416,'1994-01-18','1995-01-18'),(98870,58304,'1995-01-18','1996-01-18'),(98870,58797,'1996-01-18','1997-01-17'),(98870,61575,'1997-01-17','1998-01-17'),(98870,62021,'1998-01-17','1999-01-17'),(98870,64209,'1999-01-17','1999-09-06'),(98871,40000,'1993-10-13','1994-10-13'),(98871,43404,'1994-10-13','1995-10-13'),(98871,44633,'1995-10-13','1996-10-12'),(98871,45663,'1996-10-12','1997-10-12'),(98871,46917,'1997-10-12','1998-10-12'),(98871,48613,'1998-10-12','1999-10-12'),(98871,50866,'1999-10-12','2000-10-11'),(98871,53177,'2000-10-11','2001-10-11'),(98871,57429,'2001-10-11','9999-01-01'),(98872,40000,'1987-01-25','1988-01-25'),(98872,44462,'1988-01-25','1989-01-24'),(98872,45302,'1989-01-24','1990-01-24'),(98872,46317,'1990-01-24','1991-01-24'),(98872,48316,'1991-01-24','1992-01-24'),(98872,48112,'1992-01-24','1993-01-23'),(98872,48948,'1993-01-23','1994-01-23'),(98872,51997,'1994-01-23','1995-01-23'),(98872,55089,'1995-01-23','1996-01-23'),(98872,57826,'1996-01-23','1997-01-22'),(98872,57483,'1997-01-22','1998-01-22'),(98872,60294,'1998-01-22','1999-01-22'),(98872,61843,'1999-01-22','2000-01-22'),(98872,66193,'2000-01-22','2001-01-21'),(98872,67873,'2001-01-21','2002-01-21'),(98872,70204,'2002-01-21','9999-01-01'),(98873,74278,'2000-01-03','2001-01-02'),(98873,78526,'2001-01-02','2002-01-02'),(98873,82659,'2002-01-02','9999-01-01'),(98874,89673,'1997-06-24','1998-06-24'),(98874,90851,'1998-06-24','1999-06-24'),(98874,93823,'1999-06-24','2000-06-23'),(98874,95621,'2000-06-23','2001-06-23'),(98874,96798,'2001-06-23','2002-06-23'),(98874,96830,'2002-06-23','9999-01-01'),(98875,56513,'1991-12-31','1992-12-30'),(98875,57136,'1992-12-30','1993-12-30'),(98875,61202,'1993-12-30','1994-12-30'),(98875,65272,'1994-12-30','1995-12-30'),(98875,67697,'1995-12-30','1996-12-29'),(98875,70306,'1996-12-29','1997-12-29'),(98875,74542,'1997-12-29','1998-12-29'),(98875,75176,'1998-12-29','1999-12-29'),(98875,78570,'1999-12-29','2000-12-28'),(98875,79103,'2000-12-28','2001-12-28'),(98875,82276,'2001-12-28','9999-01-01'),(98876,40000,'1990-01-26','1991-01-26'),(98876,40919,'1991-01-26','1992-01-26'),(98876,41349,'1992-01-26','1993-01-25'),(98876,44708,'1993-01-25','1994-01-25'),(98876,48558,'1994-01-25','1995-01-25'),(98876,49350,'1995-01-25','1996-01-25'),(98876,51593,'1996-01-25','1997-01-24'),(98876,55511,'1997-01-24','1998-01-24'),(98876,59288,'1998-01-24','1999-01-24'),(98876,62933,'1999-01-24','2000-01-24'),(98876,64431,'2000-01-24','2001-01-23'),(98876,64249,'2001-01-23','2002-01-23'),(98876,65944,'2002-01-23','9999-01-01'),(98877,81525,'1995-01-04','1996-01-04'),(98877,85949,'1996-01-04','1997-01-03'),(98877,89478,'1997-01-03','1998-01-03'),(98877,90985,'1998-01-03','1999-01-03'),(98877,94267,'1999-01-03','2000-01-03'),(98877,97474,'2000-01-03','2001-01-02'),(98877,98518,'2001-01-02','2002-01-02'),(98877,99353,'2002-01-02','9999-01-01'),(98878,40000,'1993-06-17','1993-10-24'),(98879,59818,'1986-11-26','1987-11-26'),(98879,64067,'1987-11-26','1988-11-25'),(98879,64094,'1988-11-25','1989-11-25'),(98879,64473,'1989-11-25','1990-11-25'),(98879,67478,'1990-11-25','1991-11-25'),(98879,70480,'1991-11-25','1992-11-24'),(98879,74006,'1992-11-24','1993-11-24'),(98879,77111,'1993-11-24','1994-11-24'),(98879,80365,'1994-11-24','1995-11-24'),(98879,84354,'1995-11-24','1996-11-23'),(98879,87598,'1996-11-23','1997-11-23'),(98879,90343,'1997-11-23','1998-11-23'),(98879,92282,'1998-11-23','1999-11-23'),(98879,94270,'1999-11-23','2000-11-22'),(98879,98333,'2000-11-22','2001-11-22'),(98879,98182,'2001-11-22','9999-01-01'),(98880,53656,'1991-01-18','1992-01-18'),(98880,56632,'1992-01-18','1993-01-17'),(98880,58423,'1993-01-17','1994-01-17'),(98880,59836,'1994-01-17','1995-01-17'),(98880,59772,'1995-01-17','1996-01-17'),(98880,60492,'1996-01-17','1997-01-16'),(98880,62733,'1997-01-16','1998-01-16'),(98880,65031,'1998-01-16','1999-01-16'),(98880,67716,'1999-01-16','2000-01-16'),(98880,72173,'2000-01-16','2001-01-15'),(98880,75252,'2001-01-15','2002-01-15'),(98880,75389,'2002-01-15','9999-01-01'),(98881,46897,'1997-03-01','1998-03-01'),(98881,49140,'1998-03-01','1999-03-01'),(98881,51797,'1999-03-01','2000-02-29'),(98881,54629,'2000-02-29','2001-02-28'),(98881,55322,'2001-02-28','2002-02-28'),(98881,58093,'2002-02-28','9999-01-01'),(98882,40000,'1989-11-17','1990-11-17'),(98882,40993,'1990-11-17','1991-11-17'),(98882,41852,'1991-11-17','1992-11-16'),(98882,43920,'1992-11-16','1993-11-16'),(98882,44032,'1993-11-16','1994-11-16'),(98882,47968,'1994-11-16','1995-11-16'),(98882,49657,'1995-11-16','1996-11-15'),(98882,53553,'1996-11-15','1997-11-15'),(98882,53583,'1997-11-15','1998-11-15'),(98882,58017,'1998-11-15','1999-11-15'),(98882,58038,'1999-11-15','2000-11-14'),(98882,62350,'2000-11-14','2001-11-14'),(98882,62933,'2001-11-14','9999-01-01'),(98883,65581,'1985-09-11','1986-09-11'),(98883,65340,'1986-09-11','1987-09-11'),(98883,65423,'1987-09-11','1988-09-10'),(98883,68705,'1988-09-10','1989-09-10'),(98883,69705,'1989-09-10','1990-09-10'),(98883,73848,'1990-09-10','1991-09-10'),(98883,77419,'1991-09-10','1992-09-09'),(98883,79578,'1992-09-09','1993-09-09'),(98883,81521,'1993-09-09','1994-09-09'),(98883,81700,'1994-09-09','1995-09-09'),(98883,82773,'1995-09-09','1996-09-08'),(98883,84863,'1996-09-08','1997-09-08'),(98883,86950,'1997-09-08','1998-09-08'),(98883,88319,'1998-09-08','1999-09-08'),(98883,90990,'1999-09-08','2000-09-07'),(98883,94028,'2000-09-07','2001-09-07'),(98883,97825,'2001-09-07','9999-01-01'),(98884,40000,'1993-07-02','1993-10-09'),(98885,40000,'1994-03-21','1995-03-21'),(98885,42328,'1995-03-21','1996-03-20'),(98885,46764,'1996-03-20','1997-03-20'),(98885,47505,'1997-03-20','1998-03-20'),(98885,48576,'1998-03-20','1999-03-20'),(98885,49927,'1999-03-20','2000-03-19'),(98885,53575,'2000-03-19','2001-03-19'),(98885,54457,'2001-03-19','2002-03-19'),(98885,55480,'2002-03-19','9999-01-01'),(98886,40000,'1996-07-30','1997-07-30'),(98886,42059,'1997-07-30','1998-07-30'),(98886,43910,'1998-07-30','1999-07-30'),(98886,47022,'1999-07-30','2000-07-29'),(98886,47960,'2000-07-29','2001-07-29'),(98886,49749,'2001-07-29','2002-07-29'),(98886,51103,'2002-07-29','9999-01-01'),(98887,47156,'1988-06-30','1989-06-30'),(98887,49490,'1989-06-30','1990-06-30'),(98887,50802,'1990-06-30','1991-06-30'),(98887,55022,'1991-06-30','1992-06-29'),(98887,57362,'1992-06-29','1993-06-29'),(98887,58201,'1993-06-29','1994-06-29'),(98887,59570,'1994-06-29','1995-06-29'),(98887,62113,'1995-06-29','1996-06-28'),(98887,61641,'1996-06-28','1997-06-28'),(98887,64103,'1997-06-28','1998-06-28'),(98887,66356,'1998-06-28','1999-06-28'),(98887,68405,'1999-06-28','2000-06-27'),(98887,72681,'2000-06-27','2001-06-27'),(98887,76606,'2001-06-27','2002-06-27'),(98887,81074,'2002-06-27','9999-01-01'),(98888,40000,'1990-03-24','1991-03-24'),(98888,42674,'1991-03-24','1992-03-23'),(98888,42720,'1992-03-23','1993-03-23'),(98888,46631,'1993-03-23','1994-03-23'),(98888,46797,'1994-03-23','1995-03-23'),(98888,49242,'1995-03-23','1996-03-22'),(98888,50663,'1996-03-22','1997-03-22'),(98888,52897,'1997-03-22','1998-03-22'),(98888,55466,'1998-03-22','1999-03-22'),(98888,57646,'1999-03-22','2000-03-21'),(98888,61865,'2000-03-21','2001-03-21'),(98888,61537,'2001-03-21','2002-03-21'),(98888,65686,'2002-03-21','9999-01-01'),(98889,53429,'1996-07-26','1997-07-26'),(98889,53511,'1997-07-26','1998-07-26'),(98889,55333,'1998-07-26','1999-07-26'),(98889,58970,'1999-07-26','2000-07-25'),(98889,61164,'2000-07-25','2001-07-25'),(98889,63213,'2001-07-25','2002-07-25'),(98889,63733,'2002-07-25','9999-01-01'),(98890,76114,'1987-07-15','1988-07-14'),(98890,77000,'1988-07-14','1989-07-14'),(98890,77030,'1989-07-14','1990-07-14'),(98890,76651,'1990-07-14','1991-07-14'),(98890,76185,'1991-07-14','1992-07-13'),(98890,77082,'1992-07-13','1993-07-13'),(98890,81577,'1993-07-13','1994-07-13'),(98890,84078,'1994-07-13','1995-07-13'),(98890,88466,'1995-07-13','1996-07-12'),(98890,90836,'1996-07-12','1997-07-12'),(98890,91038,'1997-07-12','1998-07-12'),(98890,92531,'1998-07-12','1999-07-12'),(98890,93008,'1999-07-12','2000-07-11'),(98890,93569,'2000-07-11','2001-07-11'),(98890,97345,'2001-07-11','2002-07-11'),(98890,97852,'2002-07-11','9999-01-01'),(98891,40000,'1997-03-08','1998-03-08'),(98891,42002,'1998-03-08','1999-03-08'),(98891,41777,'1999-03-08','2000-03-07'),(98891,43303,'2000-03-07','2001-03-07'),(98891,46316,'2001-03-07','2002-03-07'),(98891,46236,'2002-03-07','9999-01-01'),(98892,58879,'1992-11-26','1993-11-26'),(98892,62313,'1993-11-26','1994-11-26'),(98892,64217,'1994-11-26','1995-07-21'),(98893,40000,'1988-07-30','1989-07-30'),(98893,43975,'1989-07-30','1990-07-30'),(98893,45160,'1990-07-30','1991-07-30'),(98893,48725,'1991-07-30','1992-07-29'),(98893,48506,'1992-07-29','1993-07-29'),(98893,51290,'1993-07-29','1994-07-29'),(98893,51678,'1994-07-29','1995-07-29'),(98893,54100,'1995-07-29','1996-07-28'),(98893,56809,'1996-07-28','1997-07-28'),(98893,58013,'1997-07-28','1998-07-28'),(98893,61813,'1998-07-28','1999-07-28'),(98893,63055,'1999-07-28','2000-07-27'),(98893,63403,'2000-07-27','2001-07-27'),(98893,66062,'2001-07-27','2002-07-27'),(98893,66039,'2002-07-27','9999-01-01'),(98894,49303,'1992-06-30','1993-06-30'),(98894,49101,'1993-06-30','1994-06-30'),(98894,50801,'1994-06-30','1995-06-30'),(98894,51261,'1995-06-30','1996-06-29'),(98894,51578,'1996-06-29','1997-06-29'),(98894,52063,'1997-06-29','1998-06-29'),(98894,53160,'1998-06-29','1999-06-29'),(98894,55885,'1999-06-29','2000-06-28'),(98894,58271,'2000-06-28','2001-06-28'),(98894,60471,'2001-06-28','2002-06-28'),(98894,63149,'2002-06-28','9999-01-01'),(98895,44460,'1997-02-09','1998-02-09'),(98895,45272,'1998-02-09','1999-02-09'),(98895,48697,'1999-02-09','1999-05-23'),(98896,73848,'1990-07-10','1991-07-10'),(98896,75978,'1991-07-10','1992-07-09'),(98896,75664,'1992-07-09','1993-07-09'),(98896,76732,'1993-07-09','1994-07-09'),(98896,77879,'1994-07-09','1995-07-09'),(98896,80775,'1995-07-09','1996-07-08'),(98896,84847,'1996-07-08','1997-07-08'),(98896,86411,'1997-07-08','1998-07-08'),(98896,90254,'1998-07-08','1999-07-08'),(98896,93435,'1999-07-08','2000-07-07'),(98896,97148,'2000-07-07','2001-07-07'),(98896,98434,'2001-07-07','2002-07-07'),(98896,100294,'2002-07-07','9999-01-01'),(98897,46806,'1992-05-15','1993-05-15'),(98897,48934,'1993-05-15','1994-05-15'),(98897,53034,'1994-05-15','1995-05-15'),(98897,56953,'1995-05-15','1996-05-14'),(98897,59662,'1996-05-14','1997-05-14'),(98897,60915,'1997-05-14','1998-05-14'),(98897,64365,'1998-05-14','1999-05-14'),(98897,66374,'1999-05-14','2000-05-13'),(98897,68787,'2000-05-13','2001-05-13'),(98897,71380,'2001-05-13','2002-05-13'),(98897,71436,'2002-05-13','9999-01-01'),(98898,40000,'1990-11-14','1991-11-14'),(98898,39719,'1991-11-14','1992-11-13'),(98898,40942,'1992-11-13','1993-11-13'),(98898,44085,'1993-11-13','1994-11-13'),(98898,47187,'1994-11-13','1995-11-13'),(98898,51085,'1995-11-13','1996-11-12'),(98898,53586,'1996-11-12','1997-11-12'),(98898,56915,'1997-11-12','1998-11-12'),(98898,60255,'1998-11-12','1999-11-12'),(98898,63649,'1999-11-12','2000-11-11'),(98898,68047,'2000-11-11','2001-11-11'),(98898,69503,'2001-11-11','9999-01-01'),(98899,58664,'1987-10-29','1988-10-28'),(98899,61455,'1988-10-28','1989-10-28'),(98899,62330,'1989-10-28','1990-10-28'),(98899,62245,'1990-10-28','1991-10-28'),(98899,63854,'1991-10-28','1992-10-27'),(98899,66882,'1992-10-27','1993-10-27'),(98899,71343,'1993-10-27','1994-10-27'),(98899,73442,'1994-10-27','1995-10-27'),(98899,77877,'1995-10-27','1996-10-26'),(98899,77633,'1996-10-26','1997-10-26'),(98899,81189,'1997-10-26','1998-10-26'),(98899,83600,'1998-10-26','1999-10-26'),(98899,87193,'1999-10-26','2000-10-25'),(98899,89291,'2000-10-25','2001-10-25'),(98899,93498,'2001-10-25','9999-01-01'),(98900,44966,'1995-03-22','1996-03-21'),(98900,46707,'1996-03-21','1997-03-21'),(98900,47166,'1997-03-21','1998-03-21'),(98900,50591,'1998-03-21','1999-03-21'),(98900,54731,'1999-03-21','2000-03-20'),(98900,54897,'2000-03-20','2000-06-16'),(98901,40000,'1987-03-08','1988-03-07'),(98901,40815,'1988-03-07','1989-03-07'),(98901,42429,'1989-03-07','1990-03-07'),(98901,43839,'1990-03-07','1991-03-07'),(98901,47148,'1991-03-07','1992-03-06'),(98901,47001,'1992-03-06','1993-03-06'),(98901,47359,'1993-03-06','1994-03-06'),(98901,50599,'1994-03-06','1995-03-06'),(98901,50668,'1995-03-06','1996-03-05'),(98901,51479,'1996-03-05','1997-03-05'),(98901,55953,'1997-03-05','1998-03-05'),(98901,59158,'1998-03-05','1999-03-05'),(98901,62728,'1999-03-05','2000-03-04'),(98901,65681,'2000-03-04','2001-03-04'),(98901,66939,'2001-03-04','2002-03-04'),(98901,67320,'2002-03-04','9999-01-01'),(98902,61800,'1998-03-12','1999-03-12'),(98902,66204,'1999-03-12','2000-03-11'),(98902,67616,'2000-03-11','2001-03-11'),(98902,69152,'2001-03-11','2002-03-11'),(98902,72622,'2002-03-11','9999-01-01'),(98903,40000,'1995-03-30','1996-03-29'),(98903,42651,'1996-03-29','1997-03-29'),(98903,42250,'1997-03-29','1998-03-29'),(98903,45735,'1998-03-29','1999-03-29'),(98903,46912,'1999-03-29','2000-03-28'),(98903,49577,'2000-03-28','2001-03-28'),(98903,49117,'2001-03-28','2002-03-28'),(98903,53330,'2002-03-28','9999-01-01'),(98904,50482,'1997-06-17','1998-06-17'),(98904,52826,'1998-06-17','1999-06-17'),(98904,55182,'1999-06-17','2000-06-16'),(98904,56657,'2000-06-16','2001-06-16'),(98904,60473,'2001-06-16','2002-06-16'),(98904,60872,'2002-06-16','9999-01-01'),(98905,40471,'1985-09-13','1986-09-13'),(98905,42003,'1986-09-13','1987-09-13'),(98905,43520,'1987-09-13','1988-09-12'),(98905,47395,'1988-09-12','1989-09-12'),(98905,49121,'1989-09-12','1990-09-12'),(98905,50994,'1990-09-12','1991-09-12'),(98905,50973,'1991-09-12','1992-09-11'),(98905,53349,'1992-09-11','1993-09-11'),(98905,54789,'1993-09-11','1994-09-11'),(98905,59082,'1994-09-11','1995-09-11'),(98905,62306,'1995-09-11','1996-09-10'),(98905,61923,'1996-09-10','1997-09-10'),(98905,64811,'1997-09-10','1998-09-10'),(98905,67580,'1998-09-10','1999-09-10'),(98905,71129,'1999-09-10','2000-09-09'),(98905,71096,'2000-09-09','2001-09-09'),(98905,75009,'2001-09-09','9999-01-01'),(98906,40000,'1985-02-26','1986-02-26'),(98906,42190,'1986-02-26','1987-02-26'),(98906,41827,'1987-02-26','1988-02-26'),(98906,44091,'1988-02-26','1989-02-25'),(98906,47641,'1989-02-25','1990-02-25'),(98906,49052,'1990-02-25','1991-02-25'),(98906,48665,'1991-02-25','1992-02-25'),(98906,50911,'1992-02-25','1993-02-24'),(98906,53272,'1993-02-24','1994-02-24'),(98906,54788,'1994-02-24','1995-02-24'),(98906,54339,'1995-02-24','1996-02-24'),(98906,57983,'1996-02-24','1997-02-23'),(98906,61027,'1997-02-23','1998-02-23'),(98906,64242,'1998-02-23','1999-02-23'),(98906,66842,'1999-02-23','2000-02-23'),(98906,67295,'2000-02-23','2001-02-22'),(98906,67627,'2001-02-22','2002-02-22'),(98906,69056,'2002-02-22','9999-01-01'),(98907,41840,'1986-12-17','1987-12-17'),(98907,44379,'1987-12-17','1988-12-16'),(98907,45890,'1988-12-16','1989-12-16'),(98907,46304,'1989-12-16','1990-12-16'),(98907,50664,'1990-12-16','1991-12-16'),(98907,51338,'1991-12-16','1992-12-15'),(98907,50993,'1992-12-15','1993-12-15'),(98907,51287,'1993-12-15','1994-12-15'),(98907,55072,'1994-12-15','1995-12-15'),(98907,56529,'1995-12-15','1996-12-14'),(98907,58197,'1996-12-14','1997-12-14'),(98907,59775,'1997-12-14','1998-12-14'),(98907,62642,'1998-12-14','1999-12-14'),(98907,62777,'1999-12-14','2000-12-13'),(98907,64489,'2000-12-13','2001-12-13'),(98907,65616,'2001-12-13','9999-01-01'),(98908,58662,'1991-12-09','1992-12-08'),(98908,61167,'1992-12-08','1993-12-08'),(98908,61185,'1993-12-08','1994-12-08'),(98908,61320,'1994-12-08','1995-12-08'),(98908,64233,'1995-12-08','1996-12-07'),(98908,66416,'1996-12-07','1997-12-07'),(98908,69058,'1997-12-07','1998-12-07'),(98908,70473,'1998-12-07','1999-12-07'),(98908,71675,'1999-12-07','2000-12-06'),(98908,72902,'2000-12-06','2001-12-06'),(98908,74180,'2001-12-06','2002-05-29'),(98909,68404,'1992-05-02','1993-05-02'),(98909,72839,'1993-05-02','1994-05-02'),(98909,72709,'1994-05-02','1995-05-02'),(98909,74386,'1995-05-02','1996-05-01'),(98909,76083,'1996-05-01','1997-05-01'),(98909,76594,'1997-05-01','1998-05-01'),(98909,77853,'1998-05-01','1999-05-01'),(98909,82139,'1999-05-01','2000-04-30'),(98909,86187,'2000-04-30','2001-04-30'),(98909,90532,'2001-04-30','2002-04-30'),(98909,91025,'2002-04-30','9999-01-01'),(98910,40000,'1997-07-05','1998-07-05'),(98910,39663,'1998-07-05','1999-07-05'),(98910,40734,'1999-07-05','2000-07-04'),(98910,41301,'2000-07-04','2001-07-04'),(98910,43882,'2001-07-04','2002-07-04'),(98910,46168,'2002-07-04','9999-01-01'),(98911,49555,'1989-01-22','1990-01-22'),(98911,50099,'1990-01-22','1991-01-22'),(98911,53773,'1991-01-22','1992-01-22'),(98911,53712,'1992-01-22','1993-01-21'),(98911,54602,'1993-01-21','1994-01-21'),(98911,58678,'1994-01-21','1995-01-21'),(98911,60558,'1995-01-21','1996-01-21'),(98911,62771,'1996-01-21','1997-01-20'),(98911,62536,'1997-01-20','1998-01-20'),(98911,62379,'1998-01-20','1999-01-20'),(98911,63305,'1999-01-20','2000-01-20'),(98911,66689,'2000-01-20','2001-01-19'),(98911,68279,'2001-01-19','2002-01-19'),(98911,72166,'2002-01-19','9999-01-01'),(98912,83482,'1991-10-06','1992-10-05'),(98912,85376,'1992-10-05','1993-10-05'),(98912,88579,'1993-10-05','1994-10-05'),(98912,92328,'1994-10-05','1995-10-05'),(98912,95242,'1995-10-05','1996-10-04'),(98912,98138,'1996-10-04','1997-10-04'),(98912,99049,'1997-10-04','1998-10-04'),(98912,100580,'1998-10-04','1999-10-04'),(98912,101892,'1999-10-04','2000-10-03'),(98912,104725,'2000-10-03','2001-10-03'),(98912,108824,'2001-10-03','9999-01-01'),(98913,64924,'1987-03-21','1988-03-20'),(98913,68120,'1988-03-20','1989-03-20'),(98913,69423,'1989-03-20','1990-03-20'),(98913,70992,'1990-03-20','1991-03-20'),(98913,75237,'1991-03-20','1992-03-19'),(98913,78918,'1992-03-19','1993-03-19'),(98913,81622,'1993-03-19','1994-03-19'),(98913,86112,'1994-03-19','1995-03-19'),(98913,89321,'1995-03-19','1996-03-18'),(98913,89932,'1996-03-18','1997-03-18'),(98913,92692,'1997-03-18','1998-03-18'),(98913,93560,'1998-03-18','1999-03-18'),(98913,95020,'1999-03-18','2000-03-17'),(98913,98411,'2000-03-17','2001-03-17'),(98913,100354,'2001-03-17','2002-03-17'),(98913,104762,'2002-03-17','9999-01-01'),(98914,43124,'1992-08-18','1993-08-18'),(98914,47464,'1993-08-18','1994-08-18'),(98914,50802,'1994-08-18','1995-08-18'),(98914,54158,'1995-08-18','1996-08-17'),(98914,55272,'1996-08-17','1997-08-17'),(98914,57280,'1997-08-17','1998-08-17'),(98914,57530,'1998-08-17','1999-08-17'),(98914,59176,'1999-08-17','2000-08-16'),(98914,63055,'2000-08-16','2001-08-16'),(98914,65078,'2001-08-16','9999-01-01'),(98915,40000,'1997-04-20','1998-04-20'),(98915,43316,'1998-04-20','1999-04-20'),(98915,45215,'1999-04-20','2000-04-19'),(98915,45472,'2000-04-19','2000-08-15'),(98916,68725,'1990-11-24','1991-11-24'),(98916,69418,'1991-11-24','1992-11-23'),(98916,71410,'1992-11-23','1993-11-23'),(98916,71455,'1993-11-23','1994-11-23'),(98916,75949,'1994-11-23','1995-11-23'),(98916,76395,'1995-11-23','1996-11-22'),(98916,76703,'1996-11-22','1997-11-22'),(98916,80399,'1997-11-22','1998-11-22'),(98916,82621,'1998-11-22','1999-11-22'),(98916,83064,'1999-11-22','2000-11-21'),(98916,84172,'2000-11-21','2001-11-21'),(98916,85379,'2001-11-21','9999-01-01'),(98917,79266,'1993-06-26','1994-06-26'),(98917,80448,'1994-06-26','1995-06-26'),(98917,82049,'1995-06-26','1996-06-25'),(98917,81913,'1996-06-25','1997-06-25'),(98917,83872,'1997-06-25','1998-06-25'),(98917,87826,'1998-06-25','1999-06-25'),(98917,87827,'1999-06-25','2000-06-24'),(98917,88881,'2000-06-24','2001-06-24'),(98917,91402,'2001-06-24','2002-06-24'),(98917,95366,'2002-06-24','9999-01-01'),(98918,40358,'1999-09-22','2000-09-21'),(98918,44718,'2000-09-21','2001-09-21'),(98918,48280,'2001-09-21','9999-01-01'),(98919,40000,'1992-07-22','1993-07-22'),(98919,41413,'1993-07-22','1994-07-22'),(98919,45391,'1994-07-22','1995-07-22'),(98919,49297,'1995-07-22','1996-07-21'),(98919,49501,'1996-07-21','1997-07-21'),(98919,49121,'1997-07-21','1998-07-21'),(98919,50969,'1998-07-21','1999-07-21'),(98919,53475,'1999-07-21','2000-07-20'),(98919,53745,'2000-07-20','2001-07-20'),(98919,53643,'2001-07-20','2002-07-20'),(98919,55221,'2002-07-20','9999-01-01'),(98920,40000,'1998-07-17','1999-07-17'),(98920,43356,'1999-07-17','2000-07-16'),(98920,46290,'2000-07-16','2001-07-16'),(98920,46467,'2001-07-16','2002-07-16'),(98920,50083,'2002-07-16','9999-01-01'),(98921,50473,'1994-07-02','1995-07-02'),(98921,51370,'1995-07-02','1996-07-01'),(98921,54840,'1996-07-01','1997-05-26'),(98922,40000,'1985-11-01','1986-11-01'),(98922,40022,'1986-11-01','1987-11-01'),(98922,41933,'1987-11-01','1988-10-31'),(98922,44762,'1988-10-31','1989-10-31'),(98922,48261,'1989-10-31','1990-10-31'),(98922,52503,'1990-10-31','1991-10-31'),(98922,53918,'1991-10-31','1992-10-30'),(98922,54247,'1992-10-30','1993-10-30'),(98922,55143,'1993-10-30','1994-10-30'),(98922,59309,'1994-10-30','1995-10-30'),(98922,62952,'1995-10-30','1996-10-29'),(98922,66535,'1996-10-29','1997-10-29'),(98922,66101,'1997-10-29','1998-10-29'),(98922,66154,'1998-10-29','1999-10-29'),(98922,70550,'1999-10-29','2000-10-28'),(98922,73307,'2000-10-28','2001-10-28'),(98922,77327,'2001-10-28','9999-01-01'),(98923,69840,'1990-03-07','1991-03-07'),(98923,72223,'1991-03-07','1992-03-06'),(98923,74168,'1992-03-06','1993-03-06'),(98923,75548,'1993-03-06','1994-03-06'),(98923,79138,'1994-03-06','1995-03-06'),(98923,79613,'1995-03-06','1996-03-05'),(98923,80448,'1996-03-05','1997-03-05'),(98923,80376,'1997-03-05','1998-03-05'),(98923,81520,'1998-03-05','1999-03-05'),(98923,85529,'1999-03-05','2000-03-04'),(98923,86445,'2000-03-04','2001-03-04'),(98923,88512,'2001-03-04','2002-01-29'),(98924,55874,'1999-08-05','2000-08-04'),(98924,57257,'2000-08-04','2001-08-04'),(98924,58793,'2001-08-04','9999-01-01'),(98925,45541,'1991-11-14','1992-11-13'),(98925,48984,'1992-11-13','1993-11-13'),(98925,48606,'1993-11-13','1994-11-13'),(98925,52734,'1994-11-13','1995-11-13'),(98925,52748,'1995-11-13','1996-11-12'),(98925,53529,'1996-11-12','1997-11-12'),(98925,53385,'1997-11-12','1998-11-12'),(98925,56945,'1998-11-12','1999-11-12'),(98925,57629,'1999-11-12','2000-11-11'),(98925,61479,'2000-11-11','2001-11-11'),(98925,61486,'2001-11-11','9999-01-01'),(98926,71238,'1993-11-27','1994-11-27'),(98926,71248,'1994-11-27','1995-11-27'),(98926,75666,'1995-11-27','1996-11-26'),(98926,77106,'1996-11-26','1997-11-26'),(98926,81541,'1997-11-26','1998-11-26'),(98926,83270,'1998-11-26','1999-11-26'),(98926,87003,'1999-11-26','2000-11-25'),(98926,90424,'2000-11-25','2001-11-25'),(98926,94267,'2001-11-25','9999-01-01'),(98927,40000,'1985-05-22','1986-05-22'),(98927,40059,'1986-05-22','1987-05-22'),(98927,44361,'1987-05-22','1988-05-21'),(98927,44553,'1988-05-21','1989-05-21'),(98927,48822,'1989-05-21','1990-05-21'),(98927,51398,'1990-05-21','1991-05-21'),(98927,52050,'1991-05-21','1992-05-20'),(98927,55965,'1992-05-20','1993-05-20'),(98927,56489,'1993-05-20','1994-04-11'),(98928,64723,'1996-10-21','1997-10-21'),(98928,64725,'1997-10-21','1998-10-21'),(98928,68952,'1998-10-21','1999-10-21'),(98928,71687,'1999-10-21','2000-10-20'),(98928,71376,'2000-10-20','2001-10-20'),(98928,75632,'2001-10-20','9999-01-01'),(98929,50712,'1989-06-05','1990-06-05'),(98929,52334,'1990-06-05','1991-06-05'),(98929,54988,'1991-06-05','1992-06-04'),(98929,55180,'1992-06-04','1993-06-04'),(98929,56652,'1993-06-04','1994-06-04'),(98929,58762,'1994-06-04','1995-06-04'),(98929,61513,'1995-06-04','1996-06-03'),(98929,62167,'1996-06-03','1997-06-03'),(98929,62878,'1997-06-03','1998-06-03'),(98929,63930,'1998-06-03','1999-06-03'),(98929,67103,'1999-06-03','2000-06-02'),(98929,67530,'2000-06-02','2001-06-02'),(98929,68453,'2001-06-02','2002-06-02'),(98929,68305,'2002-06-02','9999-01-01'),(98930,55915,'1987-03-04','1988-03-03'),(98930,57593,'1988-03-03','1989-03-03'),(98930,57882,'1989-03-03','1990-03-03'),(98930,58702,'1990-03-03','1991-03-03'),(98930,62164,'1991-03-03','1992-03-02'),(98930,65731,'1992-03-02','1993-03-02'),(98930,67948,'1993-03-02','1994-03-02'),(98930,71508,'1994-03-02','1995-03-02'),(98930,74783,'1995-03-02','1996-03-01'),(98930,76272,'1996-03-01','1997-03-01'),(98930,77832,'1997-03-01','1998-03-01'),(98930,78360,'1998-03-01','1999-03-01'),(98930,79786,'1999-03-01','2000-02-29'),(98930,80763,'2000-02-29','2001-02-28'),(98930,84000,'2001-02-28','2002-02-28'),(98930,85016,'2002-02-28','9999-01-01'),(98931,49398,'1991-09-17','1992-09-16'),(98931,51567,'1992-09-16','1993-09-16'),(98931,51127,'1993-09-16','1994-09-16'),(98931,51832,'1994-09-16','1995-09-16'),(98931,54181,'1995-09-16','1996-09-15'),(98931,56163,'1996-09-15','1997-09-15'),(98931,58089,'1997-09-15','1998-09-15'),(98931,60744,'1998-09-15','1999-09-15'),(98931,63571,'1999-09-15','2000-09-14'),(98931,66068,'2000-09-14','2001-09-14'),(98931,67039,'2001-09-14','9999-01-01'),(98932,40000,'1993-06-03','1994-06-03'),(98932,42276,'1994-06-03','1995-06-03'),(98932,45152,'1995-06-03','1996-06-02'),(98932,49354,'1996-06-02','1997-06-02'),(98932,53826,'1997-06-02','1998-06-02'),(98932,56769,'1998-06-02','1999-06-02'),(98932,59738,'1999-06-02','2000-06-01'),(98932,63790,'2000-06-01','2001-06-01'),(98932,63597,'2001-06-01','2002-06-01'),(98932,65517,'2002-06-01','9999-01-01'),(98933,66571,'1997-11-20','1998-11-20'),(98933,66783,'1998-11-20','1999-11-20'),(98933,68618,'1999-11-20','2000-11-19'),(98933,72989,'2000-11-19','2001-11-19'),(98933,73444,'2001-11-19','9999-01-01'),(98934,40000,'1990-11-21','1991-11-21'),(98934,43956,'1991-11-21','1992-11-20'),(98934,47089,'1992-11-20','1993-11-20'),(98934,49391,'1993-11-20','1994-11-20'),(98934,53632,'1994-11-20','1995-11-20'),(98934,58077,'1995-11-20','1996-11-19'),(98934,59290,'1996-11-19','1997-11-19'),(98934,63007,'1997-11-19','1998-11-19'),(98934,65751,'1998-11-19','1999-11-19'),(98934,68047,'1999-11-19','2000-11-18'),(98934,69080,'2000-11-18','2001-11-18'),(98934,69977,'2001-11-18','9999-01-01'),(98935,40000,'1997-05-18','1998-05-18'),(98935,44383,'1998-05-18','1998-07-16'),(98936,47043,'1989-07-06','1990-07-06'),(98936,47618,'1990-07-06','1991-07-06'),(98936,48442,'1991-07-06','1992-07-05'),(98936,50203,'1992-07-05','1993-07-05'),(98936,52061,'1993-07-05','1994-07-05'),(98936,52366,'1994-07-05','1995-07-05'),(98936,52743,'1995-07-05','1996-07-04'),(98936,52301,'1996-07-04','1997-07-04'),(98936,55474,'1997-07-04','1998-07-04'),(98936,55017,'1998-07-04','1999-07-04'),(98936,55270,'1999-07-04','2000-07-03'),(98936,59137,'2000-07-03','2001-07-03'),(98936,63251,'2001-07-03','2002-07-03'),(98936,63812,'2002-07-03','9999-01-01'),(98937,41117,'1989-07-11','1990-07-11'),(98937,43749,'1990-07-11','1991-07-11'),(98937,45678,'1991-07-11','1992-07-10'),(98937,47619,'1992-07-10','1993-07-10'),(98937,51855,'1993-07-10','1994-07-10'),(98937,54249,'1994-07-10','1995-07-10'),(98937,55063,'1995-07-10','1996-07-09'),(98937,58135,'1996-07-09','1997-07-09'),(98937,58642,'1997-07-09','1998-07-09'),(98937,59976,'1998-07-09','1999-07-09'),(98937,60119,'1999-07-09','2000-07-08'),(98937,64523,'2000-07-08','2001-07-08'),(98937,68152,'2001-07-08','2002-07-08'),(98937,72286,'2002-07-08','9999-01-01'),(98938,46973,'1993-06-25','1994-06-25'),(98938,48871,'1994-06-25','1995-06-25'),(98938,52578,'1995-06-25','1996-06-24'),(98938,53562,'1996-06-24','1997-06-24'),(98938,55374,'1997-06-24','1998-06-24'),(98938,58764,'1998-06-24','1999-06-24'),(98938,62960,'1999-06-24','2000-06-23'),(98938,67419,'2000-06-23','2001-06-23'),(98938,69317,'2001-06-23','2002-06-23'),(98938,70863,'2002-06-23','9999-01-01'),(98939,91486,'1994-10-23','1995-10-23'),(98939,93511,'1995-10-23','1996-10-22'),(98939,97205,'1996-10-22','1997-10-22'),(98939,101704,'1997-10-22','1998-10-22'),(98939,103270,'1998-10-22','1999-10-22'),(98939,106192,'1999-10-22','2000-10-21'),(98939,107255,'2000-10-21','2001-10-21'),(98939,107034,'2001-10-21','9999-01-01'),(98940,58278,'1996-01-28','1997-01-27'),(98940,58667,'1997-01-27','1998-01-27'),(98940,59255,'1998-01-27','1999-01-27'),(98940,63152,'1999-01-27','2000-01-27'),(98940,63238,'2000-01-27','2001-01-26'),(98940,63820,'2001-01-26','2002-01-26'),(98940,63671,'2002-01-26','9999-01-01'),(98941,64602,'1992-01-22','1993-01-21'),(98941,64892,'1993-01-21','1994-01-21'),(98941,69019,'1994-01-21','1995-01-21'),(98941,72036,'1995-01-21','1996-01-21'),(98941,73744,'1996-01-21','1997-01-20'),(98941,74564,'1997-01-20','1998-01-20'),(98941,75678,'1998-01-20','1999-01-20'),(98941,77840,'1999-01-20','2000-01-20'),(98941,78450,'2000-01-20','2001-01-19'),(98941,78067,'2001-01-19','2002-01-19'),(98941,77888,'2002-01-19','9999-01-01'),(98942,52797,'1988-07-22','1989-07-22'),(98942,53649,'1989-07-22','1990-07-03'),(98943,69491,'1996-06-02','1997-06-02'),(98943,70786,'1997-06-02','1998-06-02'),(98943,70362,'1998-06-02','1999-06-02'),(98943,71129,'1999-06-02','2000-06-01'),(98943,73361,'2000-06-01','2001-06-01'),(98943,76850,'2001-06-01','2002-06-01'),(98943,79719,'2002-06-01','9999-01-01'),(98944,40000,'1988-04-21','1989-04-21'),(98944,39612,'1989-04-21','1990-04-21'),(98944,39484,'1990-04-21','1991-04-21'),(98944,42068,'1991-04-21','1992-04-20'),(98944,41677,'1992-04-20','1993-04-20'),(98944,42616,'1993-04-20','1994-04-20'),(98944,45824,'1994-04-20','1995-04-20'),(98944,49038,'1995-04-20','1996-04-19'),(98944,53240,'1996-04-19','1996-12-02'),(98945,40000,'1995-11-27','1996-11-26'),(98945,44235,'1996-11-26','1997-11-26'),(98945,48347,'1997-11-26','1998-11-26'),(98945,48590,'1998-11-26','1999-11-26'),(98945,49510,'1999-11-26','2000-11-25'),(98945,52378,'2000-11-25','2001-11-25'),(98945,54156,'2001-11-25','9999-01-01'),(98946,40000,'1998-02-20','1999-02-20'),(98946,43323,'1999-02-20','2000-02-20'),(98946,45537,'2000-02-20','2001-02-19'),(98946,47743,'2001-02-19','2002-02-19'),(98946,49927,'2002-02-19','9999-01-01'),(98947,40000,'1990-08-16','1991-08-16'),(98947,41593,'1991-08-16','1992-08-15'),(98947,42206,'1992-08-15','1993-08-15'),(98947,42102,'1993-08-15','1994-08-15'),(98947,42104,'1994-08-15','1995-08-15'),(98947,46593,'1995-08-15','1996-08-14'),(98947,48948,'1996-08-14','1997-08-14'),(98947,53427,'1997-08-14','1998-08-14'),(98947,53665,'1998-08-14','1999-08-14'),(98947,56607,'1999-08-14','2000-08-13'),(98947,60118,'2000-08-13','2001-08-13'),(98947,63255,'2001-08-13','9999-01-01'),(98948,49345,'1998-01-24','1999-01-24'),(98948,53172,'1999-01-24','2000-01-24'),(98948,55572,'2000-01-24','2001-01-23'),(98948,57586,'2001-01-23','2002-01-23'),(98948,57995,'2002-01-23','9999-01-01'),(98949,53587,'1994-01-23','1995-01-23'),(98949,54688,'1995-01-23','1996-01-23'),(98949,54924,'1996-01-23','1997-01-22'),(98949,56806,'1997-01-22','1998-01-22'),(98949,58933,'1998-01-22','1999-01-22'),(98949,63265,'1999-01-22','2000-01-22'),(98949,63347,'2000-01-22','2001-01-21'),(98949,67290,'2001-01-21','2002-01-21'),(98949,69945,'2002-01-21','9999-01-01'),(98950,86017,'1999-10-24','2000-09-24'),(98951,40000,'1995-04-11','1996-04-10'),(98951,40529,'1996-04-10','1997-04-10'),(98951,40098,'1997-04-10','1998-04-10'),(98951,40621,'1998-04-10','1999-04-10'),(98951,44364,'1999-04-10','2000-04-09'),(98951,47656,'2000-04-09','2001-04-09'),(98951,48411,'2001-04-09','2002-04-09'),(98951,48303,'2002-04-09','9999-01-01'),(98952,40000,'1985-09-27','1986-09-27'),(98952,39994,'1986-09-27','1987-09-27'),(98952,42786,'1987-09-27','1988-09-26'),(98952,47022,'1988-09-26','1989-09-26'),(98952,46767,'1989-09-26','1990-09-26'),(98952,50704,'1990-09-26','1991-09-26'),(98952,51601,'1991-09-26','1992-09-25'),(98952,55198,'1992-09-25','1993-09-25'),(98952,57822,'1993-09-25','1994-09-25'),(98952,61018,'1994-09-25','1995-09-25'),(98952,65062,'1995-09-25','1996-09-24'),(98952,66418,'1996-09-24','1997-09-24'),(98952,66421,'1997-09-24','1998-09-24'),(98952,69527,'1998-09-24','1999-09-24'),(98952,69229,'1999-09-24','2000-09-23'),(98952,70260,'2000-09-23','2001-09-23'),(98952,70934,'2001-09-23','9999-01-01'),(98953,57811,'1999-03-30','2000-03-29'),(98953,58192,'2000-03-29','2001-03-29'),(98953,61381,'2001-03-29','2002-03-29'),(98953,63666,'2002-03-29','9999-01-01'),(98954,44910,'1996-12-06','1997-12-06'),(98954,48122,'1997-12-06','1998-12-06'),(98954,50249,'1998-12-06','1999-12-06'),(98954,50391,'1999-12-06','2000-12-05'),(98954,52775,'2000-12-05','2001-12-05'),(98954,54310,'2001-12-05','9999-01-01'),(98955,40000,'1996-09-30','1997-09-30'),(98955,39568,'1997-09-30','1998-09-30'),(98955,40755,'1998-09-30','1999-09-30'),(98955,43069,'1999-09-30','2000-09-29'),(98955,45080,'2000-09-29','2001-09-29'),(98955,47450,'2001-09-29','9999-01-01'),(98956,61136,'1998-01-25','1998-03-03'),(98957,47257,'1998-03-17','1999-03-17'),(98957,51449,'1999-03-17','2000-03-16'),(98957,51503,'2000-03-16','2001-03-16'),(98957,51630,'2001-03-16','2002-03-16'),(98957,53919,'2002-03-16','9999-01-01'),(98958,70618,'1986-05-26','1987-05-26'),(98958,71654,'1987-05-26','1988-05-25'),(98958,73032,'1988-05-25','1989-05-25'),(98958,77514,'1989-05-25','1990-05-25'),(98958,81749,'1990-05-25','1991-05-25'),(98958,81766,'1991-05-25','1992-05-24'),(98958,82291,'1992-05-24','1993-05-24'),(98958,83012,'1993-05-24','1994-05-24'),(98958,86508,'1994-05-24','1995-05-24'),(98958,88353,'1995-05-24','1996-05-23'),(98958,92144,'1996-05-23','1997-05-23'),(98958,95267,'1997-05-23','1998-05-23'),(98958,95287,'1998-05-23','1999-05-23'),(98958,96953,'1999-05-23','2000-05-22'),(98958,100814,'2000-05-22','2000-08-23'),(98959,42050,'1986-07-05','1987-07-05'),(98959,43749,'1987-07-05','1988-07-04'),(98959,47902,'1988-07-04','1989-07-04'),(98959,49644,'1989-07-04','1990-07-04'),(98959,50858,'1990-07-04','1991-07-04'),(98959,53921,'1991-07-04','1992-07-03'),(98959,57081,'1992-07-03','1993-07-03'),(98959,61254,'1993-07-03','1994-07-03'),(98959,62786,'1994-07-03','1995-07-03'),(98959,66588,'1995-07-03','1996-07-02'),(98959,70788,'1996-07-02','1997-07-02'),(98959,71353,'1997-07-02','1998-07-02'),(98959,75716,'1998-07-02','1999-07-02'),(98959,76520,'1999-07-02','1999-11-03'),(98960,66349,'1991-08-08','1992-08-07'),(98960,68496,'1992-08-07','1993-08-07'),(98960,69128,'1993-08-07','1994-08-07'),(98960,72817,'1994-08-07','1995-08-07'),(98960,76564,'1995-08-07','1996-08-06'),(98960,76380,'1996-08-06','1997-08-06'),(98960,75902,'1997-08-06','1998-08-06'),(98960,76098,'1998-08-06','1999-08-06'),(98960,77113,'1999-08-06','2000-08-05'),(98960,80796,'2000-08-05','2001-08-05'),(98960,84866,'2001-08-05','9999-01-01'),(98961,40000,'1998-12-27','1999-12-27'),(98961,43252,'1999-12-27','2000-12-26'),(98961,44632,'2000-12-26','2001-12-26'),(98961,44792,'2001-12-26','9999-01-01'),(98962,58636,'1987-10-03','1988-10-02'),(98962,59938,'1988-10-02','1989-10-02'),(98962,62492,'1989-10-02','1990-10-02'),(98962,62624,'1990-10-02','1991-10-02'),(98962,63477,'1991-10-02','1992-10-01'),(98962,66699,'1992-10-01','1993-10-01'),(98962,67120,'1993-10-01','1994-10-01'),(98962,66861,'1994-10-01','1995-10-01'),(98962,66853,'1995-10-01','1996-09-30'),(98962,67199,'1996-09-30','1997-09-30'),(98962,67704,'1997-09-30','1998-09-30'),(98962,69502,'1998-09-30','1999-09-30'),(98962,72890,'1999-09-30','2000-09-29'),(98962,75408,'2000-09-29','2001-09-29'),(98962,77884,'2001-09-29','9999-01-01'),(98963,40000,'1993-05-13','1994-05-13'),(98963,43685,'1994-05-13','1995-05-13'),(98963,44582,'1995-05-13','1996-05-12'),(98963,48782,'1996-05-12','1997-05-12'),(98963,48666,'1997-05-12','1998-05-12'),(98963,49066,'1998-05-12','1999-05-12'),(98963,52369,'1999-05-12','2000-05-11'),(98963,55249,'2000-05-11','2001-05-11'),(98963,55232,'2001-05-11','2002-05-11'),(98963,59206,'2002-05-11','9999-01-01'),(98964,40000,'1990-07-14','1991-07-14'),(98964,39983,'1991-07-14','1992-07-13'),(98964,43184,'1992-07-13','1993-07-13'),(98964,42935,'1993-07-13','1993-08-28'),(98965,68546,'1987-05-04','1988-05-03'),(98965,68780,'1988-05-03','1989-05-03'),(98965,69250,'1989-05-03','1990-05-03'),(98965,70397,'1990-05-03','1991-05-03'),(98965,72154,'1991-05-03','1992-05-02'),(98965,72108,'1992-05-02','1993-05-02'),(98965,73382,'1993-05-02','1994-05-02'),(98965,75310,'1994-05-02','1995-05-02'),(98965,77075,'1995-05-02','1996-05-01'),(98965,81141,'1996-05-01','1997-05-01'),(98965,85062,'1997-05-01','1998-05-01'),(98965,87291,'1998-05-01','1999-05-01'),(98965,89500,'1999-05-01','2000-04-30'),(98965,89745,'2000-04-30','2001-04-30'),(98965,90934,'2001-04-30','2002-04-30'),(98965,93061,'2002-04-30','9999-01-01'),(98966,53922,'1995-05-27','1996-05-26'),(98966,55641,'1996-05-26','1997-05-26'),(98966,56728,'1997-05-26','1998-05-26'),(98966,57669,'1998-05-26','1999-05-26'),(98966,61965,'1999-05-26','2000-05-25'),(98966,62899,'2000-05-25','2001-05-25'),(98966,64953,'2001-05-25','2002-05-25'),(98966,65768,'2002-05-25','9999-01-01'),(98967,45882,'1993-07-09','1994-07-09'),(98967,48955,'1994-07-09','1995-07-09'),(98967,52663,'1995-07-09','1996-07-08'),(98967,53242,'1996-07-08','1997-07-08'),(98967,55476,'1997-07-08','1998-07-08'),(98967,59087,'1998-07-08','1999-07-08'),(98967,59740,'1999-07-08','2000-07-07'),(98967,60778,'2000-07-07','2001-07-07'),(98967,64647,'2001-07-07','2002-07-07'),(98967,66223,'2002-07-07','9999-01-01'),(98968,52479,'1988-08-14','1989-08-14'),(98968,56164,'1989-08-14','1990-08-14'),(98968,59913,'1990-08-14','1991-08-14'),(98968,62648,'1991-08-14','1991-08-25'),(98969,73500,'1994-09-08','1995-09-08'),(98969,75326,'1995-09-08','1996-09-07'),(98969,76194,'1996-09-07','1997-09-07'),(98969,76032,'1997-09-07','1998-09-07'),(98969,76580,'1998-09-07','1999-09-07'),(98969,76658,'1999-09-07','2000-09-06'),(98969,77036,'2000-09-06','2001-09-06'),(98969,79600,'2001-09-06','9999-01-01'),(98970,46178,'1992-11-25','1993-11-25'),(98970,50029,'1993-11-25','1994-11-25'),(98970,49840,'1994-11-25','1995-11-25'),(98970,50702,'1995-11-25','1996-11-24'),(98970,50391,'1996-11-24','1997-11-24'),(98970,54069,'1997-11-24','1998-11-24'),(98970,56635,'1998-11-24','1999-11-24'),(98970,59456,'1999-11-24','2000-11-23'),(98970,60003,'2000-11-23','2001-11-23'),(98970,64198,'2001-11-23','9999-01-01'),(98971,40000,'1997-02-20','1998-02-20'),(98971,43375,'1998-02-20','1999-02-20'),(98971,45251,'1999-02-20','2000-02-20'),(98971,45999,'2000-02-20','2001-02-19'),(98971,45855,'2001-02-19','2002-02-19'),(98971,50090,'2002-02-19','9999-01-01'),(98972,92132,'1996-10-11','1997-10-11'),(98972,92103,'1997-10-11','1998-10-11'),(98972,93968,'1998-10-11','1999-10-11'),(98972,96066,'1999-10-11','2000-10-10'),(98972,98509,'2000-10-10','2001-10-10'),(98972,98116,'2001-10-10','9999-01-01'),(98973,51554,'1986-01-05','1987-01-05'),(98973,54592,'1987-01-05','1988-01-05'),(98973,59070,'1988-01-05','1989-01-04'),(98973,61201,'1989-01-04','1990-01-04'),(98973,65377,'1990-01-04','1991-01-04'),(98973,66535,'1991-01-04','1992-01-04'),(98973,71006,'1992-01-04','1993-01-03'),(98973,72522,'1993-01-03','1994-01-03'),(98973,76899,'1994-01-03','1995-01-03'),(98973,78045,'1995-01-03','1996-01-03'),(98973,78913,'1996-01-03','1997-01-02'),(98973,79131,'1997-01-02','1998-01-02'),(98973,80566,'1998-01-02','1999-01-02'),(98973,83524,'1999-01-02','2000-01-02'),(98973,86316,'2000-01-02','2001-01-01'),(98973,86839,'2001-01-01','2002-01-01'),(98973,89410,'2002-01-01','9999-01-01'),(98974,48182,'1989-03-08','1990-03-08'),(98974,50256,'1990-03-08','1991-03-08'),(98974,50163,'1991-03-08','1992-03-07'),(98974,53739,'1992-03-07','1993-03-07'),(98974,56488,'1993-03-07','1994-03-07'),(98974,57127,'1994-03-07','1995-03-07'),(98974,60424,'1995-03-07','1996-03-06'),(98974,61781,'1996-03-06','1997-03-06'),(98974,66029,'1997-03-06','1998-03-06'),(98974,67918,'1998-03-06','1999-03-06'),(98974,70765,'1999-03-06','2000-03-05'),(98974,73452,'2000-03-05','2001-03-05'),(98974,75456,'2001-03-05','2002-03-05'),(98974,76684,'2002-03-05','9999-01-01'),(98975,41526,'1989-06-24','1990-06-24'),(98975,41181,'1990-06-24','1991-06-24'),(98975,42896,'1991-06-24','1992-06-23'),(98975,45886,'1992-06-23','1993-06-23'),(98975,48948,'1993-06-23','1994-06-23'),(98975,50180,'1994-06-23','1995-06-23'),(98975,50211,'1995-06-23','1996-06-22'),(98975,52346,'1996-06-22','1997-06-22'),(98975,55914,'1997-06-22','1998-06-22'),(98975,58592,'1998-06-22','1999-06-22'),(98975,62650,'1999-06-22','2000-06-21'),(98975,63035,'2000-06-21','2001-06-21'),(98975,63677,'2001-06-21','2002-06-21'),(98975,67788,'2002-06-21','9999-01-01'),(98976,47355,'1996-09-11','1997-09-11'),(98976,49775,'1997-09-11','1998-09-11'),(98976,52360,'1998-09-11','1999-09-11'),(98976,55961,'1999-09-11','2000-09-10'),(98976,58845,'2000-09-10','2001-01-04'),(98977,52810,'1987-02-20','1988-02-20'),(98977,56564,'1988-02-20','1989-02-19'),(98977,60319,'1989-02-19','1990-02-19'),(98977,61982,'1990-02-19','1991-02-19'),(98977,65940,'1991-02-19','1992-02-19'),(98977,69750,'1992-02-19','1993-02-18'),(98977,72002,'1993-02-18','1994-02-18'),(98977,73809,'1994-02-18','1995-02-18'),(98977,76760,'1995-02-18','1996-02-18'),(98977,78544,'1996-02-18','1997-02-17'),(98977,80510,'1997-02-17','1998-02-17'),(98977,83936,'1998-02-17','1999-02-17'),(98977,87912,'1999-02-17','2000-02-17'),(98977,87426,'2000-02-17','2001-02-16'),(98977,90887,'2001-02-16','2002-02-16'),(98977,94937,'2002-02-16','9999-01-01'),(98978,55614,'1986-06-06','1987-06-06'),(98978,58969,'1987-06-06','1988-06-05'),(98978,62506,'1988-06-05','1989-06-05'),(98978,62978,'1989-06-05','1990-06-05'),(98978,65521,'1990-06-05','1991-06-05'),(98978,66240,'1991-06-05','1992-06-04'),(98978,70302,'1992-06-04','1993-06-04'),(98978,73961,'1993-06-04','1994-06-04'),(98978,77327,'1994-06-04','1995-06-04'),(98978,78093,'1995-06-04','1996-06-03'),(98978,79664,'1996-06-03','1997-06-03'),(98978,82588,'1997-06-03','1998-06-03'),(98978,85498,'1998-06-03','1999-06-03'),(98978,87701,'1999-06-03','2000-06-02'),(98978,88824,'2000-06-02','2001-06-02'),(98978,91664,'2001-06-02','2002-05-24'),(98979,63449,'1996-07-04','1997-07-04'),(98979,64902,'1997-07-04','1998-07-04'),(98979,64878,'1998-07-04','1999-07-04'),(98979,66277,'1999-07-04','2000-07-03'),(98979,69251,'2000-07-03','2001-07-03'),(98979,71219,'2001-07-03','2002-07-03'),(98979,74145,'2002-07-03','9999-01-01'),(98980,40000,'1985-07-21','1986-07-21'),(98980,40232,'1986-07-21','1987-07-21'),(98980,41181,'1987-07-21','1988-07-20'),(98980,41068,'1988-07-20','1989-07-20'),(98980,42505,'1989-07-20','1990-07-20'),(98980,43133,'1990-07-20','1991-07-20'),(98980,44267,'1991-07-20','1992-07-19'),(98980,45204,'1992-07-19','1993-07-19'),(98980,48687,'1993-07-19','1994-07-19'),(98980,49944,'1994-07-19','1995-07-19'),(98980,50665,'1995-07-19','1996-07-18'),(98980,52992,'1996-07-18','1997-07-18'),(98980,55676,'1997-07-18','1998-07-18'),(98980,58736,'1998-07-18','1999-07-18'),(98980,61533,'1999-07-18','2000-07-17'),(98980,62417,'2000-07-17','2001-07-17'),(98980,66110,'2001-07-17','2002-07-17'),(98980,69931,'2002-07-17','9999-01-01'),(98981,43368,'1997-06-29','1998-06-29'),(98981,46095,'1998-06-29','1999-06-29'),(98981,46336,'1999-06-29','2000-06-28'),(98981,49544,'2000-06-28','2001-06-28'),(98981,50100,'2001-06-28','2002-06-28'),(98981,49897,'2002-06-28','9999-01-01'),(98982,41899,'1988-01-15','1989-01-14'),(98982,44687,'1989-01-14','1990-01-14'),(98982,49113,'1990-01-14','1991-01-14'),(98982,49244,'1991-01-14','1992-01-14'),(98982,49843,'1992-01-14','1993-01-13'),(98982,50754,'1993-01-13','1994-01-13'),(98982,54341,'1994-01-13','1995-01-13'),(98982,56097,'1995-01-13','1996-01-13'),(98982,60201,'1996-01-13','1997-01-12'),(98982,61194,'1997-01-12','1998-01-12'),(98982,60727,'1998-01-12','1999-01-12'),(98982,61664,'1999-01-12','2000-01-12'),(98982,62332,'2000-01-12','2001-01-11'),(98982,65071,'2001-01-11','2002-01-11'),(98982,65968,'2002-01-11','9999-01-01'),(98983,85290,'1994-07-19','1995-07-19'),(98983,88293,'1995-07-19','1996-07-18'),(98983,91828,'1996-07-18','1997-07-18'),(98983,92514,'1997-07-18','1998-07-18'),(98983,93098,'1998-07-18','1999-07-18'),(98983,93651,'1999-07-18','2000-07-17'),(98983,95163,'2000-07-17','2001-07-17'),(98983,99291,'2001-07-17','2002-07-17'),(98983,103039,'2002-07-17','9999-01-01'),(98984,42340,'1988-06-09','1989-06-09'),(98984,45367,'1989-06-09','1990-06-09'),(98984,45943,'1990-06-09','1991-06-09'),(98984,47253,'1991-06-09','1992-06-08'),(98984,50570,'1992-06-08','1993-06-08'),(98984,53734,'1993-06-08','1994-06-08'),(98984,53890,'1994-06-08','1995-06-08'),(98984,57342,'1995-06-08','1996-06-07'),(98984,58789,'1996-06-07','1997-06-07'),(98984,63026,'1997-06-07','1998-06-07'),(98984,64722,'1998-06-07','1999-06-07'),(98984,68761,'1999-06-07','2000-06-06'),(98984,69742,'2000-06-06','2001-06-06'),(98984,73619,'2001-06-06','2002-06-06'),(98984,76518,'2002-06-06','9999-01-01'),(98985,55184,'1985-10-15','1986-10-15'),(98985,59077,'1986-10-15','1987-10-15'),(98985,62199,'1987-10-15','1988-10-14'),(98985,61902,'1988-10-14','1989-10-14'),(98985,62654,'1989-10-14','1990-10-14'),(98985,65371,'1990-10-14','1991-10-14'),(98985,66379,'1991-10-14','1992-10-13'),(98985,70592,'1992-10-13','1993-10-13'),(98985,70604,'1993-10-13','1994-10-13'),(98985,73755,'1994-10-13','1995-10-13'),(98985,77614,'1995-10-13','1996-10-12'),(98985,78762,'1996-10-12','1997-10-12'),(98985,80120,'1997-10-12','1998-10-12'),(98985,84038,'1998-10-12','1999-05-20'),(98986,40000,'1987-12-02','1988-12-01'),(98986,42667,'1988-12-01','1989-12-01'),(98986,45671,'1989-12-01','1990-12-01'),(98986,45478,'1990-12-01','1991-12-01'),(98986,49782,'1991-12-01','1992-11-30'),(98986,50905,'1992-11-30','1993-11-30'),(98986,50453,'1993-11-30','1994-11-30'),(98986,54782,'1994-11-30','1995-11-30'),(98986,57776,'1995-11-30','1996-11-29'),(98986,57437,'1996-11-29','1997-11-29'),(98986,57331,'1997-11-29','1998-11-29'),(98986,61126,'1998-11-29','1999-11-29'),(98986,61476,'1999-11-29','2000-11-28'),(98986,62516,'2000-11-28','2001-11-28'),(98986,63685,'2001-11-28','9999-01-01'),(98987,40000,'1985-09-13','1986-09-13'),(98987,42552,'1986-09-13','1987-09-13'),(98987,46832,'1987-09-13','1988-09-12'),(98987,49629,'1988-09-12','1989-09-12'),(98987,49551,'1989-09-12','1990-09-12'),(98987,50481,'1990-09-12','1991-09-12'),(98987,51655,'1991-09-12','1992-09-11'),(98987,52000,'1992-09-11','1993-09-11'),(98987,55096,'1993-09-11','1994-09-11'),(98987,57020,'1994-09-11','1995-09-11'),(98987,56864,'1995-09-11','1996-09-10'),(98987,61064,'1996-09-10','1997-09-10'),(98987,64928,'1997-09-10','1998-09-10'),(98987,65118,'1998-09-10','1999-09-10'),(98987,68097,'1999-09-10','2000-09-09'),(98987,69114,'2000-09-09','2001-09-09'),(98987,72754,'2001-09-09','9999-01-01'),(98988,40000,'1997-09-12','1998-09-12'),(98988,43181,'1998-09-12','1999-09-12'),(98988,45598,'1999-09-12','2000-09-11'),(98988,46316,'2000-09-11','2001-09-11'),(98988,46631,'2001-09-11','9999-01-01'),(98989,54415,'1987-11-01','1988-10-31'),(98989,56376,'1988-10-31','1989-10-31'),(98989,57823,'1989-10-31','1990-10-31'),(98989,58757,'1990-10-31','1991-10-31'),(98989,62901,'1991-10-31','1992-10-06'),(98990,45764,'1993-10-10','1994-10-10'),(98990,46545,'1994-10-10','1995-10-10'),(98990,50956,'1995-10-10','1996-10-09'),(98990,51407,'1996-10-09','1997-10-09'),(98990,53111,'1997-10-09','1998-10-09'),(98990,53090,'1998-10-09','1999-10-09'),(98990,54239,'1999-10-09','2000-10-08'),(98990,54313,'2000-10-08','2001-10-08'),(98990,54388,'2001-10-08','9999-01-01'),(98991,40000,'1990-09-24','1991-09-24'),(98991,41150,'1991-09-24','1992-09-23'),(98991,42309,'1992-09-23','1993-09-23'),(98991,44897,'1993-09-23','1994-09-23'),(98991,47605,'1994-09-23','1995-09-23'),(98991,49410,'1995-09-23','1996-09-22'),(98991,49374,'1996-09-22','1997-09-22'),(98991,52460,'1997-09-22','1998-09-22'),(98991,52898,'1998-09-22','1999-09-22'),(98991,56847,'1999-09-22','2000-09-21'),(98991,59627,'2000-09-21','2001-09-21'),(98991,61586,'2001-09-21','9999-01-01'),(98992,59547,'1987-08-16','1988-08-15'),(98992,60318,'1988-08-15','1989-08-15'),(98992,62407,'1989-08-15','1990-08-15'),(98992,65955,'1990-08-15','1991-08-15'),(98992,66215,'1991-08-15','1992-08-14'),(98992,67091,'1992-08-14','1993-08-14'),(98992,68294,'1993-08-14','1994-08-14'),(98992,68597,'1994-08-14','1995-08-14'),(98992,69603,'1995-08-14','1996-08-13'),(98992,69275,'1996-08-13','1997-08-13'),(98992,73371,'1997-08-13','1998-08-13'),(98992,74466,'1998-08-13','1999-08-13'),(98992,74674,'1999-08-13','2000-08-12'),(98992,76700,'2000-08-12','2001-08-12'),(98992,77106,'2001-08-12','9999-01-01'),(98993,40000,'1992-07-15','1993-07-15'),(98993,42961,'1993-07-15','1994-07-15'),(98993,46026,'1994-07-15','1995-07-15'),(98993,49396,'1995-07-15','1996-07-14'),(98993,50626,'1996-07-14','1997-07-14'),(98993,50568,'1997-07-14','1998-07-14'),(98993,54377,'1998-07-14','1999-07-14'),(98993,55333,'1999-07-14','2000-07-13'),(98993,59305,'2000-07-13','2001-07-13'),(98993,59088,'2001-07-13','2002-07-13'),(98993,61253,'2002-07-13','9999-01-01'),(98994,73729,'1987-08-13','1988-08-12'),(98994,77299,'1988-08-12','1989-08-12'),(98994,78865,'1989-08-12','1990-08-12'),(98994,81609,'1990-08-12','1991-08-12'),(98994,81820,'1991-08-12','1992-08-11'),(98994,81607,'1992-08-11','1993-08-11'),(98994,85252,'1993-08-11','1994-08-11'),(98994,85131,'1994-08-11','1995-08-11'),(98994,85884,'1995-08-11','1996-08-10'),(98994,86600,'1996-08-10','1997-08-10'),(98994,86202,'1997-08-10','1998-08-10'),(98994,88493,'1998-08-10','1999-08-10'),(98994,90440,'1999-08-10','2000-08-09'),(98994,92238,'2000-08-09','2001-07-06'),(98995,40000,'1993-08-18','1994-08-18'),(98995,39722,'1994-08-18','1995-08-18'),(98995,41807,'1995-08-18','1996-08-17'),(98995,44830,'1996-08-17','1997-08-17'),(98995,49200,'1997-08-17','1998-08-17'),(98995,49937,'1998-08-17','1999-03-05'),(98996,52930,'1998-06-25','1999-06-25'),(98996,53125,'1999-06-25','2000-06-24'),(98996,55581,'2000-06-24','2001-06-24'),(98996,57219,'2001-06-24','2002-06-24'),(98996,58436,'2002-06-24','9999-01-01'),(98997,76220,'1994-02-19','1995-02-19'),(98997,77048,'1995-02-19','1996-02-19'),(98997,79825,'1996-02-19','1997-02-18'),(98997,80021,'1997-02-18','1998-02-18'),(98997,80224,'1998-02-18','1999-02-18'),(98997,82203,'1999-02-18','2000-02-18'),(98997,82790,'2000-02-18','2001-02-17'),(98997,85224,'2001-02-17','2002-02-17'),(98997,89539,'2002-02-17','9999-01-01'),(98998,90460,'1991-02-12','1992-02-12'),(98998,91850,'1992-02-12','1993-02-11'),(98998,92846,'1993-02-11','1994-02-11'),(98998,94832,'1994-02-11','1995-02-11'),(98998,99278,'1995-02-11','1996-02-11'),(98998,101628,'1996-02-11','1997-02-10'),(98998,104466,'1997-02-10','1998-02-10'),(98998,108382,'1998-02-10','1999-02-10'),(98998,111117,'1999-02-10','2000-02-10'),(98998,115051,'2000-02-10','2001-02-09'),(98998,114592,'2001-02-09','2002-02-09'),(98998,118036,'2002-02-09','9999-01-01'),(98999,47660,'1987-04-12','1988-04-11'),(98999,51858,'1988-04-11','1989-04-11'),(98999,52511,'1989-04-11','1990-04-11'),(98999,52948,'1990-04-11','1991-04-11'),(98999,54805,'1991-04-11','1992-04-10'),(98999,54676,'1992-04-10','1993-04-10'),(98999,56641,'1993-04-10','1994-04-10'),(98999,60307,'1994-04-10','1995-04-10'),(98999,61000,'1995-04-10','1996-04-09'),(98999,60706,'1996-04-09','1997-04-09'),(98999,63510,'1997-04-09','1998-04-09'),(98999,63029,'1998-04-09','1999-04-09'),(98999,63466,'1999-04-09','2000-04-08'),(98999,67285,'2000-04-08','2001-04-08'),(98999,69380,'2001-04-08','2002-04-08'),(98999,71641,'2002-04-08','9999-01-01'),(99000,40000,'1995-11-17','1996-11-16'),(99000,42700,'1996-11-16','1997-11-16'),(99000,42589,'1997-11-16','1998-11-16'),(99000,44773,'1998-11-16','1999-11-16'),(99000,48755,'1999-11-16','2000-11-15'),(99000,49104,'2000-11-15','2001-11-15'),(99000,51747,'2001-11-15','9999-01-01'),(99001,43649,'1995-11-22','1996-11-21'),(99001,46931,'1996-11-21','1997-11-21'),(99001,47944,'1997-11-21','1998-11-21'),(99001,51023,'1998-11-21','1999-09-15'),(99002,65683,'1986-09-20','1987-09-20'),(99002,69071,'1987-09-20','1988-09-19'),(99002,72374,'1988-09-19','1989-09-19'),(99002,74177,'1989-09-19','1990-09-19'),(99002,75905,'1990-09-19','1991-09-19'),(99002,79425,'1991-09-19','1992-09-18'),(99002,79337,'1992-09-18','1993-09-18'),(99002,79231,'1993-09-18','1994-09-18'),(99002,82216,'1994-09-18','1995-09-18'),(99002,82969,'1995-09-18','1996-09-17'),(99002,86198,'1996-09-17','1997-09-17'),(99002,88070,'1997-09-17','1998-09-17'),(99002,90315,'1998-09-17','1999-09-17'),(99002,90911,'1999-09-17','2000-09-16'),(99002,95298,'2000-09-16','2001-09-16'),(99002,97966,'2001-09-16','9999-01-01'),(99003,47712,'1992-07-05','1993-07-05'),(99003,48760,'1993-07-05','1994-07-05'),(99003,52014,'1994-07-05','1995-07-05'),(99003,54067,'1995-07-05','1996-07-04'),(99003,53722,'1996-07-04','1997-07-04'),(99003,55658,'1997-07-04','1998-07-04'),(99003,58347,'1998-07-04','1999-07-04'),(99003,59456,'1999-07-04','2000-04-29'),(99004,40000,'1989-09-05','1990-09-05'),(99004,42332,'1990-09-05','1991-03-20'),(99005,40000,'1987-10-10','1988-10-09'),(99005,42563,'1988-10-09','1989-10-09'),(99005,42630,'1989-10-09','1990-10-09'),(99005,42552,'1990-10-09','1991-10-09'),(99005,43757,'1991-10-09','1992-10-08'),(99005,46369,'1992-10-08','1993-10-08'),(99005,49563,'1993-10-08','1994-10-08'),(99005,49560,'1994-10-08','1995-10-08'),(99005,52235,'1995-10-08','1996-10-07'),(99005,53616,'1996-10-07','1997-10-07'),(99005,55417,'1997-10-07','1998-10-07'),(99005,59813,'1998-10-07','1999-10-07'),(99005,61183,'1999-10-07','2000-10-06'),(99005,62098,'2000-10-06','2001-10-06'),(99005,62897,'2001-10-06','9999-01-01'),(99006,53249,'1997-07-16','1998-07-16'),(99006,57191,'1998-07-16','1999-07-16'),(99006,59562,'1999-07-16','2000-07-15'),(99006,63779,'2000-07-15','2001-07-15'),(99006,63401,'2001-07-15','2002-07-15'),(99006,66561,'2002-07-15','9999-01-01'),(99007,40000,'1988-05-29','1989-05-29'),(99007,43199,'1989-05-29','1990-05-29'),(99007,43564,'1990-05-29','1991-05-29'),(99007,44454,'1991-05-29','1992-05-28'),(99007,45295,'1992-05-28','1993-05-28'),(99007,49583,'1993-05-28','1994-05-28'),(99007,52922,'1994-05-28','1995-05-28'),(99007,53376,'1995-05-28','1996-05-27'),(99007,56727,'1996-05-27','1997-05-27'),(99007,58609,'1997-05-27','1998-05-27'),(99007,62592,'1998-05-27','1999-05-27'),(99007,66327,'1999-05-27','2000-05-26'),(99007,68422,'2000-05-26','2001-05-26'),(99007,72368,'2001-05-26','2002-05-26'),(99007,72184,'2002-05-26','9999-01-01'),(99008,67812,'1996-09-17','1997-09-17'),(99008,67813,'1997-09-17','1998-09-17'),(99008,67836,'1998-09-17','1999-09-17'),(99008,70596,'1999-09-17','2000-09-16'),(99008,70897,'2000-09-16','2001-09-16'),(99008,72731,'2001-09-16','9999-01-01'),(99009,51502,'1998-02-21','1999-02-21'),(99009,52239,'1999-02-21','2000-02-21'),(99009,54514,'2000-02-21','2001-02-20'),(99009,55340,'2001-02-20','2001-04-29'),(99010,54359,'1990-05-17','1991-05-17'),(99010,55935,'1991-05-17','1992-05-16'),(99010,58456,'1992-05-16','1993-05-16'),(99010,62666,'1993-05-16','1994-05-16'),(99010,64532,'1994-05-16','1995-05-16'),(99010,64565,'1995-05-16','1996-05-15'),(99010,68127,'1996-05-15','1997-05-15'),(99010,72262,'1997-05-15','1998-05-15'),(99010,72950,'1998-05-15','1999-05-15'),(99010,72915,'1999-05-15','2000-05-14'),(99010,76700,'2000-05-14','2001-05-14'),(99010,79149,'2001-05-14','2002-05-14'),(99010,80707,'2002-05-14','9999-01-01'),(99011,49056,'1994-10-18','1995-10-18'),(99011,52328,'1995-10-18','1996-10-17'),(99011,55240,'1996-10-17','1997-10-17'),(99011,55484,'1997-10-17','1998-10-17'),(99011,57083,'1998-10-17','1999-10-17'),(99011,57913,'1999-10-17','2000-10-16'),(99011,61762,'2000-10-16','2001-10-16'),(99011,63330,'2001-10-16','9999-01-01'),(99012,44728,'1987-06-19','1988-06-18'),(99012,48030,'1988-06-18','1988-08-16'),(99013,46808,'1997-02-09','1998-02-09'),(99013,49887,'1998-02-09','1999-02-09'),(99013,49908,'1999-02-09','2000-02-09'),(99013,51351,'2000-02-09','2001-02-08'),(99013,52639,'2001-02-08','2002-02-08'),(99013,55031,'2002-02-08','9999-01-01'),(99014,68063,'1985-12-11','1986-12-11'),(99014,68118,'1986-12-11','1987-12-11'),(99014,71457,'1987-12-11','1988-12-10'),(99014,71467,'1988-12-10','1989-12-10'),(99014,71636,'1989-12-10','1990-12-10'),(99014,74684,'1990-12-10','1991-12-10'),(99014,75182,'1991-12-10','1992-12-09'),(99014,76201,'1992-12-09','1993-12-09'),(99014,78551,'1993-12-09','1994-12-09'),(99014,81309,'1994-12-09','1995-12-09'),(99014,83910,'1995-12-09','1996-12-08'),(99014,86746,'1996-12-08','1997-12-08'),(99014,88512,'1997-12-08','1998-12-08'),(99014,92711,'1998-12-08','1999-12-08'),(99014,95544,'1999-12-08','2000-12-07'),(99014,99221,'2000-12-07','2001-12-07'),(99014,103543,'2001-12-07','9999-01-01'),(99015,65849,'1993-10-25','1994-10-25'),(99015,67376,'1994-10-25','1995-10-25'),(99015,67645,'1995-10-25','1996-10-24'),(99015,69718,'1996-10-24','1997-10-24'),(99015,73239,'1997-10-24','1998-10-24'),(99015,74823,'1998-10-24','1999-10-24'),(99015,78717,'1999-10-24','2000-10-23'),(99015,81590,'2000-10-23','2001-10-23'),(99015,85848,'2001-10-23','9999-01-01'),(99016,70571,'1989-09-05','1990-09-05'),(99016,73709,'1990-09-05','1991-09-05'),(99016,75983,'1991-09-05','1992-09-04'),(99016,77261,'1992-09-04','1993-09-04'),(99016,79367,'1993-09-04','1994-09-04'),(99016,82080,'1994-09-04','1995-09-04'),(99016,84131,'1995-09-04','1996-09-03'),(99016,84423,'1996-09-03','1997-09-03'),(99016,87997,'1997-09-03','1998-09-03'),(99016,91837,'1998-09-03','1999-09-03'),(99016,95823,'1999-09-03','2000-09-02'),(99016,98272,'2000-09-02','2001-09-02'),(99016,99167,'2001-09-02','9999-01-01'),(99017,40000,'1996-12-17','1997-02-02'),(99018,44423,'1989-08-04','1990-08-04'),(99018,47164,'1990-08-04','1991-08-04'),(99018,49399,'1991-08-04','1992-08-03'),(99018,49127,'1992-08-03','1993-08-03'),(99018,51139,'1993-08-03','1994-08-03'),(99018,50844,'1994-08-03','1995-07-23'),(99019,72591,'1990-11-01','1991-11-01'),(99019,73496,'1991-11-01','1992-10-31'),(99019,74844,'1992-10-31','1993-10-31'),(99019,77143,'1993-10-31','1994-10-31'),(99019,79057,'1994-10-31','1995-10-31'),(99019,80765,'1995-10-31','1996-10-30'),(99019,83284,'1996-10-30','1997-10-30'),(99019,87724,'1997-10-30','1998-10-30'),(99019,87775,'1998-10-30','1999-10-30'),(99019,90471,'1999-10-30','2000-10-29'),(99019,93761,'2000-10-29','2001-10-29'),(99019,95416,'2001-10-29','9999-01-01'),(99020,56371,'1985-10-08','1986-10-08'),(99020,59164,'1986-10-08','1987-10-08'),(99020,59838,'1987-10-08','1988-10-07'),(99020,60182,'1988-10-07','1989-10-07'),(99020,62270,'1989-10-07','1990-10-07'),(99020,62488,'1990-10-07','1991-10-07'),(99020,66330,'1991-10-07','1992-10-06'),(99020,67319,'1992-10-06','1993-10-06'),(99020,71078,'1993-10-06','1994-10-06'),(99020,75290,'1994-10-06','1995-10-06'),(99020,76920,'1995-10-06','1996-10-05'),(99020,79493,'1996-10-05','1997-10-05'),(99020,79464,'1997-10-05','1998-10-05'),(99020,80690,'1998-10-05','1999-10-05'),(99020,81182,'1999-10-05','2000-10-04'),(99020,83472,'2000-10-04','2001-10-04'),(99020,87883,'2001-10-04','9999-01-01'),(99021,63737,'1993-01-21','1994-01-21'),(99021,63810,'1994-01-21','1995-01-21'),(99021,66451,'1995-01-21','1996-01-21'),(99021,68095,'1996-01-21','1997-01-20'),(99021,71572,'1997-01-20','1998-01-20'),(99021,71634,'1998-01-20','1999-01-20'),(99021,75916,'1999-01-20','2000-01-20'),(99021,77776,'2000-01-20','2001-01-19'),(99021,78375,'2001-01-19','2002-01-19'),(99021,80766,'2002-01-19','9999-01-01'),(99022,52234,'1988-05-08','1989-05-08'),(99022,53215,'1989-05-08','1990-05-08'),(99022,54382,'1990-05-08','1991-05-08'),(99022,57726,'1991-05-08','1992-05-07'),(99022,58369,'1992-05-07','1993-05-07'),(99022,58559,'1993-05-07','1994-05-07'),(99022,60757,'1994-05-07','1995-05-07'),(99022,64922,'1995-05-07','1996-05-06'),(99022,69145,'1996-05-06','1997-05-06'),(99022,68930,'1997-05-06','1998-05-06'),(99022,71646,'1998-05-06','1999-05-06'),(99022,71189,'1999-05-06','2000-05-05'),(99022,72887,'2000-05-05','2001-05-05'),(99022,74624,'2001-05-05','2002-05-05'),(99022,75125,'2002-05-05','9999-01-01'),(99023,62460,'1986-03-28','1987-03-28'),(99023,62535,'1987-03-28','1988-03-27'),(99023,66937,'1988-03-27','1989-03-27'),(99023,68600,'1989-03-27','1990-03-27'),(99023,72097,'1990-03-27','1991-03-27'),(99023,72893,'1991-03-27','1992-03-26'),(99023,76999,'1992-03-26','1993-03-26'),(99023,80052,'1993-03-26','1994-03-26'),(99023,84319,'1994-03-26','1995-03-26'),(99023,85988,'1995-03-26','1996-03-25'),(99023,88161,'1996-03-25','1997-03-25'),(99023,92604,'1997-03-25','1998-03-25'),(99023,95991,'1998-03-25','1999-03-25'),(99023,98679,'1999-03-25','2000-03-24'),(99023,100143,'2000-03-24','2001-03-24'),(99023,103791,'2001-03-24','2002-03-24'),(99023,103467,'2002-03-24','9999-01-01'),(99024,40000,'1996-04-13','1997-04-13'),(99024,41477,'1997-04-13','1998-04-13'),(99024,42649,'1998-04-13','1999-04-13'),(99024,43116,'1999-04-13','2000-04-12'),(99024,44127,'2000-04-12','2001-04-12'),(99024,47792,'2001-04-12','2002-04-12'),(99024,51665,'2002-04-12','9999-01-01'),(99025,53178,'1996-08-29','1997-08-29'),(99025,56087,'1997-08-29','1998-05-04'),(99026,66271,'1987-02-24','1988-02-24'),(99026,69385,'1988-02-24','1989-02-23'),(99026,71877,'1989-02-23','1990-02-23'),(99026,75244,'1990-02-23','1991-02-23'),(99026,77364,'1991-02-23','1991-10-14'),(99027,44010,'1998-04-25','1999-04-25'),(99027,43847,'1999-04-25','2000-04-24'),(99027,48204,'2000-04-24','2001-04-24'),(99027,49461,'2001-04-24','2002-04-24'),(99027,52098,'2002-04-24','9999-01-01'),(99028,66434,'1998-07-28','1999-07-28'),(99028,68828,'1999-07-28','2000-07-27'),(99028,69819,'2000-07-27','2001-07-27'),(99028,69682,'2001-07-27','2002-07-27'),(99028,72195,'2002-07-27','9999-01-01'),(99029,67556,'1989-06-22','1990-06-22'),(99029,69051,'1990-06-22','1991-06-22'),(99029,71043,'1991-06-22','1992-06-21'),(99029,74739,'1992-06-21','1993-06-21'),(99029,76909,'1993-06-21','1994-06-21'),(99029,77434,'1994-06-21','1995-06-21'),(99029,80720,'1995-06-21','1996-06-20'),(99029,82437,'1996-06-20','1997-06-20'),(99029,83936,'1997-06-20','1998-06-20'),(99029,83699,'1998-06-20','1999-06-20'),(99029,86582,'1999-06-20','2000-06-19'),(99029,89144,'2000-06-19','2001-06-19'),(99029,91047,'2001-06-19','2002-06-19'),(99029,92151,'2002-06-19','9999-01-01'),(99030,58087,'1987-06-11','1988-06-10'),(99030,58090,'1988-06-10','1989-06-10'),(99030,58243,'1989-06-10','1990-06-10'),(99030,61690,'1990-06-10','1991-06-10'),(99030,61636,'1991-06-10','1992-06-09'),(99030,63853,'1992-06-09','1993-06-09'),(99030,66331,'1993-06-09','1994-06-09'),(99030,68568,'1994-06-09','1995-06-09'),(99030,69231,'1995-06-09','1996-06-08'),(99030,71997,'1996-06-08','1997-06-08'),(99030,73812,'1997-06-08','1998-06-08'),(99030,78269,'1998-06-08','1999-06-08'),(99030,77861,'1999-06-08','2000-06-07'),(99030,79514,'2000-06-07','2001-06-07'),(99030,79868,'2001-06-07','2002-06-07'),(99030,81142,'2002-06-07','9999-01-01'),(99031,49257,'1999-01-07','2000-01-07'),(99031,48815,'2000-01-07','2001-01-06'),(99031,53193,'2001-01-06','2002-01-06'),(99031,54178,'2002-01-06','9999-01-01'),(99032,40000,'1997-12-16','1998-12-16'),(99032,42915,'1998-12-16','1999-12-16'),(99032,45670,'1999-12-16','2000-12-15'),(99032,47117,'2000-12-15','2001-12-15'),(99032,51158,'2001-12-15','9999-01-01'),(99033,40000,'1992-12-15','1993-12-15'),(99033,40805,'1993-12-15','1994-12-15'),(99033,45027,'1994-12-15','1995-12-15'),(99033,44922,'1995-12-15','1996-04-08'),(99034,40000,'1991-03-21','1992-03-20'),(99034,41857,'1992-03-20','1993-03-20'),(99034,45469,'1993-03-20','1994-03-20'),(99034,46729,'1994-03-20','1995-03-20'),(99034,46838,'1995-03-20','1996-03-19'),(99034,51197,'1996-03-19','1997-03-19'),(99034,52585,'1997-03-19','1998-03-19'),(99034,52454,'1998-03-19','1999-03-19'),(99034,54629,'1999-03-19','2000-03-18'),(99034,54945,'2000-03-18','2001-03-18'),(99034,56742,'2001-03-18','2002-03-18'),(99034,59429,'2002-03-18','9999-01-01'),(99035,40000,'1988-05-31','1989-05-31'),(99035,40818,'1989-05-31','1990-05-31'),(99035,41329,'1990-05-31','1991-05-31'),(99035,44893,'1991-05-31','1992-05-30'),(99035,48886,'1992-05-30','1993-05-30'),(99035,50664,'1993-05-30','1994-05-30'),(99035,51489,'1994-05-30','1995-05-30'),(99035,51375,'1995-05-30','1996-05-29'),(99035,52394,'1996-05-29','1997-05-29'),(99035,52483,'1997-05-29','1998-05-29'),(99035,52664,'1998-05-29','1999-05-29'),(99035,56192,'1999-05-29','2000-05-28'),(99035,58413,'2000-05-28','2001-05-28'),(99035,60752,'2001-05-28','2002-02-24'),(99036,40000,'1993-05-02','1994-05-02'),(99036,40342,'1994-05-02','1995-05-02'),(99036,41065,'1995-05-02','1996-05-01'),(99036,43228,'1996-05-01','1997-05-01'),(99036,43659,'1997-05-01','1998-05-01'),(99036,45462,'1998-05-01','1999-05-01'),(99036,48247,'1999-05-01','2000-04-30'),(99036,52615,'2000-04-30','2001-04-30'),(99036,56372,'2001-04-30','2002-04-30'),(99036,58769,'2002-04-30','9999-01-01'),(99037,64842,'1989-03-28','1990-03-28'),(99037,67426,'1990-03-28','1991-03-28'),(99037,70239,'1991-03-28','1992-03-27'),(99037,70223,'1992-03-27','1993-03-27'),(99037,73014,'1993-03-27','1994-03-27'),(99037,75617,'1994-03-27','1995-03-27'),(99037,75391,'1995-03-27','1996-03-26'),(99037,77228,'1996-03-26','1997-03-26'),(99037,77953,'1997-03-26','1998-03-26'),(99037,80302,'1998-03-26','1999-03-26'),(99037,82642,'1999-03-26','2000-03-25'),(99037,86012,'2000-03-25','2001-03-25'),(99037,89751,'2001-03-25','2002-03-25'),(99037,90066,'2002-03-25','9999-01-01'),(99038,57656,'1986-08-30','1987-08-30'),(99038,59910,'1987-08-30','1988-08-29'),(99038,64131,'1988-08-29','1989-08-29'),(99038,67236,'1989-08-29','1990-08-29'),(99038,66736,'1990-08-29','1991-08-29'),(99038,70431,'1991-08-29','1992-08-28'),(99038,74676,'1992-08-28','1993-08-28'),(99038,74553,'1993-08-28','1994-08-28'),(99038,75317,'1994-08-28','1995-08-28'),(99038,76553,'1995-08-28','1996-08-27'),(99038,80307,'1996-08-27','1997-08-27'),(99038,82604,'1997-08-27','1998-08-27'),(99038,82511,'1998-08-27','1999-08-27'),(99038,83009,'1999-08-27','2000-08-26'),(99038,84313,'2000-08-26','2001-08-26'),(99038,86580,'2001-08-26','9999-01-01'),(99039,54139,'1985-06-20','1986-06-20'),(99039,56590,'1986-06-20','1987-06-20'),(99039,58522,'1987-06-20','1988-06-19'),(99039,60137,'1988-06-19','1989-06-19'),(99039,62355,'1989-06-19','1990-06-19'),(99039,61888,'1990-06-19','1991-06-19'),(99039,65689,'1991-06-19','1992-06-18'),(99039,66397,'1992-06-18','1993-06-18'),(99039,68957,'1993-06-18','1994-06-18'),(99039,73132,'1994-06-18','1995-06-18'),(99039,76744,'1995-06-18','1996-06-17'),(99039,80595,'1996-06-17','1997-06-17'),(99039,84354,'1997-06-17','1998-06-17'),(99039,83876,'1998-06-17','1999-06-17'),(99039,87094,'1999-06-17','2000-06-16'),(99039,91271,'2000-06-16','2001-06-16'),(99039,92559,'2001-06-16','2002-06-16'),(99039,96784,'2002-06-16','9999-01-01'),(99040,87212,'1995-03-15','1996-03-14'),(99040,88534,'1996-03-14','1997-03-14'),(99040,89698,'1997-03-14','1997-05-01'),(99041,53291,'1998-12-22','1999-12-22'),(99041,54168,'1999-12-22','2000-12-21'),(99041,54495,'2000-12-21','2001-12-21'),(99041,57864,'2001-12-21','9999-01-01'),(99042,52070,'1994-04-04','1995-04-04'),(99042,55327,'1995-04-04','1996-04-02'),(99042,56306,'1996-04-02','1997-04-02'),(99042,56728,'1997-04-02','1998-04-02'),(99042,59354,'1998-04-02','1999-04-02'),(99042,62425,'1999-04-02','2000-04-01'),(99042,66294,'2000-04-01','2001-04-02'),(99042,70095,'2001-04-02','2002-04-01'),(99042,72967,'2002-04-01','9999-01-01'),(99043,40000,'1997-03-18','1998-03-18'),(99043,41465,'1998-03-18','1999-03-18'),(99043,43082,'1999-03-18','2000-03-17'),(99043,43648,'2000-03-17','2001-03-17'),(99043,45839,'2001-03-17','2002-03-17'),(99043,49636,'2002-03-17','9999-01-01'),(99044,50091,'1996-07-10','1997-07-10'),(99044,53049,'1997-07-10','1998-07-10'),(99044,56488,'1998-07-10','1999-07-10'),(99044,60798,'1999-07-10','2000-07-09'),(99044,63124,'2000-07-09','2001-07-09'),(99044,65344,'2001-07-09','2002-07-09'),(99044,69415,'2002-07-09','9999-01-01'),(99045,63999,'1995-07-18','1996-07-17'),(99045,67325,'1996-07-17','1996-09-04'),(99046,40000,'1993-03-21','1994-03-21'),(99046,43512,'1994-03-21','1995-03-21'),(99046,45120,'1995-03-21','1996-03-20'),(99046,49310,'1996-03-20','1997-03-20'),(99046,49215,'1997-03-20','1998-03-20'),(99046,51745,'1998-03-20','1999-03-20'),(99046,55279,'1999-03-20','2000-03-19'),(99046,57150,'2000-03-19','2001-03-19'),(99046,58923,'2001-03-19','2002-03-19'),(99046,58708,'2002-03-19','9999-01-01'),(99047,81696,'1995-06-09','1996-06-08'),(99047,81873,'1996-06-08','1997-06-08'),(99047,81385,'1997-06-08','1998-06-08'),(99047,85220,'1998-06-08','1999-06-08'),(99047,85930,'1999-06-08','2000-06-07'),(99047,89067,'2000-06-07','2001-06-07'),(99047,91930,'2001-06-07','2002-06-07'),(99047,95288,'2002-06-07','9999-01-01'),(99048,63321,'1990-09-03','1991-09-03'),(99048,63672,'1991-09-03','1992-09-02'),(99048,65521,'1992-09-02','1993-09-02'),(99048,65122,'1993-09-02','1994-09-02'),(99048,68545,'1994-09-02','1995-09-02'),(99048,72094,'1995-09-02','1996-09-01'),(99048,72555,'1996-09-01','1997-09-01'),(99048,74019,'1997-09-01','1998-09-01'),(99048,77342,'1998-09-01','1999-09-01'),(99048,76921,'1999-09-01','2000-08-31'),(99048,80858,'2000-08-31','2001-08-31'),(99048,81830,'2001-08-31','9999-01-01'),(99049,84172,'1988-11-26','1989-11-26'),(99049,86800,'1989-11-26','1990-11-26'),(99049,89041,'1990-11-26','1991-11-26'),(99049,89547,'1991-11-26','1992-11-25'),(99049,91612,'1992-11-25','1993-11-25'),(99049,93032,'1993-11-25','1994-11-25'),(99049,95256,'1994-11-25','1995-11-25'),(99049,99260,'1995-11-25','1996-11-24'),(99049,103067,'1996-11-24','1997-11-24'),(99049,105646,'1997-11-24','1998-11-24'),(99049,109169,'1998-11-24','1999-11-24'),(99049,110422,'1999-11-24','2000-11-23'),(99049,112870,'2000-11-23','2001-11-23'),(99049,115970,'2001-11-23','9999-01-01'),(99050,78899,'1988-06-10','1989-06-10'),(99050,83257,'1989-06-10','1990-06-10'),(99050,84661,'1990-06-10','1991-06-10'),(99050,84415,'1991-06-10','1992-06-09'),(99050,84484,'1992-06-09','1993-06-09'),(99050,85252,'1993-06-09','1994-06-09'),(99050,86320,'1994-06-09','1995-06-09'),(99050,90774,'1995-06-09','1996-06-08'),(99050,94161,'1996-06-08','1997-06-08'),(99050,96727,'1997-06-08','1998-06-08'),(99050,97890,'1998-06-08','1999-06-08'),(99050,101998,'1999-06-08','2000-06-07'),(99050,103258,'2000-06-07','2001-06-07'),(99050,105136,'2001-06-07','2002-06-07'),(99050,108731,'2002-06-07','9999-01-01'),(99051,69841,'1999-10-08','2000-10-07'),(99051,71298,'2000-10-07','2001-10-07'),(99051,72558,'2001-10-07','9999-01-01'),(99052,43296,'1995-12-15','1996-12-14'),(99052,47083,'1996-12-14','1997-12-14'),(99052,50415,'1997-12-14','1998-12-14'),(99052,52950,'1998-12-14','1999-12-14'),(99052,56961,'1999-12-14','2000-12-13'),(99052,58941,'2000-12-13','2001-12-13'),(99052,62859,'2001-12-13','9999-01-01'),(99053,40000,'1996-09-11','1997-09-11'),(99053,43453,'1997-09-11','1998-09-11'),(99053,47073,'1998-09-11','1999-09-11'),(99053,51482,'1999-09-11','2000-09-10'),(99053,53700,'2000-09-10','2001-09-10'),(99053,57473,'2001-09-10','9999-01-01'),(99054,52686,'1997-03-03','1997-07-12'),(99055,47397,'1998-06-04','1999-06-04'),(99055,50973,'1999-06-04','2000-06-03'),(99055,51107,'2000-06-03','2001-06-03'),(99055,52123,'2001-06-03','2002-06-03'),(99055,53922,'2002-06-03','9999-01-01'),(99056,74882,'1987-11-18','1988-11-17'),(99056,79076,'1988-11-17','1989-11-17'),(99056,82553,'1989-11-17','1990-11-17'),(99056,83673,'1990-11-17','1991-11-17'),(99056,84667,'1991-11-17','1992-11-16'),(99056,87270,'1992-11-16','1993-11-16'),(99056,87838,'1993-11-16','1994-11-16'),(99056,90604,'1994-11-16','1995-11-16'),(99056,92516,'1995-11-16','1996-11-15'),(99056,96456,'1996-11-15','1997-11-15'),(99056,97590,'1997-11-15','1998-11-15'),(99056,102074,'1998-11-15','1999-11-15'),(99056,102807,'1999-11-15','2000-11-14'),(99056,105458,'2000-11-14','2001-11-14'),(99056,105624,'2001-11-14','9999-01-01'),(99057,40000,'1999-06-21','2000-06-20'),(99057,41023,'2000-06-20','2001-06-20'),(99057,44512,'2001-06-20','2002-06-20'),(99057,45295,'2002-06-20','9999-01-01'),(99058,61529,'1997-08-07','1998-08-07'),(99058,61184,'1998-08-07','1999-08-07'),(99058,61791,'1999-08-07','2000-08-06'),(99058,61376,'2000-08-06','2001-08-06'),(99058,62052,'2001-08-06','9999-01-01'),(99059,80191,'1997-12-20','1998-12-20'),(99059,80392,'1998-12-20','1999-12-20'),(99059,80949,'1999-12-20','2000-12-19'),(99059,84972,'2000-12-19','2001-12-19'),(99059,87759,'2001-12-19','9999-01-01'),(99060,40000,'1988-05-22','1989-05-22'),(99060,40683,'1989-05-22','1990-05-22'),(99060,44978,'1990-05-22','1991-05-22'),(99060,45043,'1991-05-22','1992-01-24'),(99061,40000,'1986-06-28','1987-06-28'),(99061,40208,'1987-06-28','1988-06-27'),(99061,41755,'1988-06-27','1989-06-27'),(99061,43589,'1989-06-27','1990-06-27'),(99061,46280,'1990-06-27','1991-06-27'),(99061,46348,'1991-06-27','1992-06-26'),(99061,49889,'1992-06-26','1993-06-26'),(99061,49998,'1993-06-26','1994-02-04'),(99062,40000,'1988-06-19','1989-06-19'),(99062,43340,'1989-06-19','1990-06-19'),(99062,46499,'1990-06-19','1991-06-19'),(99062,50356,'1991-06-19','1992-06-18'),(99062,54313,'1992-06-18','1993-06-18'),(99062,57209,'1993-06-18','1994-06-18'),(99062,59258,'1994-06-18','1995-06-18'),(99062,59981,'1995-06-18','1996-06-17'),(99062,63083,'1996-06-17','1997-06-17'),(99062,65816,'1997-06-17','1998-06-17'),(99062,70284,'1998-06-17','1999-06-17'),(99062,70748,'1999-06-17','2000-06-16'),(99062,70984,'2000-06-16','2001-06-16'),(99062,74018,'2001-06-16','2002-06-16'),(99062,76892,'2002-06-16','9999-01-01'),(99063,45929,'1986-02-14','1987-02-14'),(99063,48859,'1987-02-14','1988-02-14'),(99063,49048,'1988-02-14','1989-02-13'),(99063,52233,'1989-02-13','1990-02-13'),(99063,55298,'1990-02-13','1991-02-13'),(99063,57260,'1991-02-13','1992-02-13'),(99063,57462,'1992-02-13','1992-09-08'),(99064,75908,'1995-09-29','1996-09-28'),(99064,77171,'1996-09-28','1997-09-28'),(99064,81246,'1997-09-28','1998-09-28'),(99064,83519,'1998-09-28','1999-09-28'),(99064,85064,'1999-09-28','2000-09-27'),(99064,88167,'2000-09-27','2001-09-27'),(99064,91997,'2001-09-27','9999-01-01'),(99065,80201,'1988-02-25','1989-02-24'),(99065,82930,'1989-02-24','1990-02-24'),(99065,85982,'1990-02-24','1991-02-24'),(99065,87326,'1991-02-24','1992-02-24'),(99065,87152,'1992-02-24','1993-02-23'),(99065,90637,'1993-02-23','1994-02-23'),(99065,93309,'1994-02-23','1995-02-23'),(99065,94575,'1995-02-23','1996-02-23'),(99065,96097,'1996-02-23','1997-02-22'),(99065,96976,'1997-02-22','1998-02-22'),(99065,100786,'1998-02-22','1999-02-22'),(99065,103629,'1999-02-22','2000-02-22'),(99065,104976,'2000-02-22','2001-02-21'),(99065,109262,'2001-02-21','2002-02-21'),(99065,113293,'2002-02-21','9999-01-01'),(99066,86765,'1989-07-13','1990-07-13'),(99066,89484,'1990-07-13','1991-07-13'),(99066,93362,'1991-07-13','1992-07-12'),(99066,96724,'1992-07-12','1993-07-12'),(99066,96445,'1993-07-12','1994-07-12'),(99066,96699,'1994-07-12','1995-07-12'),(99066,100014,'1995-07-12','1996-07-11'),(99066,102246,'1996-07-11','1997-07-11'),(99066,103638,'1997-07-11','1998-07-11'),(99066,107456,'1998-07-11','1999-07-11'),(99066,109803,'1999-07-11','2000-07-10'),(99066,114028,'2000-07-10','2001-07-10'),(99066,114679,'2001-07-10','2002-07-10'),(99066,116514,'2002-07-10','9999-01-01'),(99067,60122,'1996-12-27','1997-12-27'),(99067,61467,'1997-12-27','1998-12-27'),(99067,63153,'1998-12-27','1999-12-27'),(99067,64434,'1999-12-27','2000-12-26'),(99067,67304,'2000-12-26','2001-12-26'),(99067,67463,'2001-12-26','9999-01-01'),(99068,40000,'1999-08-06','2000-08-05'),(99068,40256,'2000-08-05','2001-08-05'),(99068,43751,'2001-08-05','9999-01-01'),(99069,40000,'1995-12-12','1996-12-11'),(99069,40214,'1996-12-11','1997-12-11'),(99069,41099,'1997-12-11','1998-12-11'),(99069,41862,'1998-12-11','1999-12-11'),(99069,44043,'1999-12-11','2000-12-10'),(99069,48074,'2000-12-10','2001-12-10'),(99069,51757,'2001-12-10','9999-01-01'),(99070,52166,'1997-08-01','1998-08-01'),(99070,51676,'1998-08-01','1999-08-01'),(99070,53569,'1999-08-01','2000-07-31'),(99070,56635,'2000-07-31','2001-07-31'),(99070,60723,'2001-07-31','2002-07-31'),(99070,65085,'2002-07-31','9999-01-01'),(99071,42294,'1986-03-15','1987-03-15'),(99071,45674,'1987-03-15','1988-03-14'),(99071,49070,'1988-03-14','1988-10-31'),(99072,60118,'1988-02-25','1989-02-24'),(99072,64406,'1989-02-24','1990-02-24'),(99072,68843,'1990-02-24','1991-02-24'),(99072,72585,'1991-02-24','1992-02-24'),(99072,75986,'1992-02-24','1993-02-23'),(99072,78520,'1993-02-23','1994-02-23'),(99072,79173,'1994-02-23','1995-02-23'),(99072,78771,'1995-02-23','1996-02-23'),(99072,81217,'1996-02-23','1997-02-22'),(99072,85390,'1997-02-22','1998-02-22'),(99072,88017,'1998-02-22','1999-02-22'),(99072,88313,'1999-02-22','2000-02-22'),(99072,88597,'2000-02-22','2001-02-21'),(99072,88425,'2001-02-21','2002-02-21'),(99072,88052,'2002-02-21','9999-01-01'),(99073,65924,'1995-10-30','1996-10-29'),(99073,66732,'1996-10-29','1997-10-29'),(99073,67024,'1997-10-29','1998-10-29'),(99073,67862,'1998-10-29','1999-10-29'),(99073,72248,'1999-10-29','2000-10-28'),(99073,74115,'2000-10-28','2001-10-28'),(99073,76130,'2001-10-28','9999-01-01'),(99074,40000,'1986-01-31','1987-01-31'),(99074,44456,'1987-01-31','1988-01-31'),(99074,48031,'1988-01-31','1989-01-30'),(99074,50916,'1989-01-30','1990-01-30'),(99074,53289,'1990-01-30','1991-01-30'),(99074,54492,'1991-01-30','1992-01-30'),(99074,57142,'1992-01-30','1993-01-29'),(99074,58526,'1993-01-29','1994-01-29'),(99074,58613,'1994-01-29','1995-01-29'),(99074,63063,'1995-01-29','1996-01-29'),(99074,63680,'1996-01-29','1997-01-28'),(99074,64644,'1997-01-28','1998-01-28'),(99074,64204,'1998-01-28','1999-01-28'),(99074,66740,'1999-01-28','2000-01-28'),(99074,68700,'2000-01-28','2001-01-27'),(99074,72051,'2001-01-27','2002-01-27'),(99074,75522,'2002-01-27','9999-01-01'),(99075,44351,'1999-01-02','2000-01-02'),(99075,46053,'2000-01-02','2001-01-01'),(99075,49678,'2001-01-01','2002-01-01'),(99075,53358,'2002-01-01','9999-01-01'),(99076,69942,'1997-11-07','1998-11-07'),(99076,72759,'1998-11-07','1999-11-07'),(99076,76437,'1999-11-07','2000-11-06'),(99076,80927,'2000-11-06','2001-11-06'),(99076,82890,'2001-11-06','9999-01-01'),(99077,53853,'1995-12-25','1996-12-24'),(99077,57861,'1996-12-24','1997-12-24'),(99077,57888,'1997-12-24','1998-12-24'),(99077,61057,'1998-12-24','1999-12-24'),(99077,63723,'1999-12-24','2000-12-23'),(99077,63575,'2000-12-23','2001-12-23'),(99077,64833,'2001-12-23','9999-01-01'),(99078,62296,'1999-03-14','2000-03-13'),(99078,64679,'2000-03-13','2001-03-13'),(99078,68071,'2001-03-13','2002-03-13'),(99078,68067,'2002-03-13','2002-07-03'),(99079,73087,'1997-10-20','1998-10-20'),(99079,75352,'1998-10-20','1999-10-20'),(99079,79706,'1999-10-20','2000-10-19'),(99079,82658,'2000-10-19','2001-10-19'),(99079,84099,'2001-10-19','9999-01-01'),(99080,56733,'1996-04-27','1997-04-27'),(99080,58590,'1997-04-27','1998-04-27'),(99080,60448,'1998-04-27','1999-04-27'),(99080,63973,'1999-04-27','2000-04-26'),(99080,65207,'2000-04-26','2001-04-26'),(99080,68266,'2001-04-26','2002-04-26'),(99080,71903,'2002-04-26','9999-01-01'),(99081,40000,'1995-04-17','1996-04-16'),(99081,41164,'1996-04-16','1997-04-16'),(99081,42517,'1997-04-16','1998-04-16'),(99081,44848,'1998-04-16','1998-12-17'),(99082,40000,'1987-05-26','1988-05-25'),(99082,40834,'1988-05-25','1989-05-25'),(99082,44503,'1989-05-25','1990-05-25'),(99082,44607,'1990-05-25','1991-05-25'),(99082,44698,'1991-05-25','1992-05-24'),(99082,47711,'1992-05-24','1993-05-24'),(99082,47393,'1993-05-24','1994-05-24'),(99082,47421,'1994-05-24','1995-05-24'),(99082,49163,'1995-05-24','1996-05-23'),(99082,52245,'1996-05-23','1997-05-23'),(99082,55234,'1997-05-23','1998-05-23'),(99082,59709,'1998-05-23','1999-05-23'),(99082,62597,'1999-05-23','2000-05-22'),(99082,62771,'2000-05-22','2001-05-22'),(99082,63885,'2001-05-22','2002-05-22'),(99082,67352,'2002-05-22','9999-01-01'),(99083,77783,'1996-07-10','1997-07-10'),(99083,77405,'1997-07-10','1998-07-10'),(99083,80503,'1998-07-10','1999-07-10'),(99083,83215,'1999-07-10','2000-07-09'),(99083,87693,'2000-07-09','2001-07-09'),(99083,87215,'2001-07-09','2002-07-09'),(99083,91709,'2002-07-09','9999-01-01'),(99084,40000,'1985-07-25','1986-07-25'),(99084,43779,'1986-07-25','1987-07-25'),(99084,43761,'1987-07-25','1988-07-24'),(99084,45267,'1988-07-24','1989-07-24'),(99084,47506,'1989-07-24','1990-07-24'),(99084,50839,'1990-07-24','1991-07-24'),(99084,52315,'1991-07-24','1992-07-23'),(99084,55098,'1992-07-23','1993-07-23'),(99084,55071,'1993-07-23','1994-07-23'),(99084,55125,'1994-07-23','1995-07-23'),(99084,58874,'1995-07-23','1996-07-22'),(99084,62821,'1996-07-22','1997-07-22'),(99084,65632,'1997-07-22','1998-07-22'),(99084,68027,'1998-07-22','1999-07-22'),(99084,71769,'1999-07-22','2000-07-21'),(99084,75428,'2000-07-21','2001-07-21'),(99084,77913,'2001-07-21','2002-07-21'),(99084,78654,'2002-07-21','9999-01-01'),(99085,70111,'1999-04-09','2000-04-08'),(99085,70443,'2000-04-08','2001-04-08'),(99085,72931,'2001-04-08','2002-04-08'),(99085,76063,'2002-04-08','9999-01-01'),(99086,40584,'1986-12-19','1987-12-19'),(99086,42144,'1987-12-19','1988-12-18'),(99086,41825,'1988-12-18','1989-12-18'),(99086,43033,'1989-12-18','1990-12-18'),(99086,42990,'1990-12-18','1991-08-18'),(99087,59557,'1997-12-15','1998-12-15'),(99087,59427,'1998-12-15','1999-12-15'),(99087,60038,'1999-12-15','2000-12-14'),(99087,62301,'2000-12-14','2001-12-14'),(99087,65089,'2001-12-14','9999-01-01'),(99088,92516,'1990-07-22','1991-07-22'),(99088,95545,'1991-07-22','1992-07-21'),(99088,96172,'1992-07-21','1993-07-21'),(99088,100322,'1993-07-21','1994-07-21'),(99088,100654,'1994-07-21','1995-07-21'),(99088,101197,'1995-07-21','1996-07-20'),(99088,101969,'1996-07-20','1997-07-20'),(99088,104193,'1997-07-20','1998-07-20'),(99088,107779,'1998-07-20','1999-07-20'),(99088,109335,'1999-07-20','2000-07-19'),(99088,110858,'2000-07-19','2001-07-19'),(99088,111620,'2001-07-19','2002-07-19'),(99088,115055,'2002-07-19','9999-01-01'),(99089,40000,'1995-09-29','1996-09-28'),(99089,43748,'1996-09-28','1997-09-28'),(99089,46056,'1997-09-28','1998-09-28'),(99089,46225,'1998-09-28','1999-09-28'),(99089,49151,'1999-09-28','2000-09-27'),(99089,48736,'2000-09-27','2001-09-27'),(99089,52767,'2001-09-27','9999-01-01'),(99090,40000,'1990-03-31','1991-03-31'),(99090,39908,'1991-03-31','1992-03-30'),(99090,44015,'1992-03-30','1993-03-30'),(99090,47287,'1993-03-30','1994-03-30'),(99090,49486,'1994-03-30','1995-03-30'),(99090,51528,'1995-03-30','1996-03-29'),(99090,54119,'1996-03-29','1997-03-29'),(99090,58408,'1997-03-29','1998-03-29'),(99090,61286,'1998-03-29','1999-03-29'),(99090,63580,'1999-03-29','2000-03-28'),(99090,63788,'2000-03-28','2001-03-28'),(99090,64895,'2001-03-28','2002-03-28'),(99090,64576,'2002-03-28','9999-01-01'),(99091,64195,'1996-05-25','1997-05-25'),(99091,64406,'1997-05-25','1998-05-25'),(99091,66600,'1998-05-25','1999-05-25'),(99091,68110,'1999-05-25','2000-05-24'),(99091,70589,'2000-05-24','2001-05-24'),(99091,72844,'2001-05-24','2002-05-24'),(99091,73224,'2002-05-24','9999-01-01'),(99092,40000,'1987-06-26','1988-06-25'),(99092,43998,'1988-06-25','1989-06-25'),(99092,46298,'1989-06-25','1990-06-25'),(99092,47987,'1990-06-25','1991-06-25'),(99092,50750,'1991-06-25','1992-06-24'),(99092,53633,'1992-06-24','1993-06-24'),(99092,55788,'1993-06-24','1994-06-24'),(99092,57486,'1994-06-24','1995-06-24'),(99092,60123,'1995-06-24','1996-06-23'),(99092,63153,'1996-06-23','1997-06-23'),(99092,63326,'1997-06-23','1998-06-23'),(99092,66806,'1998-06-23','1999-06-23'),(99092,69011,'1999-06-23','2000-06-22'),(99092,72683,'2000-06-22','2001-06-22'),(99092,77154,'2001-06-22','2002-06-22'),(99092,81138,'2002-06-22','9999-01-01'),(99093,44608,'1988-05-31','1989-05-31'),(99093,45812,'1989-05-31','1990-01-14'),(99094,40000,'1991-05-09','1992-05-08'),(99094,44384,'1992-05-08','1993-05-08'),(99094,48009,'1993-05-08','1994-05-08'),(99094,51545,'1994-05-08','1995-05-08'),(99094,52190,'1995-05-08','1996-05-07'),(99094,52244,'1996-05-07','1997-05-07'),(99094,54772,'1997-05-07','1998-05-07'),(99094,56649,'1998-05-07','1999-05-07'),(99094,56812,'1999-05-07','2000-05-06'),(99094,57493,'2000-05-06','2001-05-06'),(99094,58117,'2001-05-06','2002-05-06'),(99094,60131,'2002-05-06','9999-01-01'),(99095,62578,'1991-12-13','1992-12-12'),(99095,62443,'1992-12-12','1993-12-12'),(99095,63361,'1993-12-12','1994-12-12'),(99095,66587,'1994-12-12','1995-12-12'),(99095,66441,'1995-12-12','1996-12-11'),(99095,70246,'1996-12-11','1997-12-11'),(99095,73778,'1997-12-11','1998-12-11'),(99095,75486,'1998-12-11','1999-12-11'),(99095,79289,'1999-12-11','2000-12-10'),(99095,81632,'2000-12-10','2001-12-10'),(99095,82034,'2001-12-10','9999-01-01'),(99096,53318,'1991-09-20','1992-09-19'),(99096,53139,'1992-09-19','1993-09-19'),(99096,55528,'1993-09-19','1994-09-19'),(99096,55317,'1994-09-19','1995-09-19'),(99096,59525,'1995-09-19','1996-09-18'),(99096,60840,'1996-09-18','1997-09-18'),(99096,60346,'1997-09-18','1998-09-18'),(99096,61961,'1998-09-18','1999-09-18'),(99096,65692,'1999-09-18','2000-09-17'),(99096,69016,'2000-09-17','2001-09-17'),(99096,70031,'2001-09-17','9999-01-01'),(99097,40000,'1987-04-19','1988-04-18'),(99097,42471,'1988-04-18','1989-04-18'),(99097,43038,'1989-04-18','1990-04-18'),(99097,43728,'1990-04-18','1991-04-18'),(99097,47090,'1991-04-18','1992-04-17'),(99097,49070,'1992-04-17','1993-04-17'),(99097,49149,'1993-04-17','1994-04-17'),(99097,52676,'1994-04-17','1995-04-17'),(99097,56946,'1995-04-17','1996-04-16'),(99097,56963,'1996-04-16','1997-04-16'),(99097,56595,'1997-04-16','1998-04-16'),(99097,60403,'1998-04-16','1999-04-16'),(99097,63203,'1999-04-16','2000-04-15'),(99097,64941,'2000-04-15','2001-04-15'),(99097,67460,'2001-04-15','2002-04-15'),(99097,69198,'2002-04-15','9999-01-01'),(99098,40000,'1994-04-08','1995-04-08'),(99098,40844,'1995-04-08','1996-04-06'),(99098,41007,'1996-04-06','1997-04-07'),(99098,42472,'1997-04-07','1998-04-07'),(99098,46443,'1998-04-07','1999-04-07'),(99098,47017,'1999-04-07','2000-04-06'),(99098,47517,'2000-04-06','2001-04-06'),(99098,48822,'2001-04-06','2002-04-05'),(99098,52302,'2002-04-05','9999-01-01'),(99099,42652,'1989-06-20','1990-06-20'),(99099,45171,'1990-06-20','1991-02-21'),(99100,51825,'1987-09-22','1988-09-21'),(99100,52565,'1988-09-21','1989-09-21'),(99100,53798,'1989-09-21','1990-09-21'),(99100,53827,'1990-09-21','1991-09-21'),(99100,55534,'1991-09-21','1992-09-20'),(99100,57799,'1992-09-20','1993-09-20'),(99100,60803,'1993-09-20','1994-09-20'),(99100,61566,'1994-09-20','1995-09-20'),(99100,61288,'1995-09-20','1996-09-19'),(99100,63609,'1996-09-19','1997-09-19'),(99100,66220,'1997-09-19','1998-09-19'),(99100,68592,'1998-09-19','1999-09-19'),(99100,72273,'1999-09-19','2000-09-18'),(99100,74563,'2000-09-18','2001-09-18'),(99100,78827,'2001-09-18','9999-01-01'),(99101,47929,'1991-02-20','1992-02-20'),(99101,47596,'1992-02-20','1993-02-19'),(99101,51378,'1993-02-19','1994-02-19'),(99101,52977,'1994-02-19','1995-02-19'),(99101,54891,'1995-02-19','1996-02-19'),(99101,55035,'1996-02-19','1997-02-18'),(99101,54632,'1997-02-18','1998-02-18'),(99101,56587,'1998-02-18','1999-02-18'),(99101,56812,'1999-02-18','2000-02-18'),(99101,57154,'2000-02-18','2001-02-17'),(99101,58382,'2001-02-17','2002-02-17'),(99101,58762,'2002-02-17','9999-01-01'),(99102,41759,'1996-03-03','1997-03-03'),(99102,45361,'1997-03-03','1998-03-03'),(99102,47693,'1998-03-03','1999-03-03'),(99102,47943,'1999-03-03','2000-03-02'),(99102,50085,'2000-03-02','2001-03-02'),(99102,53933,'2001-03-02','2002-03-02'),(99102,56620,'2002-03-02','9999-01-01'),(99103,40000,'1994-05-07','1995-05-07'),(99103,41689,'1995-05-07','1996-05-06'),(99103,42967,'1996-05-06','1997-05-06'),(99103,47029,'1997-05-06','1998-05-06'),(99103,48714,'1998-05-06','1999-05-06'),(99103,51034,'1999-05-06','2000-05-05'),(99103,52887,'2000-05-05','2001-05-05'),(99103,56555,'2001-05-05','2002-05-05'),(99103,58835,'2002-05-05','9999-01-01'),(99104,40000,'1986-07-13','1987-07-13'),(99104,42260,'1987-07-13','1988-07-12'),(99104,44756,'1988-07-12','1989-07-12'),(99104,46544,'1989-07-12','1990-07-12'),(99104,48147,'1990-07-12','1991-07-12'),(99104,49316,'1991-07-12','1992-07-11'),(99104,49361,'1992-07-11','1993-07-11'),(99104,53134,'1993-07-11','1994-07-11'),(99104,55486,'1994-07-11','1995-07-11'),(99104,57866,'1995-07-11','1996-07-10'),(99104,58153,'1996-07-10','1997-07-10'),(99104,61542,'1997-07-10','1998-07-10'),(99104,64000,'1998-07-10','1999-07-10'),(99104,66903,'1999-07-10','2000-07-09'),(99104,66845,'2000-07-09','2001-07-09'),(99104,67832,'2001-07-09','2002-07-09'),(99104,71689,'2002-07-09','9999-01-01'),(99105,66091,'1988-01-23','1989-01-22'),(99105,65678,'1989-01-22','1990-01-22'),(99105,69657,'1990-01-22','1991-01-22'),(99105,70696,'1991-01-22','1992-01-22'),(99105,70684,'1992-01-22','1993-01-21'),(99105,72377,'1993-01-21','1994-01-21'),(99105,73679,'1994-01-21','1995-01-21'),(99105,74238,'1995-01-21','1996-01-21'),(99105,76174,'1996-01-21','1997-01-20'),(99105,78879,'1997-01-20','1998-01-20'),(99105,78546,'1998-01-20','1999-01-20'),(99105,81817,'1999-01-20','2000-01-20'),(99105,81537,'2000-01-20','2001-01-19'),(99105,81093,'2001-01-19','2002-01-19'),(99105,83460,'2002-01-19','9999-01-01'),(99106,40000,'1998-08-17','1999-08-17'),(99106,42859,'1999-08-17','2000-08-16'),(99106,46194,'2000-08-16','2001-08-16'),(99106,46513,'2001-08-16','9999-01-01'),(99107,53442,'1994-05-09','1995-05-09'),(99107,53367,'1995-05-09','1996-05-08'),(99107,55641,'1996-05-08','1997-05-08'),(99107,58219,'1997-05-08','1998-05-08'),(99107,60253,'1998-05-08','1999-05-08'),(99107,64752,'1999-05-08','2000-05-07'),(99107,64617,'2000-05-07','2001-05-07'),(99107,65181,'2001-05-07','2002-05-07'),(99107,68777,'2002-05-07','9999-01-01'),(99108,40000,'1991-07-13','1992-07-12'),(99108,43179,'1992-07-12','1992-10-31'),(99109,61146,'1997-03-01','1998-03-01'),(99109,63211,'1998-03-01','1999-03-01'),(99109,66325,'1999-03-01','2000-02-29'),(99109,70820,'2000-02-29','2001-02-28'),(99109,74560,'2001-02-28','2002-02-28'),(99109,76001,'2002-02-28','9999-01-01'),(99110,57240,'1998-03-04','1999-03-04'),(99110,57101,'1999-03-04','2000-03-03'),(99110,60908,'2000-03-03','2001-03-03'),(99110,63477,'2001-03-03','2002-03-03'),(99110,66682,'2002-03-03','9999-01-01'),(99111,40000,'1996-03-10','1997-03-10'),(99111,43023,'1997-03-10','1998-03-10'),(99111,43037,'1998-03-10','1999-03-10'),(99111,42811,'1999-03-10','2000-03-09'),(99111,45510,'2000-03-09','2001-03-09'),(99111,46762,'2001-03-09','2002-03-09'),(99111,47878,'2002-03-09','9999-01-01'),(99112,73204,'1989-06-25','1990-06-25'),(99112,73644,'1990-06-25','1991-06-25'),(99112,74568,'1991-06-25','1992-06-24'),(99112,78458,'1992-06-24','1993-06-24'),(99112,79492,'1993-06-24','1994-06-24'),(99112,83529,'1994-06-24','1995-06-24'),(99112,83470,'1995-06-24','1996-06-23'),(99112,83732,'1996-06-23','1997-06-23'),(99112,86203,'1997-06-23','1998-06-23'),(99112,87031,'1998-06-23','1999-06-23'),(99112,86863,'1999-06-23','2000-06-22'),(99112,91180,'2000-06-22','2001-06-22'),(99112,94440,'2001-06-22','2002-06-22'),(99112,94395,'2002-06-22','9999-01-01'),(99113,51671,'1995-04-22','1996-04-21'),(99113,55647,'1996-04-21','1997-04-21'),(99113,57729,'1997-04-21','1998-04-21'),(99113,60418,'1998-04-21','1999-04-21'),(99113,63931,'1999-04-21','2000-04-20'),(99113,63519,'2000-04-20','2001-04-20'),(99113,66402,'2001-04-20','2002-04-20'),(99113,67910,'2002-04-20','9999-01-01'),(99114,40000,'1995-05-05','1996-05-04'),(99114,39567,'1996-05-04','1997-05-04'),(99114,40374,'1997-05-04','1998-05-04'),(99114,40605,'1998-05-04','1999-05-04'),(99114,44655,'1999-05-04','2000-05-03'),(99114,44223,'2000-05-03','2001-05-03'),(99114,46397,'2001-05-03','2002-05-03'),(99114,45993,'2002-05-03','9999-01-01'),(99115,40000,'1992-11-04','1993-11-04'),(99115,43450,'1993-11-04','1994-11-04'),(99115,45449,'1994-11-04','1995-11-04'),(99115,46412,'1995-11-04','1996-11-03'),(99115,49443,'1996-11-03','1997-11-03'),(99115,50441,'1997-11-03','1998-11-03'),(99115,54896,'1998-11-03','1999-11-03'),(99115,57575,'1999-11-03','2000-11-02'),(99115,57341,'2000-11-02','2001-11-02'),(99115,60818,'2001-11-02','9999-01-01'),(99116,47315,'1986-07-06','1987-07-06'),(99116,47848,'1987-07-06','1988-07-05'),(99116,47870,'1988-07-05','1989-07-05'),(99116,50291,'1989-07-05','1990-07-05'),(99116,53066,'1990-07-05','1991-07-05'),(99116,54135,'1991-07-05','1992-07-04'),(99116,55868,'1992-07-04','1993-07-04'),(99116,56341,'1993-07-04','1994-07-04'),(99116,56458,'1994-07-04','1995-02-27'),(99117,48335,'1999-12-13','2000-12-12'),(99117,49615,'2000-12-12','2001-10-01'),(99118,44096,'1992-11-16','1993-11-16'),(99118,48149,'1993-11-16','1994-11-16'),(99118,49091,'1994-11-16','1995-11-16'),(99118,52153,'1995-11-16','1996-11-15'),(99118,53484,'1996-11-15','1997-11-15'),(99118,57457,'1997-11-15','1998-11-15'),(99118,58526,'1998-11-15','1999-11-15'),(99118,60269,'1999-11-15','2000-11-14'),(99118,62929,'2000-11-14','2001-11-14'),(99118,62955,'2001-11-14','9999-01-01'),(99119,46225,'1992-07-27','1993-07-27'),(99119,50138,'1993-07-27','1994-07-27'),(99119,52115,'1994-07-27','1995-07-27'),(99119,53309,'1995-07-27','1996-07-26'),(99119,56517,'1996-07-26','1997-07-26'),(99119,56887,'1997-07-26','1998-07-26'),(99119,58383,'1998-07-26','1999-07-26'),(99119,59589,'1999-07-26','2000-07-25'),(99119,62033,'2000-07-25','2001-07-25'),(99119,62164,'2001-07-25','2002-07-25'),(99119,64155,'2002-07-25','9999-01-01'),(99120,40000,'1997-12-29','1998-12-29'),(99120,40173,'1998-12-29','1999-12-29'),(99120,41334,'1999-12-29','2000-12-28'),(99120,45810,'2000-12-28','2001-12-28'),(99120,49468,'2001-12-28','9999-01-01'),(99121,61339,'1990-11-10','1991-11-10'),(99121,61759,'1991-11-10','1992-11-09'),(99121,65491,'1992-11-09','1993-11-09'),(99121,66093,'1993-11-09','1994-11-09'),(99121,66706,'1994-11-09','1995-11-09'),(99121,69478,'1995-11-09','1996-11-08'),(99121,72413,'1996-11-08','1997-11-08'),(99121,72805,'1997-11-08','1998-11-08'),(99121,72724,'1998-11-08','1999-11-08'),(99121,73388,'1999-11-08','2000-11-07'),(99121,75526,'2000-11-07','2001-11-07'),(99121,76682,'2001-11-07','9999-01-01'),(99122,40000,'1999-04-27','2000-04-26'),(99122,43914,'2000-04-26','2001-04-26'),(99122,44318,'2001-04-26','2001-05-17'),(99123,65448,'1997-12-06','1998-12-06'),(99123,69051,'1998-12-06','1999-12-06'),(99123,70930,'1999-12-06','2000-12-05'),(99123,71170,'2000-12-05','2001-12-05'),(99123,75504,'2001-12-05','9999-01-01'),(99124,40768,'1986-10-10','1987-10-10'),(99124,42937,'1987-10-10','1988-10-09'),(99124,43891,'1988-10-09','1989-10-09'),(99124,45114,'1989-10-09','1990-10-09'),(99124,48800,'1990-10-09','1991-10-09'),(99124,50369,'1991-10-09','1992-10-08'),(99124,50570,'1992-10-08','1993-10-08'),(99124,54849,'1993-10-08','1994-10-08'),(99124,56649,'1994-10-08','1995-10-08'),(99124,60488,'1995-10-08','1996-10-07'),(99124,60700,'1996-10-07','1997-10-07'),(99124,63285,'1997-10-07','1998-10-07'),(99124,64498,'1998-10-07','1999-10-07'),(99124,65068,'1999-10-07','2000-10-06'),(99124,68778,'2000-10-06','2001-10-06'),(99124,69365,'2001-10-06','9999-01-01'),(99125,46959,'1985-06-09','1986-06-09'),(99125,46809,'1986-06-09','1987-06-09'),(99125,50047,'1987-06-09','1988-06-08'),(99125,51725,'1988-06-08','1989-06-08'),(99125,53529,'1989-06-08','1990-02-09'),(99126,40000,'1988-07-04','1989-07-04'),(99126,42167,'1989-07-04','1990-07-04'),(99126,45676,'1990-07-04','1991-07-04'),(99126,47101,'1991-07-04','1992-07-03'),(99126,49121,'1992-07-03','1993-07-03'),(99126,49753,'1993-07-03','1994-07-03'),(99126,52949,'1994-07-03','1995-07-03'),(99126,54630,'1995-07-03','1996-07-02'),(99126,58789,'1996-07-02','1997-05-10'),(99127,57968,'1998-08-08','1999-08-08'),(99127,59363,'1999-08-08','2000-06-22'),(99128,42492,'1996-02-11','1997-02-10'),(99128,44957,'1997-02-10','1998-02-10'),(99128,47001,'1998-02-10','1999-02-10'),(99128,49092,'1999-02-10','2000-02-10'),(99128,49409,'2000-02-10','2001-02-09'),(99128,53479,'2001-02-09','2002-02-09'),(99128,56257,'2002-02-09','9999-01-01'),(99129,62768,'1989-08-15','1990-08-15'),(99129,66889,'1990-08-15','1991-08-15'),(99129,68684,'1991-08-15','1992-08-14'),(99129,69243,'1992-08-14','1993-08-14'),(99129,70315,'1993-08-14','1994-08-14'),(99129,73512,'1994-08-14','1995-08-14'),(99129,76507,'1995-08-14','1996-08-13'),(99129,77415,'1996-08-13','1997-08-13'),(99129,78741,'1997-08-13','1998-08-13'),(99129,78397,'1998-08-13','1999-08-13'),(99129,78538,'1999-08-13','2000-08-12'),(99129,81087,'2000-08-12','2001-08-12'),(99129,81049,'2001-08-12','9999-01-01'),(99130,40000,'1993-11-19','1994-11-19'),(99130,43954,'1994-11-19','1995-11-19'),(99130,45475,'1995-11-19','1996-11-18'),(99130,44991,'1996-11-18','1997-11-18'),(99130,44500,'1997-11-18','1998-11-18'),(99130,45439,'1998-11-18','1999-11-18'),(99130,49145,'1999-11-18','2000-11-17'),(99130,51464,'2000-11-17','2001-11-17'),(99130,53945,'2001-11-17','9999-01-01'),(99131,40000,'1989-05-21','1990-05-21'),(99131,44076,'1990-05-21','1991-05-21'),(99131,47388,'1991-05-21','1992-05-20'),(99131,47593,'1992-05-20','1993-05-20'),(99131,50221,'1993-05-20','1994-05-20'),(99131,52804,'1994-05-20','1995-05-20'),(99131,54090,'1995-05-20','1996-05-19'),(99131,55726,'1996-05-19','1997-05-19'),(99131,55421,'1997-05-19','1998-05-19'),(99131,56931,'1998-05-19','1999-05-19'),(99131,57254,'1999-05-19','2000-05-18'),(99131,61482,'2000-05-18','2001-05-18'),(99131,65200,'2001-05-18','2002-05-18'),(99131,64876,'2002-05-18','9999-01-01'),(99132,68900,'1987-03-21','1988-03-20'),(99132,72408,'1988-03-20','1989-03-20'),(99132,73239,'1989-03-20','1989-11-09'),(99133,98868,'1993-07-30','1994-07-30'),(99133,100142,'1994-07-30','1995-07-30'),(99133,102934,'1995-07-30','1996-07-29'),(99133,106640,'1996-07-29','1997-07-29'),(99133,110819,'1997-07-29','1998-07-29'),(99133,114583,'1998-07-29','1999-07-29'),(99133,118834,'1999-07-29','2000-07-28'),(99133,122351,'2000-07-28','2001-07-28'),(99133,125647,'2001-07-28','2002-07-28'),(99133,127674,'2002-07-28','9999-01-01'),(99134,88733,'1988-09-14','1989-09-14'),(99134,92562,'1989-09-14','1990-09-14'),(99134,92430,'1990-09-14','1991-09-14'),(99134,93304,'1991-09-14','1992-09-13'),(99134,95397,'1992-09-13','1993-09-13'),(99134,95387,'1993-09-13','1994-09-13'),(99134,95796,'1994-09-13','1995-09-13'),(99134,97740,'1995-09-13','1996-09-12'),(99134,101584,'1996-09-12','1997-09-12'),(99134,101134,'1997-09-12','1998-09-12'),(99134,102074,'1998-09-12','1999-09-12'),(99134,102560,'1999-09-12','2000-09-11'),(99134,105294,'2000-09-11','2001-09-11'),(99134,109549,'2001-09-11','9999-01-01'),(99135,40000,'1985-07-11','1986-07-11'),(99135,44037,'1986-07-11','1987-07-11'),(99135,46063,'1987-07-11','1988-07-10'),(99135,50542,'1988-07-10','1989-07-10'),(99135,52693,'1989-07-10','1990-07-10'),(99135,56570,'1990-07-10','1991-07-10'),(99135,58520,'1991-07-10','1991-08-20'),(99136,40000,'1985-11-07','1986-11-07'),(99136,43790,'1986-11-07','1987-11-07'),(99136,46575,'1987-11-07','1988-11-06'),(99136,47611,'1988-11-06','1989-11-06'),(99136,48548,'1989-11-06','1990-11-06'),(99136,49395,'1990-11-06','1991-11-06'),(99136,53279,'1991-11-06','1992-11-05'),(99136,56965,'1992-11-05','1993-11-05'),(99136,57874,'1993-11-05','1994-11-05'),(99136,61010,'1994-11-05','1995-11-05'),(99136,64639,'1995-11-05','1996-11-04'),(99136,67824,'1996-11-04','1997-11-04'),(99136,69753,'1997-11-04','1998-11-04'),(99136,70503,'1998-11-04','1999-11-04'),(99136,72096,'1999-11-04','2000-11-03'),(99136,74619,'2000-11-03','2001-11-03'),(99136,77337,'2001-11-03','9999-01-01'),(99137,82357,'1988-12-20','1989-12-20'),(99137,82329,'1989-12-20','1990-12-20'),(99137,85479,'1990-12-20','1991-12-20'),(99137,85959,'1991-12-20','1992-12-19'),(99137,85818,'1992-12-19','1993-12-19'),(99137,89046,'1993-12-19','1994-12-19'),(99137,90509,'1994-12-19','1995-12-19'),(99137,93140,'1995-12-19','1996-12-18'),(99137,96425,'1996-12-18','1997-12-18'),(99137,99498,'1997-12-18','1998-12-18'),(99137,102687,'1998-12-18','1999-12-18'),(99137,105201,'1999-12-18','2000-12-17'),(99137,108566,'2000-12-17','2001-12-17'),(99137,112504,'2001-12-17','9999-01-01'),(99138,45820,'1989-04-04','1990-04-04'),(99138,49495,'1990-04-04','1991-04-03'),(99138,51883,'1991-04-03','1992-04-02'),(99138,54631,'1992-04-02','1993-04-02'),(99138,57358,'1993-04-02','1994-04-02'),(99138,57073,'1994-04-02','1995-04-03'),(99138,60111,'1995-04-03','1996-04-01'),(99138,64239,'1996-04-01','1997-04-01'),(99138,67496,'1997-04-01','1998-04-01'),(99138,70443,'1998-04-01','1999-04-01'),(99138,71356,'1999-04-01','2000-03-31'),(99138,74648,'2000-03-31','2001-03-31'),(99138,74369,'2001-03-31','2002-03-31'),(99138,73908,'2002-03-31','9999-01-01'),(99139,50967,'1995-07-02','1996-07-01'),(99139,54788,'1996-07-01','1997-07-01'),(99139,54889,'1997-07-01','1998-07-01'),(99139,55912,'1998-07-01','1999-07-01'),(99139,58049,'1999-07-01','2000-06-30'),(99139,61056,'2000-06-30','2001-06-30'),(99139,64634,'2001-06-30','2002-06-30'),(99139,65521,'2002-06-30','9999-01-01'),(99140,40112,'1988-11-13','1989-11-13'),(99140,43051,'1989-11-13','1990-11-13'),(99140,43210,'1990-11-13','1991-11-13'),(99140,44066,'1991-11-13','1992-11-12'),(99140,47155,'1992-11-12','1993-11-12'),(99140,49553,'1993-11-12','1994-11-12'),(99140,51941,'1994-11-12','1995-11-12'),(99140,55546,'1995-11-12','1996-11-11'),(99140,57572,'1996-11-11','1997-11-11'),(99140,58830,'1997-11-11','1998-11-11'),(99140,60480,'1998-11-11','1999-11-11'),(99140,64924,'1999-11-11','2000-11-10'),(99140,66049,'2000-11-10','2001-11-10'),(99140,65613,'2001-11-10','9999-01-01'),(99141,78006,'1992-02-23','1993-02-22'),(99141,80485,'1993-02-22','1994-02-22'),(99141,80470,'1994-02-22','1995-02-22'),(99141,80718,'1995-02-22','1996-02-22'),(99141,80543,'1996-02-22','1997-02-21'),(99141,83651,'1997-02-21','1998-02-21'),(99141,85063,'1998-02-21','1999-02-21'),(99141,88401,'1999-02-21','2000-02-21'),(99141,91142,'2000-02-21','2001-02-20'),(99141,91369,'2001-02-20','2002-02-20'),(99141,94283,'2002-02-20','9999-01-01'),(99142,53353,'1993-05-21','1994-05-21'),(99142,57407,'1994-05-21','1995-05-21'),(99142,60172,'1995-05-21','1996-05-20'),(99142,61897,'1996-05-20','1997-05-20'),(99142,64761,'1997-05-20','1998-05-20'),(99142,64791,'1998-05-20','1999-05-20'),(99142,67095,'1999-05-20','2000-02-20'),(99143,40000,'1987-05-22','1988-05-21'),(99143,39684,'1988-05-21','1989-05-21'),(99143,42056,'1989-05-21','1990-05-21'),(99143,42730,'1990-05-21','1991-05-21'),(99143,45280,'1991-05-21','1992-05-20'),(99143,48107,'1992-05-20','1993-05-20'),(99143,48836,'1993-05-20','1994-05-20'),(99143,53018,'1994-05-20','1995-05-20'),(99143,53782,'1995-05-20','1996-05-19'),(99143,57140,'1996-05-19','1997-05-19'),(99143,59436,'1997-05-19','1998-05-19'),(99143,60928,'1998-05-19','1999-05-19'),(99143,64279,'1999-05-19','2000-05-18'),(99143,67149,'2000-05-18','2001-05-18'),(99143,66753,'2001-05-18','2002-05-18'),(99143,70235,'2002-05-18','9999-01-01'),(99144,40000,'1998-12-21','1999-12-21'),(99144,41193,'1999-12-21','2000-12-20'),(99144,41751,'2000-12-20','2001-12-20'),(99144,44517,'2001-12-20','9999-01-01'),(99145,40000,'1995-05-15','1996-05-14'),(99145,42598,'1996-05-14','1997-05-14'),(99145,46136,'1997-05-14','1998-05-14'),(99145,45643,'1998-05-14','1999-05-14'),(99145,46490,'1999-05-14','2000-05-13'),(99145,47961,'2000-05-13','2001-05-13'),(99145,52153,'2001-05-13','2002-05-13'),(99145,55373,'2002-05-13','9999-01-01'),(99146,63833,'1990-05-01','1991-05-01'),(99146,65298,'1991-05-01','1992-04-30'),(99146,69069,'1992-04-30','1993-04-30'),(99146,72971,'1993-04-30','1994-04-30'),(99146,72835,'1994-04-30','1995-04-30'),(99146,73616,'1995-04-30','1996-04-29'),(99146,75364,'1996-04-29','1997-04-29'),(99146,75943,'1997-04-29','1998-04-29'),(99146,76907,'1998-04-29','1999-04-29'),(99146,78839,'1999-04-29','2000-04-28'),(99146,79264,'2000-04-28','2001-04-28'),(99146,83708,'2001-04-28','2002-04-28'),(99146,88075,'2002-04-28','9999-01-01'),(99147,50952,'1988-04-21','1989-04-21'),(99147,52143,'1989-04-21','1990-04-21'),(99147,52517,'1990-04-21','1991-04-21'),(99147,55805,'1991-04-21','1992-04-20'),(99147,59166,'1992-04-20','1993-04-20'),(99147,61543,'1993-04-20','1994-04-20'),(99147,65903,'1994-04-20','1995-04-20'),(99147,69687,'1995-04-20','1996-04-19'),(99147,69447,'1996-04-19','1997-04-19'),(99147,70920,'1997-04-19','1998-04-19'),(99147,73873,'1998-04-19','1999-04-19'),(99147,77020,'1999-04-19','2000-04-18'),(99147,80663,'2000-04-18','2001-04-18'),(99147,80755,'2001-04-18','2002-04-18'),(99147,81072,'2002-04-18','9999-01-01'),(99148,82388,'1990-01-17','1991-01-17'),(99148,83956,'1991-01-17','1992-01-17'),(99148,85097,'1992-01-17','1993-01-16'),(99148,88195,'1993-01-16','1994-01-16'),(99148,92217,'1994-01-16','1995-01-16'),(99148,91740,'1995-01-16','1996-01-16'),(99148,96109,'1996-01-16','1997-01-15'),(99148,98805,'1997-01-15','1998-01-15'),(99148,100494,'1998-01-15','1999-01-15'),(99148,100899,'1999-01-15','2000-01-15'),(99148,105066,'2000-01-15','2001-01-14'),(99148,108361,'2001-01-14','2002-01-14'),(99148,111048,'2002-01-14','9999-01-01'),(99149,40000,'1996-03-25','1997-03-25'),(99149,43036,'1997-03-25','1998-03-25'),(99149,44782,'1998-03-25','1999-03-25'),(99149,48552,'1999-03-25','2000-03-24'),(99149,48440,'2000-03-24','2001-03-24'),(99149,48643,'2001-03-24','2002-03-24'),(99149,48410,'2002-03-24','9999-01-01'),(99150,46637,'1995-12-01','1996-11-30'),(99150,47700,'1996-11-30','1997-11-30'),(99150,47399,'1997-11-30','1998-11-30'),(99150,51180,'1998-11-30','1999-11-30'),(99150,52813,'1999-11-30','2000-11-29'),(99150,54441,'2000-11-29','2001-11-29'),(99150,57661,'2001-11-29','9999-01-01'),(99151,40000,'1987-08-14','1987-09-25'),(99152,67974,'1985-11-14','1986-11-14'),(99152,71938,'1986-11-14','1987-11-14'),(99152,71918,'1987-11-14','1988-11-13'),(99152,71877,'1988-11-13','1989-11-13'),(99152,74246,'1989-11-13','1990-11-13'),(99152,74028,'1990-11-13','1991-11-13'),(99152,75470,'1991-11-13','1992-11-12'),(99152,76715,'1992-11-12','1993-11-12'),(99152,78989,'1993-11-12','1994-11-12'),(99152,79381,'1994-11-12','1995-11-12'),(99152,79173,'1995-11-12','1996-11-11'),(99152,82416,'1996-11-11','1997-11-11'),(99152,82439,'1997-11-11','1998-11-11'),(99152,84070,'1998-11-11','1999-11-11'),(99152,87501,'1999-11-11','2000-11-10'),(99152,88123,'2000-11-10','2001-11-10'),(99152,88283,'2001-11-10','9999-01-01'),(99153,40000,'1993-06-06','1994-06-06'),(99153,39863,'1994-06-06','1995-06-06'),(99153,40934,'1995-06-06','1996-06-05'),(99153,44270,'1996-06-05','1997-06-05'),(99153,48167,'1997-06-05','1998-06-05'),(99153,48691,'1998-06-05','1999-06-05'),(99153,49815,'1999-06-05','2000-06-04'),(99153,53921,'2000-06-04','2001-06-04'),(99153,56040,'2001-06-04','2002-06-04'),(99153,57668,'2002-06-04','9999-01-01'),(99154,40000,'1988-09-16','1989-09-16'),(99154,40975,'1989-09-16','1990-09-16'),(99154,44663,'1990-09-16','1991-09-16'),(99154,46335,'1991-09-16','1992-09-15'),(99154,49471,'1992-09-15','1993-09-15'),(99154,51327,'1993-09-15','1994-09-15'),(99154,52747,'1994-09-15','1995-09-15'),(99154,53075,'1995-09-15','1996-09-14'),(99154,54376,'1996-09-14','1997-09-14'),(99154,57815,'1997-09-14','1998-09-14'),(99154,60301,'1998-09-14','1999-09-14'),(99154,63358,'1999-09-14','2000-09-13'),(99154,66409,'2000-09-13','2001-09-13'),(99154,66083,'2001-09-13','9999-01-01'),(99155,40000,'1998-06-13','1999-06-13'),(99155,42442,'1999-06-13','2000-06-12'),(99155,43381,'2000-06-12','2001-06-12'),(99155,47352,'2001-06-12','2002-06-12'),(99155,50956,'2002-06-12','9999-01-01'),(99156,40000,'1991-09-26','1992-09-25'),(99156,43814,'1992-09-25','1993-09-25'),(99156,47925,'1993-09-25','1994-09-25'),(99156,47644,'1994-09-25','1995-09-25'),(99156,51718,'1995-09-25','1996-09-24'),(99156,55706,'1996-09-24','1997-09-24'),(99156,57360,'1997-09-24','1998-09-24'),(99156,56901,'1998-09-24','1999-09-24'),(99156,58213,'1999-09-24','2000-09-23'),(99156,61407,'2000-09-23','2001-09-23'),(99156,65614,'2001-09-23','9999-01-01'),(99157,82583,'1985-05-11','1986-05-11'),(99157,84697,'1986-05-11','1987-05-11'),(99157,86031,'1987-05-11','1988-05-10'),(99157,87159,'1988-05-10','1989-05-10'),(99157,91548,'1989-05-10','1990-05-10'),(99157,94637,'1990-05-10','1991-05-10'),(99157,95649,'1991-05-10','1992-05-09'),(99157,96264,'1992-05-09','1993-05-09'),(99157,97112,'1993-05-09','1994-05-09'),(99157,97695,'1994-05-09','1995-05-09'),(99157,99105,'1995-05-09','1996-05-08'),(99157,100901,'1996-05-08','1997-05-08'),(99157,104731,'1997-05-08','1998-05-08'),(99157,109092,'1998-05-08','1999-05-08'),(99157,110803,'1999-05-08','2000-05-07'),(99157,111287,'2000-05-07','2001-05-07'),(99157,115010,'2001-05-07','2002-05-07'),(99157,116578,'2002-05-07','9999-01-01'),(99158,69726,'1988-06-21','1989-06-21'),(99158,69368,'1989-06-21','1990-06-21'),(99158,69096,'1990-06-21','1991-06-21'),(99158,73017,'1991-06-21','1992-06-20'),(99158,74745,'1992-06-20','1993-06-20'),(99158,76556,'1993-06-20','1994-06-20'),(99158,80665,'1994-06-20','1995-06-20'),(99158,81373,'1995-06-20','1996-06-19'),(99158,82548,'1996-06-19','1997-06-19'),(99158,86316,'1997-06-19','1998-06-19'),(99158,88288,'1998-06-19','1999-06-19'),(99158,88890,'1999-06-19','2000-06-18'),(99158,91057,'2000-06-18','2001-06-18'),(99158,91025,'2001-06-18','2002-06-18'),(99158,92652,'2002-06-18','9999-01-01'),(99159,57691,'1993-05-26','1994-05-26'),(99159,57415,'1994-05-26','1995-05-26'),(99159,57206,'1995-05-26','1996-05-25'),(99159,60164,'1996-05-25','1997-05-25'),(99159,63683,'1997-05-25','1998-05-25'),(99159,64018,'1998-05-25','1999-05-25'),(99159,64135,'1999-05-25','2000-05-24'),(99159,68455,'2000-05-24','2001-05-24'),(99159,69981,'2001-05-24','2002-05-24'),(99159,71608,'2002-05-24','9999-01-01'),(99160,50436,'1991-10-13','1992-01-17'),(99161,51933,'1996-05-08','1997-05-08'),(99161,53134,'1997-05-08','1998-05-08'),(99161,55022,'1998-05-08','1999-05-08'),(99161,57830,'1999-05-08','2000-05-07'),(99161,58045,'2000-05-07','2001-05-07'),(99161,62336,'2001-05-07','2002-05-07'),(99161,66039,'2002-05-07','9999-01-01'),(99162,40000,'1992-10-19','1993-10-19'),(99162,42131,'1993-10-19','1994-10-19'),(99162,42694,'1994-10-19','1995-10-19'),(99162,43617,'1995-10-19','1996-10-18'),(99162,47684,'1996-10-18','1997-10-18'),(99162,50803,'1997-10-18','1998-10-18'),(99162,52538,'1998-10-18','1999-10-18'),(99162,55309,'1999-10-18','2000-10-17'),(99162,56026,'2000-10-17','2001-10-17'),(99162,56761,'2001-10-17','9999-01-01'),(99163,61528,'1989-07-21','1990-07-21'),(99163,65988,'1990-07-21','1991-07-21'),(99163,65691,'1991-07-21','1992-07-20'),(99163,65613,'1992-07-20','1993-07-20'),(99163,66756,'1993-07-20','1994-07-20'),(99163,68243,'1994-07-20','1995-07-20'),(99163,71208,'1995-07-20','1996-07-19'),(99163,73965,'1996-07-19','1997-07-19'),(99163,76193,'1997-07-19','1998-07-19'),(99163,75775,'1998-07-19','1999-07-19'),(99163,80169,'1999-07-19','2000-07-18'),(99163,81538,'2000-07-18','2001-07-18'),(99163,81769,'2001-07-18','2002-07-18'),(99163,85132,'2002-07-18','9999-01-01'),(99164,40000,'1994-06-13','1995-06-13'),(99164,44259,'1995-06-13','1996-06-12'),(99164,47635,'1996-06-12','1997-06-12'),(99164,48042,'1997-06-12','1998-06-12'),(99164,52362,'1998-06-12','1999-06-12'),(99164,52028,'1999-06-12','2000-06-11'),(99164,52888,'2000-06-11','2001-06-11'),(99164,54985,'2001-06-11','2002-06-11'),(99164,58028,'2002-06-11','9999-01-01'),(99165,40000,'1999-02-11','2000-02-11'),(99165,42465,'2000-02-11','2001-02-10'),(99165,45045,'2001-02-10','2002-02-10'),(99165,46383,'2002-02-10','9999-01-01'),(99166,47872,'1991-03-26','1992-03-25'),(99166,51518,'1992-03-25','1993-03-25'),(99166,51772,'1993-03-25','1994-03-25'),(99166,55923,'1994-03-25','1995-03-25'),(99166,57925,'1995-03-25','1996-03-24'),(99166,59765,'1996-03-24','1997-03-24'),(99166,61127,'1997-03-24','1998-03-24'),(99166,62060,'1998-03-24','1999-03-24'),(99166,66478,'1999-03-24','2000-03-23'),(99166,68397,'2000-03-23','2001-03-23'),(99166,68098,'2001-03-23','2002-03-23'),(99166,70369,'2002-03-23','9999-01-01'),(99167,74348,'1989-08-26','1990-08-26'),(99167,78020,'1990-08-26','1991-08-26'),(99167,81204,'1991-08-26','1992-08-25'),(99167,84145,'1992-08-25','1993-08-25'),(99167,87724,'1993-08-25','1994-08-25'),(99167,90761,'1994-08-25','1995-08-25'),(99167,93700,'1995-08-25','1996-08-24'),(99167,96509,'1996-08-24','1997-08-24'),(99167,100945,'1997-08-24','1998-08-24'),(99167,102440,'1998-08-24','1999-08-24'),(99167,103741,'1999-08-24','2000-08-23'),(99167,107918,'2000-08-23','2001-08-23'),(99167,109461,'2001-08-23','9999-01-01'),(99168,51459,'1999-07-01','2000-02-19'),(99169,55301,'1990-05-09','1991-05-09'),(99169,58285,'1991-05-09','1992-05-08'),(99169,60738,'1992-05-08','1993-05-08'),(99169,60993,'1993-05-08','1994-05-08'),(99169,60881,'1994-05-08','1995-05-08'),(99169,64607,'1995-05-08','1996-05-07'),(99169,67510,'1996-05-07','1997-05-07'),(99169,71917,'1997-05-07','1998-05-07'),(99169,75842,'1998-05-07','1999-05-07'),(99169,78834,'1999-05-07','2000-05-06'),(99169,78365,'2000-05-06','2001-05-06'),(99169,78422,'2001-05-06','2002-05-06'),(99169,81338,'2002-05-06','9999-01-01'),(99170,40000,'1993-06-27','1994-06-27'),(99170,41773,'1994-06-27','1995-06-27'),(99170,45686,'1995-06-27','1996-06-26'),(99170,49332,'1996-06-26','1997-06-26'),(99170,50185,'1997-06-26','1998-06-26'),(99170,53234,'1998-06-26','1999-06-26'),(99170,57712,'1999-06-26','2000-06-25'),(99170,59603,'2000-06-25','2001-06-25'),(99170,61120,'2001-06-25','2002-06-25'),(99170,62909,'2002-06-25','9999-01-01'),(99171,48063,'1995-08-26','1996-08-25'),(99171,47612,'1996-08-25','1997-08-25'),(99171,51037,'1997-08-25','1998-08-25'),(99171,54345,'1998-08-25','1999-08-25'),(99171,56752,'1999-08-25','2000-08-24'),(99171,58972,'2000-08-24','2001-08-24'),(99171,60389,'2001-08-24','9999-01-01'),(99172,63663,'1997-06-22','1998-06-22'),(99172,65133,'1998-06-22','1999-06-22'),(99172,66233,'1999-06-22','2000-06-21'),(99172,68538,'2000-06-21','2001-06-21'),(99172,71532,'2001-06-21','2002-06-21'),(99172,73711,'2002-06-21','9999-01-01'),(99173,46859,'1985-10-19','1986-07-20'),(99174,40000,'1989-11-01','1990-11-01'),(99174,40392,'1990-11-01','1991-11-01'),(99174,41723,'1991-11-01','1992-10-31'),(99174,44828,'1992-10-31','1993-10-31'),(99174,48612,'1993-10-31','1994-10-31'),(99174,51877,'1994-10-31','1995-10-31'),(99174,55509,'1995-10-31','1996-10-30'),(99174,55456,'1996-10-30','1997-10-30'),(99174,55620,'1997-10-30','1998-10-30'),(99174,60060,'1998-10-30','1999-10-30'),(99174,60196,'1999-10-30','2000-10-29'),(99174,61461,'2000-10-29','2001-10-29'),(99174,61226,'2001-10-29','9999-01-01'),(99175,68262,'1993-01-20','1994-01-20'),(99175,70006,'1994-01-20','1995-01-20'),(99175,71382,'1995-01-20','1996-01-20'),(99175,72003,'1996-01-20','1997-01-19'),(99175,73392,'1997-01-19','1998-01-19'),(99175,74381,'1998-01-19','1999-01-19'),(99175,76935,'1999-01-19','2000-01-19'),(99175,77138,'2000-01-19','2001-01-18'),(99175,81348,'2001-01-18','2002-01-18'),(99175,84833,'2002-01-18','9999-01-01'),(99176,40000,'1991-05-05','1992-05-04'),(99176,41267,'1992-05-04','1992-09-21'),(99177,40000,'1994-08-07','1995-08-06'),(99177,41849,'1995-08-06','1996-08-05'),(99177,41688,'1996-08-05','1997-08-05'),(99177,42808,'1997-08-05','1998-08-05'),(99177,45427,'1998-08-05','1999-08-05'),(99177,46201,'1999-08-05','2000-08-04'),(99177,49631,'2000-08-04','2001-08-04'),(99177,49543,'2001-08-04','9999-01-01'),(99178,55093,'1991-08-14','1992-08-13'),(99178,57103,'1992-08-13','1993-08-13'),(99178,58994,'1993-08-13','1994-08-13'),(99178,62987,'1994-08-13','1995-08-13'),(99178,67090,'1995-08-13','1996-08-12'),(99178,69935,'1996-08-12','1997-08-12'),(99178,71655,'1997-08-12','1998-08-12'),(99178,72778,'1998-08-12','1999-08-12'),(99178,76901,'1999-08-12','2000-08-11'),(99178,76680,'2000-08-11','2001-08-11'),(99178,76310,'2001-08-11','9999-01-01'),(99179,40000,'1994-02-11','1995-02-11'),(99179,41233,'1995-02-11','1996-02-11'),(99179,44471,'1996-02-11','1997-02-10'),(99179,47337,'1997-02-10','1998-02-10'),(99179,47888,'1998-02-10','1999-02-10'),(99179,49208,'1999-02-10','2000-02-10'),(99179,53486,'2000-02-10','2001-02-09'),(99179,57663,'2001-02-09','2002-02-09'),(99179,60029,'2002-02-09','9999-01-01'),(99180,55882,'1985-03-31','1986-03-31'),(99180,57829,'1986-03-31','1987-03-31'),(99180,57447,'1987-03-31','1988-03-30'),(99180,58473,'1988-03-30','1989-03-30'),(99180,58373,'1989-03-30','1990-03-30'),(99180,62266,'1990-03-30','1991-03-30'),(99180,66746,'1991-03-30','1992-03-29'),(99180,70680,'1992-03-29','1993-03-29'),(99180,74470,'1993-03-29','1994-03-29'),(99180,78851,'1994-03-29','1995-03-29'),(99180,79596,'1995-03-29','1996-03-28'),(99180,82441,'1996-03-28','1997-03-28'),(99180,84010,'1997-03-28','1998-03-28'),(99180,88374,'1998-03-28','1999-03-28'),(99180,89016,'1999-03-28','2000-03-27'),(99180,90950,'2000-03-27','2001-03-27'),(99180,90909,'2001-03-27','2002-03-27'),(99180,93560,'2002-03-27','9999-01-01'),(99181,80169,'1987-05-26','1988-05-25'),(99181,82275,'1988-05-25','1989-05-25'),(99181,83807,'1989-05-25','1990-05-25'),(99181,85525,'1990-05-25','1991-05-25'),(99181,86534,'1991-05-25','1992-05-24'),(99181,86664,'1992-05-24','1993-05-24'),(99181,86990,'1993-05-24','1994-05-24'),(99181,89372,'1994-05-24','1995-05-24'),(99181,90873,'1995-05-24','1996-05-23'),(99181,91999,'1996-05-23','1997-05-23'),(99181,93982,'1997-05-23','1998-05-23'),(99181,95891,'1998-05-23','1999-05-23'),(99181,99378,'1999-05-23','2000-05-22'),(99181,99567,'2000-05-22','2001-05-22'),(99181,102383,'2001-05-22','2002-05-22'),(99181,105894,'2002-05-22','9999-01-01'),(99182,57476,'1999-03-10','2000-03-09'),(99182,60144,'2000-03-09','2001-03-09'),(99182,64282,'2001-03-09','2002-03-09'),(99182,65201,'2002-03-09','9999-01-01'),(99183,56718,'1995-05-19','1996-05-18'),(99183,58675,'1996-05-18','1997-05-18'),(99183,62159,'1997-05-18','1998-05-18'),(99183,63585,'1998-05-18','1999-05-18'),(99183,65989,'1999-05-18','2000-05-17'),(99183,67237,'2000-05-17','2001-05-17'),(99183,71236,'2001-05-17','2002-05-17'),(99183,74497,'2002-05-17','9999-01-01'),(99184,40000,'1992-01-18','1993-01-17'),(99184,42116,'1993-01-17','1994-01-17'),(99184,43918,'1994-01-17','1995-01-17'),(99184,48037,'1995-01-17','1996-01-17'),(99184,51906,'1996-01-17','1996-04-07'),(99185,40551,'1996-09-30','1997-09-30'),(99185,44681,'1997-09-30','1998-09-30'),(99185,44977,'1998-09-30','1999-09-30'),(99185,48613,'1999-09-30','2000-09-29'),(99185,49945,'2000-09-29','2001-09-29'),(99185,51830,'2001-09-29','9999-01-01'),(99186,40000,'1992-05-18','1993-05-18'),(99186,40840,'1993-05-18','1994-05-18'),(99186,41928,'1994-05-18','1995-05-18'),(99186,46300,'1995-05-18','1996-05-17'),(99186,49946,'1996-05-17','1997-05-17'),(99186,54364,'1997-05-17','1998-05-17'),(99186,57292,'1998-05-17','1999-05-17'),(99186,61576,'1999-05-17','2000-05-16'),(99186,62799,'2000-05-16','2001-05-16'),(99186,67262,'2001-05-16','2002-05-16'),(99186,67050,'2002-05-16','9999-01-01'),(99187,40000,'1995-02-25','1996-02-25'),(99187,40386,'1996-02-25','1997-02-24'),(99187,44014,'1997-02-24','1998-02-24'),(99187,43973,'1998-02-24','1999-02-24'),(99187,46873,'1999-02-24','2000-02-24'),(99187,48502,'2000-02-24','2001-02-23'),(99187,50833,'2001-02-23','2002-02-23'),(99187,54533,'2002-02-23','9999-01-01'),(99188,72279,'1994-04-20','1995-04-20'),(99188,76197,'1995-04-20','1996-04-19'),(99188,77559,'1996-04-19','1997-04-19'),(99188,78933,'1997-04-19','1998-04-19'),(99188,81128,'1998-04-19','1999-04-19'),(99188,81537,'1999-04-19','2000-04-18'),(99188,83452,'2000-04-18','2001-04-18'),(99188,86863,'2001-04-18','2002-04-18'),(99188,87099,'2002-04-18','9999-01-01'),(99189,66279,'1987-12-08','1988-12-07'),(99189,68565,'1988-12-07','1989-12-07'),(99189,68872,'1989-12-07','1990-08-14'),(99190,70800,'1995-07-29','1996-07-28'),(99190,72892,'1996-07-28','1997-07-28'),(99190,75251,'1997-07-28','1998-07-28'),(99190,76596,'1998-07-28','1999-07-28'),(99190,77924,'1999-07-28','2000-07-27'),(99190,79837,'2000-07-27','2001-07-27'),(99190,80048,'2001-07-27','2002-07-27'),(99190,81853,'2002-07-27','9999-01-01'),(99191,64325,'1994-02-12','1995-02-12'),(99191,68597,'1995-02-12','1996-02-12'),(99191,72319,'1996-02-12','1997-02-11'),(99191,76725,'1997-02-11','1998-02-11'),(99191,81223,'1998-02-11','1999-02-11'),(99191,81028,'1999-02-11','2000-02-11'),(99191,83707,'2000-02-11','2001-02-10'),(99191,85243,'2001-02-10','2002-02-10'),(99191,86175,'2002-02-10','9999-01-01'),(99192,51046,'1992-11-03','1993-11-03'),(99192,54819,'1993-11-03','1994-11-03'),(99192,55123,'1994-11-03','1995-11-03'),(99192,56987,'1995-11-03','1996-11-02'),(99192,57922,'1996-11-02','1997-11-02'),(99192,58261,'1997-11-02','1998-11-02'),(99192,61895,'1998-11-02','1999-11-02'),(99192,62567,'1999-11-02','2000-11-01'),(99192,66600,'2000-11-01','2001-11-01'),(99192,69029,'2001-11-01','9999-01-01'),(99193,65326,'1993-01-24','1994-01-24'),(99193,67558,'1994-01-24','1995-01-24'),(99193,68904,'1995-01-24','1996-01-24'),(99193,68928,'1996-01-24','1997-01-23'),(99193,72266,'1997-01-23','1998-01-23'),(99193,75226,'1998-01-23','1999-01-23'),(99193,76312,'1999-01-23','2000-01-23'),(99193,79713,'2000-01-23','2001-01-22'),(99193,84046,'2001-01-22','2002-01-22'),(99193,86954,'2002-01-22','9999-01-01'),(99194,61445,'1995-04-12','1996-04-11'),(99194,61999,'1996-04-11','1997-04-11'),(99194,66457,'1997-04-11','1998-04-11'),(99194,70646,'1998-04-11','1999-04-11'),(99194,73593,'1999-04-11','2000-04-10'),(99194,75426,'2000-04-10','2001-04-10'),(99194,77348,'2001-04-10','2002-04-10'),(99194,80274,'2002-04-10','9999-01-01'),(99195,50992,'1992-09-28','1993-09-28'),(99195,53608,'1993-09-28','1994-09-28'),(99195,53482,'1994-09-28','1995-09-28'),(99195,56359,'1995-09-28','1996-09-27'),(99195,59806,'1996-09-27','1997-09-27'),(99195,61718,'1997-09-27','1998-09-27'),(99195,62687,'1998-09-27','1999-09-27'),(99195,63331,'1999-09-27','2000-09-26'),(99195,64719,'2000-09-26','2001-09-26'),(99195,66394,'2001-09-26','9999-01-01'),(99196,63947,'1998-01-03','1999-01-03'),(99196,66801,'1999-01-03','2000-01-03'),(99196,66788,'2000-01-03','2000-12-16'),(99197,40000,'1986-01-03','1987-01-03'),(99197,40251,'1987-01-03','1988-01-03'),(99197,42139,'1988-01-03','1989-01-02'),(99197,41913,'1989-01-02','1990-01-02'),(99197,43621,'1990-01-02','1991-01-02'),(99197,44442,'1991-01-02','1992-01-02'),(99197,45586,'1992-01-02','1993-01-01'),(99197,47791,'1993-01-01','1994-01-01'),(99197,48040,'1994-01-01','1995-01-01'),(99197,48946,'1995-01-01','1996-01-01'),(99197,49946,'1996-01-01','1996-12-31'),(99197,49907,'1996-12-31','1997-12-31'),(99197,53301,'1997-12-31','1998-12-31'),(99197,57048,'1998-12-31','1999-12-31'),(99197,57707,'1999-12-31','2000-12-30'),(99197,61803,'2000-12-30','2001-12-30'),(99197,64338,'2001-12-30','9999-01-01'),(99198,71129,'1987-08-26','1988-08-25'),(99198,71860,'1988-08-25','1989-08-25'),(99198,72567,'1989-08-25','1990-08-25'),(99198,74913,'1990-08-25','1991-08-25'),(99198,75194,'1991-08-25','1992-08-24'),(99198,76874,'1992-08-24','1993-08-24'),(99198,81059,'1993-08-24','1994-08-24'),(99198,80930,'1994-08-24','1995-08-24'),(99198,85270,'1995-08-24','1996-08-23'),(99198,88884,'1996-08-23','1997-08-23'),(99198,93213,'1997-08-23','1998-08-23'),(99198,94900,'1998-08-23','1999-08-23'),(99198,97638,'1999-08-23','2000-08-22'),(99198,99439,'2000-08-22','2001-08-22'),(99198,100178,'2001-08-22','9999-01-01'),(99199,47596,'1997-02-18','1998-02-18'),(99199,48098,'1998-02-18','1999-02-18'),(99199,48525,'1999-02-18','2000-02-18'),(99199,48399,'2000-02-18','2001-02-17'),(99199,47942,'2001-02-17','2002-02-17'),(99199,51584,'2002-02-17','9999-01-01'),(99200,56292,'1990-10-22','1991-10-22'),(99200,57537,'1991-10-22','1992-10-21'),(99200,61535,'1992-10-21','1993-10-21'),(99200,64927,'1993-10-21','1994-10-21'),(99200,65279,'1994-10-21','1995-10-21'),(99200,67296,'1995-10-21','1996-10-20'),(99200,71659,'1996-10-20','1997-10-20'),(99200,75423,'1997-10-20','1998-10-20'),(99200,76480,'1998-10-20','1999-10-20'),(99200,78772,'1999-10-20','2000-10-19'),(99200,79573,'2000-10-19','2001-10-19'),(99200,80649,'2001-10-19','9999-01-01'),(99201,55130,'1990-10-09','1991-10-09'),(99201,58228,'1991-10-09','1992-10-08'),(99201,62104,'1992-10-08','1993-10-08'),(99201,65025,'1993-10-08','1994-10-08'),(99201,67627,'1994-10-08','1995-10-08'),(99201,70665,'1995-10-08','1996-10-07'),(99201,74477,'1996-10-07','1997-10-07'),(99201,78448,'1997-10-07','1998-10-07'),(99201,82484,'1998-10-07','1999-10-07'),(99201,86372,'1999-10-07','2000-10-06'),(99201,89303,'2000-10-06','2001-10-06'),(99201,90904,'2001-10-06','9999-01-01'),(99202,40000,'1997-04-13','1998-04-13'),(99202,42803,'1998-04-13','1999-04-13'),(99202,44321,'1999-04-13','2000-04-12'),(99202,48761,'2000-04-12','2001-04-12'),(99202,51523,'2001-04-12','2002-04-12'),(99202,51462,'2002-04-12','9999-01-01'),(99203,46631,'1995-08-19','1996-08-18'),(99203,49681,'1996-08-18','1997-08-18'),(99203,52944,'1997-08-18','1998-08-18'),(99203,57241,'1998-08-18','1999-08-18'),(99203,59605,'1999-08-18','2000-06-22'),(99204,51757,'1995-01-10','1996-01-10'),(99204,53030,'1996-01-10','1997-01-09'),(99204,55051,'1997-01-09','1998-01-09'),(99204,55193,'1998-01-09','1999-01-09'),(99204,59163,'1999-01-09','2000-01-09'),(99204,62134,'2000-01-09','2001-01-08'),(99204,65725,'2001-01-08','2002-01-08'),(99204,66401,'2002-01-08','9999-01-01'),(99205,40000,'1986-01-25','1987-01-25'),(99205,41734,'1987-01-25','1988-01-25'),(99205,42333,'1988-01-25','1989-01-24'),(99205,45499,'1989-01-24','1990-01-24'),(99205,49966,'1990-01-24','1991-01-24'),(99205,52412,'1991-01-24','1992-01-24'),(99205,53339,'1992-01-24','1993-01-23'),(99205,52966,'1993-01-23','1994-01-23'),(99205,55513,'1994-01-23','1995-01-23'),(99205,56813,'1995-01-23','1996-01-23'),(99205,57903,'1996-01-23','1997-01-22'),(99205,59703,'1997-01-22','1998-01-22'),(99205,60107,'1998-01-22','1999-01-22'),(99205,60864,'1999-01-22','2000-01-22'),(99205,62867,'2000-01-22','2001-01-21'),(99205,62759,'2001-01-21','2002-01-21'),(99205,65837,'2002-01-21','9999-01-01'),(99206,40000,'1990-10-15','1991-10-15'),(99206,41548,'1991-10-15','1992-10-14'),(99206,42806,'1992-10-14','1993-10-14'),(99206,43772,'1993-10-14','1994-10-14'),(99206,47868,'1994-10-14','1995-10-14'),(99206,50556,'1995-10-14','1996-10-13'),(99206,52943,'1996-10-13','1997-10-13'),(99206,52810,'1997-10-13','1998-10-13'),(99206,57305,'1998-10-13','1999-10-13'),(99206,60924,'1999-10-13','2000-10-12'),(99206,60835,'2000-10-12','2001-10-12'),(99206,64193,'2001-10-12','9999-01-01'),(99207,40000,'1996-11-02','1997-11-02'),(99207,43865,'1997-11-02','1998-11-02'),(99207,48288,'1998-11-02','1999-11-02'),(99207,47930,'1999-11-02','2000-11-01'),(99207,48535,'2000-11-01','2001-11-01'),(99207,49690,'2001-11-01','9999-01-01'),(99208,41107,'1991-05-18','1992-05-17'),(99208,45242,'1992-05-17','1993-05-17'),(99208,46775,'1993-05-17','1994-05-17'),(99208,49111,'1994-05-17','1995-05-17'),(99208,53067,'1995-05-17','1996-05-16'),(99208,55825,'1996-05-16','1997-05-16'),(99208,58621,'1997-05-16','1998-05-16'),(99208,62759,'1998-05-16','1999-05-16'),(99208,63912,'1999-05-16','2000-05-15'),(99208,63440,'2000-05-15','2001-05-15'),(99208,65527,'2001-05-15','2002-05-15'),(99208,66924,'2002-05-15','9999-01-01'),(99209,62758,'1999-01-19','2000-01-19'),(99209,62844,'2000-01-19','2001-01-18'),(99209,66216,'2001-01-18','2002-01-18'),(99209,67524,'2002-01-18','9999-01-01'),(99210,40000,'1985-05-19','1986-05-19'),(99210,44322,'1986-05-19','1987-05-19'),(99210,45156,'1987-05-19','1988-05-18'),(99210,46394,'1988-05-18','1989-05-18'),(99210,46383,'1989-05-18','1990-05-18'),(99210,47732,'1990-05-18','1991-05-18'),(99210,49574,'1991-05-18','1992-05-17'),(99210,50731,'1992-05-17','1993-05-17'),(99210,53996,'1993-05-17','1994-05-17'),(99210,56962,'1994-05-17','1995-05-17'),(99210,59834,'1995-05-17','1996-05-16'),(99210,59345,'1996-05-16','1997-05-16'),(99210,62518,'1997-05-16','1998-05-16'),(99210,63192,'1998-05-16','1999-05-16'),(99210,66360,'1999-05-16','2000-05-15'),(99210,67295,'2000-05-15','2001-05-15'),(99210,71674,'2001-05-15','2002-05-15'),(99210,74032,'2002-05-15','9999-01-01'),(99211,40000,'1985-09-25','1986-09-25'),(99211,39814,'1986-09-25','1987-09-25'),(99211,39496,'1987-09-25','1988-09-24'),(99211,43967,'1988-09-24','1989-09-24'),(99211,44781,'1989-09-24','1990-09-24'),(99211,48270,'1990-09-24','1991-09-24'),(99211,51384,'1991-09-24','1992-09-23'),(99211,52002,'1992-09-23','1993-09-23'),(99211,53567,'1993-09-23','1994-09-23'),(99211,54780,'1994-09-23','1995-07-12'),(99212,59958,'1986-03-28','1987-03-28'),(99212,61094,'1987-03-28','1988-03-27'),(99212,64866,'1988-03-27','1989-03-27'),(99212,69248,'1989-03-27','1990-03-27'),(99212,72461,'1990-03-27','1991-03-27'),(99212,72525,'1991-03-27','1992-03-26'),(99212,76082,'1992-03-26','1993-03-26'),(99212,76189,'1993-03-26','1994-03-26'),(99212,79951,'1994-03-26','1995-03-26'),(99212,80328,'1995-03-26','1996-03-25'),(99212,81978,'1996-03-25','1997-03-25'),(99212,82489,'1997-03-25','1998-03-25'),(99212,86146,'1998-03-25','1999-03-25'),(99212,86436,'1999-03-25','2000-03-24'),(99212,90216,'2000-03-24','2001-03-24'),(99212,94081,'2001-03-24','2002-03-24'),(99212,94155,'2002-03-24','9999-01-01'),(99213,42306,'1996-09-14','1997-09-14'),(99213,43173,'1997-09-14','1998-09-14'),(99213,43599,'1998-09-14','1999-09-14'),(99213,46465,'1999-09-14','2000-09-13'),(99213,49111,'2000-09-13','2001-09-13'),(99213,52787,'2001-09-13','9999-01-01'),(99214,52830,'1987-11-07','1988-11-06'),(99214,56738,'1988-11-06','1989-11-06'),(99214,61098,'1989-11-06','1990-11-06'),(99214,64084,'1990-11-06','1991-11-06'),(99214,67663,'1991-11-06','1992-11-05'),(99214,67542,'1992-11-05','1993-11-05'),(99214,69555,'1993-11-05','1994-11-05'),(99214,72873,'1994-11-05','1995-11-05'),(99214,75250,'1995-11-05','1996-11-04'),(99214,79350,'1996-11-04','1997-06-09'),(99215,64242,'1988-02-12','1989-02-11'),(99215,67976,'1989-02-11','1990-02-11'),(99215,71528,'1990-02-11','1991-02-11'),(99215,74939,'1991-02-11','1992-02-11'),(99215,75988,'1992-02-11','1993-02-10'),(99215,76164,'1993-02-10','1994-02-10'),(99215,76062,'1994-02-10','1995-02-10'),(99215,79197,'1995-02-10','1996-02-10'),(99215,83283,'1996-02-10','1997-02-09'),(99215,87359,'1997-02-09','1998-02-09'),(99215,89462,'1998-02-09','1999-02-09'),(99215,92391,'1999-02-09','2000-02-09'),(99215,95238,'2000-02-09','2001-02-08'),(99215,97826,'2001-02-08','2002-02-08'),(99215,98285,'2002-02-08','9999-01-01'),(99216,55456,'1990-07-16','1991-07-16'),(99216,58549,'1991-07-16','1992-07-15'),(99216,60640,'1992-07-15','1993-07-15'),(99216,61571,'1993-07-15','1994-07-15'),(99216,64603,'1994-07-15','1995-07-15'),(99216,65673,'1995-07-15','1996-07-14'),(99216,68098,'1996-07-14','1997-07-14'),(99216,69043,'1997-07-14','1998-07-14'),(99216,71994,'1998-07-14','1999-07-14'),(99216,74380,'1999-07-14','2000-07-13'),(99216,76595,'2000-07-13','2001-07-13'),(99216,78714,'2001-07-13','2002-07-13'),(99216,78904,'2002-07-13','9999-01-01'),(99217,66612,'1993-11-29','1994-11-29'),(99217,67373,'1994-11-29','1995-11-29'),(99217,68898,'1995-11-29','1996-11-28'),(99217,69585,'1996-11-28','1997-11-28'),(99217,71584,'1997-11-28','1998-11-28'),(99217,74659,'1998-11-28','1999-11-28'),(99217,77758,'1999-11-28','2000-11-27'),(99217,81997,'2000-11-27','2001-11-27'),(99217,83029,'2001-11-27','9999-01-01'),(99218,72692,'1988-07-26','1989-07-26'),(99218,73317,'1989-07-26','1990-07-26'),(99218,75559,'1990-07-26','1991-07-26'),(99218,75664,'1991-07-26','1992-07-25'),(99218,75919,'1992-07-25','1993-07-25'),(99218,76143,'1993-07-25','1994-07-25'),(99218,78114,'1994-07-25','1995-07-25'),(99218,78548,'1995-07-25','1996-07-24'),(99218,82478,'1996-07-24','1997-07-24'),(99218,84658,'1997-07-24','1998-07-24'),(99218,86586,'1998-07-24','1999-07-24'),(99218,87093,'1999-07-24','2000-07-23'),(99218,91413,'2000-07-23','2001-07-23'),(99218,93571,'2001-07-23','2002-07-23'),(99218,97968,'2002-07-23','9999-01-01'),(99219,50770,'2000-01-30','2001-01-29'),(99219,55096,'2001-01-29','2002-01-29'),(99219,59364,'2002-01-29','9999-01-01'),(99220,42749,'1993-07-17','1994-07-17'),(99220,42986,'1994-07-17','1995-07-17'),(99220,46173,'1995-07-17','1996-07-16'),(99220,49103,'1996-07-16','1997-07-16'),(99220,50599,'1997-07-16','1998-07-16'),(99220,53818,'1998-07-16','1999-07-16'),(99220,55137,'1999-07-16','2000-07-15'),(99220,56334,'2000-07-15','2001-07-15'),(99220,57575,'2001-07-15','2002-07-15'),(99220,57976,'2002-07-15','9999-01-01'),(99221,50104,'1993-01-16','1994-01-16'),(99221,51268,'1994-01-16','1995-01-16'),(99221,54410,'1995-01-16','1996-01-16'),(99221,54317,'1996-01-16','1997-01-15'),(99221,57875,'1997-01-15','1998-01-15'),(99221,59085,'1998-01-15','1998-02-13'),(99222,50650,'1993-05-07','1994-05-07'),(99222,54452,'1994-05-07','1995-05-07'),(99222,57926,'1995-05-07','1996-05-06'),(99222,61784,'1996-05-06','1997-05-06'),(99222,63376,'1997-05-06','1998-05-06'),(99222,66289,'1998-05-06','1999-05-06'),(99222,67025,'1999-05-06','2000-05-05'),(99222,68800,'2000-05-05','2001-05-05'),(99222,70237,'2001-05-05','2002-05-05'),(99222,71654,'2002-05-05','9999-01-01'),(99223,49528,'1987-12-27','1988-12-26'),(99223,52420,'1988-12-26','1989-12-26'),(99223,53290,'1989-12-26','1990-12-26'),(99223,57587,'1990-12-26','1991-12-26'),(99223,59397,'1991-12-26','1992-12-25'),(99223,62008,'1992-12-25','1993-12-25'),(99223,64450,'1993-12-25','1994-12-25'),(99223,68606,'1994-12-25','1995-12-25'),(99223,70594,'1995-12-25','1996-12-24'),(99223,73039,'1996-12-24','1997-12-24'),(99223,73709,'1997-12-24','1998-12-24'),(99223,76832,'1998-12-24','1999-12-24'),(99223,76810,'1999-12-24','2000-12-23'),(99223,81224,'2000-12-23','2001-12-23'),(99223,83060,'2001-12-23','9999-01-01'),(99224,61135,'1987-01-25','1988-01-25'),(99224,64451,'1988-01-25','1989-01-24'),(99224,67942,'1989-01-24','1990-01-24'),(99224,67559,'1990-01-24','1991-01-24'),(99224,69205,'1991-01-24','1992-01-24'),(99224,73696,'1992-01-24','1993-01-23'),(99224,77371,'1993-01-23','1994-01-23'),(99224,81382,'1994-01-23','1995-01-23'),(99224,82780,'1995-01-23','1996-01-23'),(99224,83404,'1996-01-23','1997-01-22'),(99224,85287,'1997-01-22','1998-01-22'),(99224,89121,'1998-01-22','1999-01-22'),(99224,91166,'1999-01-22','2000-01-22'),(99224,94189,'2000-01-22','2001-01-21'),(99224,95711,'2001-01-21','2002-01-21'),(99224,97419,'2002-01-21','9999-01-01'),(99225,46052,'1995-10-14','1996-10-13'),(99225,45799,'1996-10-13','1997-10-13'),(99225,45325,'1997-10-13','1998-10-13'),(99225,49547,'1998-10-13','1999-10-13'),(99225,51747,'1999-10-13','2000-10-12'),(99225,54305,'2000-10-12','2001-10-12'),(99225,58284,'2001-10-12','9999-01-01'),(99226,42023,'1993-01-14','1994-01-14'),(99226,42754,'1994-01-14','1995-01-14'),(99226,46157,'1995-01-14','1996-01-14'),(99226,46452,'1996-01-14','1997-01-13'),(99226,49016,'1997-01-13','1998-01-13'),(99226,50875,'1998-01-13','1999-01-13'),(99226,55044,'1999-01-13','2000-01-13'),(99226,58566,'2000-01-13','2001-01-12'),(99226,61981,'2001-01-12','2002-01-12'),(99226,65762,'2002-01-12','9999-01-01'),(99227,51362,'1996-02-29','1997-02-28'),(99227,51126,'1997-02-28','1998-02-28'),(99227,53869,'1998-02-28','1999-02-28'),(99227,57537,'1999-02-28','2000-02-28'),(99227,57324,'2000-02-28','2001-02-27'),(99227,59395,'2001-02-27','2002-02-27'),(99227,60017,'2002-02-27','9999-01-01'),(99228,55243,'1992-10-20','1993-09-19'),(99229,76084,'1998-12-29','1999-12-25'),(99230,66494,'1996-07-23','1997-07-23'),(99230,69812,'1997-07-23','1998-07-23'),(99230,72098,'1998-07-23','1999-07-23'),(99230,75992,'1999-07-23','2000-07-22'),(99230,79033,'2000-07-22','2001-07-22'),(99230,82254,'2001-07-22','2002-07-22'),(99230,81786,'2002-07-22','9999-01-01'),(99231,50698,'1988-10-12','1989-10-12'),(99231,51327,'1989-10-12','1990-10-12'),(99231,55623,'1990-10-12','1991-10-12'),(99231,55761,'1991-10-12','1992-10-11'),(99231,56808,'1992-10-11','1993-10-11'),(99231,58098,'1993-10-11','1994-10-11'),(99231,60688,'1994-10-11','1995-10-11'),(99231,60686,'1995-10-11','1996-10-10'),(99231,64856,'1996-10-10','1997-10-10'),(99231,64724,'1997-10-10','1998-10-10'),(99231,68969,'1998-10-10','1999-10-10'),(99231,70412,'1999-10-10','2000-10-09'),(99231,71931,'2000-10-09','2001-10-09'),(99231,74040,'2001-10-09','9999-01-01'),(99232,40161,'1988-11-19','1989-11-19'),(99232,43897,'1989-11-19','1990-11-19'),(99232,44173,'1990-11-19','1991-11-19'),(99232,44544,'1991-11-19','1992-11-18'),(99232,46585,'1992-11-18','1993-11-18'),(99232,48330,'1993-11-18','1994-11-18'),(99232,49980,'1994-11-18','1995-11-18'),(99232,50174,'1995-11-18','1996-11-17'),(99232,52172,'1996-11-17','1997-11-17'),(99232,52051,'1997-11-17','1998-11-17'),(99232,52780,'1998-11-17','1999-11-17'),(99232,56327,'1999-11-17','2000-11-16'),(99232,55828,'2000-11-16','2001-11-16'),(99232,59504,'2001-11-16','9999-01-01'),(99233,74067,'1997-08-07','1998-08-07'),(99233,78100,'1998-08-07','1999-08-07'),(99233,81719,'1999-08-07','2000-08-06'),(99233,85739,'2000-08-06','2001-08-06'),(99233,85455,'2001-08-06','9999-01-01'),(99234,52490,'1993-02-17','1994-02-17'),(99234,55414,'1994-02-17','1995-02-17'),(99234,58908,'1995-02-17','1996-02-17'),(99234,60529,'1996-02-17','1997-02-16'),(99234,63979,'1997-02-16','1998-02-16'),(99234,66455,'1998-02-16','1999-02-16'),(99234,69511,'1999-02-16','2000-02-16'),(99234,69948,'2000-02-16','2001-02-15'),(99234,71396,'2001-02-15','2002-02-15'),(99234,74898,'2002-02-15','9999-01-01'),(99235,69868,'1989-04-06','1990-04-06'),(99235,73995,'1990-04-06','1991-04-05'),(99235,74195,'1991-04-05','1992-04-04'),(99235,74444,'1992-04-04','1993-04-05'),(99235,77110,'1993-04-05','1994-04-05'),(99235,80123,'1994-04-05','1995-04-05'),(99235,84500,'1995-04-05','1996-04-03'),(99235,88489,'1996-04-03','1997-04-03'),(99235,88866,'1997-04-03','1998-04-03'),(99235,91043,'1998-04-03','1999-04-03'),(99235,95003,'1999-04-03','2000-04-03'),(99235,99270,'2000-04-03','2001-04-03'),(99235,102968,'2001-04-03','2002-04-02'),(99235,107096,'2002-04-02','9999-01-01'),(99236,40000,'1996-11-02','1997-11-02'),(99236,42657,'1997-11-02','1998-11-02'),(99236,46121,'1998-11-02','1999-11-02'),(99236,47662,'1999-11-02','2000-11-01'),(99236,48619,'2000-11-01','2001-11-01'),(99236,52673,'2001-11-01','9999-01-01'),(99237,40000,'1998-12-21','1999-12-21'),(99237,41876,'1999-12-21','2000-12-20'),(99237,44158,'2000-12-20','2001-12-20'),(99237,46324,'2001-12-20','9999-01-01'),(99238,55991,'1998-01-25','1999-01-25'),(99238,58251,'1999-01-25','2000-01-25'),(99238,57830,'2000-01-25','2000-06-17'),(99239,57678,'1990-03-27','1991-03-27'),(99239,61968,'1991-03-27','1992-03-26'),(99239,63540,'1992-03-26','1993-03-26'),(99239,67274,'1993-03-26','1994-03-26'),(99239,68160,'1994-03-26','1995-03-26'),(99239,71176,'1995-03-26','1996-03-25'),(99239,72267,'1996-03-25','1997-03-25'),(99239,76535,'1997-03-25','1998-03-25'),(99239,79171,'1998-03-25','1999-03-25'),(99239,83151,'1999-03-25','2000-03-24'),(99239,83324,'2000-03-24','2001-03-24'),(99239,84858,'2001-03-24','2002-03-24'),(99239,87184,'2002-03-24','9999-01-01'),(99240,59497,'1996-05-15','1997-05-15'),(99240,63943,'1997-05-15','1998-05-15'),(99240,68414,'1998-05-15','1999-05-15'),(99240,68654,'1999-05-15','2000-05-14'),(99240,71905,'2000-05-14','2001-05-14'),(99240,74518,'2001-05-14','2002-05-14'),(99240,75646,'2002-05-14','9999-01-01'),(99241,40000,'1994-09-09','1995-09-09'),(99241,43670,'1995-09-09','1996-09-08'),(99241,45103,'1996-09-08','1997-09-08'),(99241,46943,'1997-09-08','1998-09-08'),(99241,47632,'1998-09-08','1999-09-08'),(99241,49966,'1999-09-08','2000-09-07'),(99241,53051,'2000-09-07','2001-09-07'),(99241,56915,'2001-09-07','9999-01-01'),(99242,40000,'1989-03-25','1990-03-25'),(99242,42219,'1990-03-25','1991-03-25'),(99242,44722,'1991-03-25','1992-03-24'),(99242,46481,'1992-03-24','1993-03-24'),(99242,50394,'1993-03-24','1994-03-24'),(99242,54109,'1994-03-24','1995-03-24'),(99242,53767,'1995-03-24','1996-03-23'),(99242,54897,'1996-03-23','1997-03-23'),(99242,57264,'1997-03-23','1998-03-23'),(99242,61490,'1998-03-23','1999-03-23'),(99242,65726,'1999-03-23','2000-03-22'),(99242,68307,'2000-03-22','2001-03-22'),(99242,70247,'2001-03-22','2002-03-22'),(99242,72665,'2002-03-22','9999-01-01'),(99243,40000,'1994-03-03','1995-03-03'),(99243,39653,'1995-03-03','1996-03-02'),(99243,41001,'1996-03-02','1997-03-02'),(99243,42334,'1997-03-02','1998-03-02'),(99243,45852,'1998-03-02','1999-03-02'),(99243,46078,'1999-03-02','2000-03-01'),(99243,47118,'2000-03-01','2001-03-01'),(99243,48100,'2001-03-01','2001-03-28'),(99244,57729,'1988-03-07','1989-03-07'),(99244,60367,'1989-03-07','1990-03-07'),(99244,59877,'1990-03-07','1991-03-07'),(99244,63605,'1991-03-07','1992-03-06'),(99244,67459,'1992-03-06','1993-03-06'),(99244,69969,'1993-03-06','1994-03-06'),(99244,72541,'1994-03-06','1995-03-06'),(99244,74223,'1995-03-06','1996-03-05'),(99244,78375,'1996-03-05','1997-03-05'),(99244,80936,'1997-03-05','1998-03-05'),(99244,84820,'1998-03-05','1999-03-05'),(99244,86857,'1999-03-05','2000-03-04'),(99244,91324,'2000-03-04','2001-03-04'),(99244,95421,'2001-03-04','2002-03-04'),(99244,96272,'2002-03-04','9999-01-01'),(99245,40000,'1992-04-27','1993-04-27'),(99245,42321,'1993-04-27','1994-04-27'),(99245,44492,'1994-04-27','1995-04-27'),(99245,47549,'1995-04-27','1996-04-26'),(99245,49002,'1996-04-26','1997-04-26'),(99245,51852,'1997-04-26','1998-04-26'),(99245,55637,'1998-04-26','1999-04-26'),(99245,58073,'1999-04-26','2000-04-25'),(99245,61239,'2000-04-25','2001-04-25'),(99245,62660,'2001-04-25','2002-04-25'),(99245,64286,'2002-04-25','9999-01-01'),(99246,71858,'1997-10-29','1998-10-29'),(99246,72905,'1998-10-29','1999-10-29'),(99246,76953,'1999-10-29','2000-10-28'),(99246,78581,'2000-10-28','2001-10-28'),(99246,78908,'2001-10-28','9999-01-01'),(99247,51368,'1989-11-09','1990-11-09'),(99247,55045,'1990-11-09','1991-11-09'),(99247,55936,'1991-11-09','1992-11-08'),(99247,59324,'1992-11-08','1993-11-08'),(99247,61000,'1993-11-08','1994-11-08'),(99247,61083,'1994-11-08','1995-11-08'),(99247,64503,'1995-11-08','1996-11-07'),(99247,67413,'1996-11-07','1997-11-07'),(99247,67243,'1997-11-07','1998-11-07'),(99247,68765,'1998-11-07','1999-11-07'),(99247,71527,'1999-11-07','2000-11-06'),(99247,76013,'2000-11-06','2001-11-06'),(99247,76145,'2001-11-06','9999-01-01'),(99248,62681,'1994-03-10','1995-03-10'),(99248,66329,'1995-03-10','1996-03-09'),(99248,68210,'1996-03-09','1997-03-09'),(99248,71125,'1997-03-09','1998-03-09'),(99248,74781,'1998-03-09','1999-03-09'),(99248,78491,'1999-03-09','2000-03-08'),(99248,78687,'2000-03-08','2001-03-08'),(99248,81964,'2001-03-08','2002-03-08'),(99248,83103,'2002-03-08','9999-01-01'),(99249,61188,'1996-10-05','1997-10-05'),(99249,64112,'1997-10-05','1998-05-19'),(99250,75754,'1987-09-16','1988-09-15'),(99250,80103,'1988-09-15','1989-09-15'),(99250,84223,'1989-09-15','1990-09-15'),(99250,88333,'1990-09-15','1991-09-15'),(99250,90137,'1991-09-15','1992-09-14'),(99250,92146,'1992-09-14','1993-09-14'),(99250,92908,'1993-09-14','1994-09-14'),(99250,95817,'1994-09-14','1995-09-14'),(99250,97816,'1995-09-14','1996-09-13'),(99250,98386,'1996-09-13','1997-09-13'),(99250,100970,'1997-09-13','1998-09-13'),(99250,101731,'1998-09-13','1999-09-13'),(99250,104614,'1999-09-13','2000-09-12'),(99250,107510,'2000-09-12','2001-09-12'),(99250,109179,'2001-09-12','9999-01-01'),(99251,42479,'1997-05-19','1998-05-19'),(99251,42691,'1998-05-19','1999-05-19'),(99251,42450,'1999-05-19','2000-05-18'),(99251,44977,'2000-05-18','2001-05-18'),(99251,45077,'2001-05-18','2002-05-18'),(99251,48171,'2002-05-18','9999-01-01'),(99252,46058,'1990-01-28','1991-01-28'),(99252,49065,'1991-01-28','1992-01-28'),(99252,50409,'1992-01-28','1993-01-27'),(99252,49947,'1993-01-27','1994-01-27'),(99252,52525,'1994-01-27','1995-01-27'),(99252,56485,'1995-01-27','1996-01-27'),(99252,59809,'1996-01-27','1997-01-26'),(99252,64264,'1997-01-26','1998-01-26'),(99252,65335,'1998-01-26','1999-01-26'),(99252,68908,'1999-01-26','2000-01-26'),(99252,72761,'2000-01-26','2001-01-25'),(99252,72306,'2001-01-25','2002-01-25'),(99252,72734,'2002-01-25','9999-01-01'),(99253,59645,'1997-07-17','1998-07-17'),(99253,63846,'1998-07-17','1999-07-17'),(99253,63886,'1999-07-17','2000-07-16'),(99253,66247,'2000-07-16','2001-07-16'),(99253,67687,'2001-07-16','2002-07-16'),(99253,70600,'2002-07-16','9999-01-01'),(99254,50662,'1991-08-31','1992-08-30'),(99254,54284,'1992-08-30','1993-08-30'),(99254,58522,'1993-08-30','1994-08-30'),(99254,61109,'1994-08-30','1995-08-30'),(99254,62916,'1995-08-30','1996-08-29'),(99254,67255,'1996-08-29','1997-08-29'),(99254,68106,'1997-08-29','1998-08-29'),(99254,71977,'1998-08-29','1999-08-29'),(99254,73737,'1999-08-29','2000-08-28'),(99254,76828,'2000-08-28','2001-08-28'),(99254,80438,'2001-08-28','9999-01-01'),(99255,80621,'1994-06-05','1995-06-05'),(99255,80489,'1995-06-05','1996-06-04'),(99255,81330,'1996-06-04','1997-06-04'),(99255,82180,'1997-06-04','1998-06-04'),(99255,86374,'1998-06-04','1999-06-04'),(99255,88624,'1999-06-04','2000-06-03'),(99255,91062,'2000-06-03','2001-06-03'),(99255,92039,'2001-06-03','2002-06-03'),(99255,94215,'2002-06-03','9999-01-01'),(99256,51737,'1987-01-08','1988-01-08'),(99256,52460,'1988-01-08','1989-01-07'),(99256,53210,'1989-01-07','1990-01-07'),(99256,52807,'1990-01-07','1990-06-10'),(99257,85741,'1995-11-01','1996-10-31'),(99257,85364,'1996-10-31','1997-10-31'),(99257,88077,'1997-10-31','1998-10-31'),(99257,90973,'1998-10-31','1999-10-31'),(99257,91685,'1999-10-31','2000-10-30'),(99257,93684,'2000-10-30','2001-10-30'),(99257,94810,'2001-10-30','9999-01-01'),(99258,43701,'1986-08-23','1987-08-23'),(99258,46071,'1987-08-23','1988-08-22'),(99258,46043,'1988-08-22','1989-08-22'),(99258,47491,'1989-08-22','1990-08-22'),(99258,48746,'1990-08-22','1991-08-22'),(99258,51675,'1991-08-22','1992-08-21'),(99258,55093,'1992-08-21','1993-08-21'),(99258,56912,'1993-08-21','1994-08-21'),(99258,59083,'1994-08-21','1995-08-21'),(99258,59372,'1995-08-21','1996-08-20'),(99258,59427,'1996-08-20','1997-08-20'),(99258,63740,'1997-08-20','1998-08-20'),(99258,63737,'1998-08-20','1999-08-20'),(99258,64974,'1999-08-20','2000-08-19'),(99258,64781,'2000-08-19','2001-08-19'),(99258,68515,'2001-08-19','9999-01-01'),(99259,50246,'1994-08-29','1995-08-29'),(99259,50331,'1995-08-29','1996-08-28'),(99259,51124,'1996-08-28','1997-08-28'),(99259,52395,'1997-08-28','1998-08-28'),(99259,55100,'1998-08-28','1999-08-28'),(99259,57529,'1999-08-28','2000-08-27'),(99259,60674,'2000-08-27','2001-08-27'),(99259,62349,'2001-08-27','9999-01-01'),(99260,40000,'1997-12-06','1998-12-06'),(99260,40079,'1998-12-06','1999-12-06'),(99260,39693,'1999-12-06','2000-12-05'),(99260,40595,'2000-12-05','2001-12-05'),(99260,40269,'2001-12-05','9999-01-01'),(99261,58810,'1997-02-04','1998-02-04'),(99261,58770,'1998-02-04','1999-02-04'),(99261,63006,'1999-02-04','2000-02-04'),(99261,63129,'2000-02-04','2001-02-03'),(99261,62982,'2001-02-03','2002-02-03'),(99261,67449,'2002-02-03','9999-01-01'),(99262,49687,'1991-11-01','1992-10-31'),(99262,52669,'1992-10-31','1993-10-31'),(99262,52881,'1993-10-31','1994-10-31'),(99262,54251,'1994-10-31','1995-10-31'),(99262,55606,'1995-10-31','1996-10-30'),(99262,58123,'1996-10-30','1997-10-30'),(99262,61588,'1997-10-30','1998-10-30'),(99262,63366,'1998-10-30','1999-10-30'),(99262,65489,'1999-10-30','2000-10-29'),(99262,68386,'2000-10-29','2001-10-29'),(99262,71943,'2001-10-29','9999-01-01'),(99263,49257,'1999-06-25','2000-06-24'),(99263,50090,'2000-06-24','2001-06-24'),(99263,52153,'2001-06-24','2002-06-24'),(99263,54642,'2002-06-24','9999-01-01'),(99264,40000,'1998-03-11','1999-03-11'),(99264,40723,'1999-03-11','2000-03-10'),(99264,43814,'2000-03-10','2001-03-10'),(99264,44797,'2001-03-10','2002-03-10'),(99264,49081,'2002-03-10','9999-01-01'),(99265,47973,'1987-10-21','1988-10-20'),(99265,51673,'1988-10-20','1989-10-20'),(99265,53848,'1989-10-20','1990-10-20'),(99265,55895,'1990-10-20','1991-10-20'),(99265,57903,'1991-10-20','1991-11-07'),(99266,40000,'1994-11-04','1995-11-04'),(99266,39794,'1995-11-04','1996-11-03'),(99266,43660,'1996-11-03','1997-11-03'),(99266,44856,'1997-11-03','1998-11-03'),(99266,45591,'1998-11-03','1999-11-03'),(99266,45161,'1999-11-03','2000-11-02'),(99266,44746,'2000-11-02','2001-11-02'),(99266,45913,'2001-11-02','9999-01-01'),(99267,40000,'1997-07-10','1998-07-10'),(99267,40479,'1998-07-10','1999-07-10'),(99267,42211,'1999-07-10','2000-07-09'),(99267,43620,'2000-07-09','2001-07-09'),(99267,45597,'2001-07-09','2002-07-09'),(99267,48451,'2002-07-09','9999-01-01'),(99268,56680,'1992-02-20','1993-02-19'),(99268,58436,'1993-02-19','1994-02-19'),(99268,57943,'1994-02-19','1995-02-19'),(99268,62005,'1995-02-19','1996-02-19'),(99268,62019,'1996-02-19','1997-02-18'),(99268,61699,'1997-02-18','1998-02-18'),(99268,64444,'1998-02-18','1999-02-18'),(99268,65419,'1999-02-18','2000-02-18'),(99268,67392,'2000-02-18','2001-02-17'),(99268,70671,'2001-02-17','2002-02-17'),(99268,73960,'2002-02-17','9999-01-01'),(99269,40000,'1997-05-13','1998-05-13'),(99269,40619,'1998-05-13','1999-05-13'),(99269,43494,'1999-05-13','2000-05-12'),(99269,46019,'2000-05-12','2001-05-12'),(99269,47213,'2001-05-12','2002-05-12'),(99269,49807,'2002-05-12','9999-01-01'),(99270,48474,'1986-01-30','1987-01-30'),(99270,52405,'1987-01-30','1988-01-30'),(99270,52243,'1988-01-30','1988-04-28'),(99271,40000,'1992-03-15','1993-03-15'),(99271,40351,'1993-03-15','1994-03-15'),(99271,44409,'1994-03-15','1995-03-15'),(99271,44995,'1995-03-15','1996-03-14'),(99271,48125,'1996-03-14','1997-03-14'),(99271,50808,'1997-03-14','1998-03-14'),(99271,53738,'1998-03-14','1999-03-14'),(99271,57634,'1999-03-14','2000-03-13'),(99271,57698,'2000-03-13','2001-03-13'),(99271,60809,'2001-03-13','2002-03-13'),(99271,60758,'2002-03-13','9999-01-01'),(99272,61261,'1999-02-16','2000-02-16'),(99272,62517,'2000-02-16','2001-02-15'),(99272,64790,'2001-02-15','2002-02-15'),(99272,68476,'2002-02-15','9999-01-01'),(99273,75113,'1999-02-02','2000-02-02'),(99273,75365,'2000-02-02','2001-02-01'),(99273,79764,'2001-02-01','2002-02-01'),(99273,82245,'2002-02-01','9999-01-01'),(99274,40000,'1985-06-14','1986-06-14'),(99274,41222,'1986-06-14','1987-06-14'),(99274,41936,'1987-06-14','1988-06-13'),(99274,44896,'1988-06-13','1989-06-13'),(99274,45538,'1989-06-13','1990-06-13'),(99274,49476,'1990-06-13','1991-06-13'),(99274,50691,'1991-06-13','1992-06-12'),(99274,50781,'1992-06-12','1993-06-12'),(99274,52972,'1993-06-12','1994-06-12'),(99274,56840,'1994-06-12','1995-06-12'),(99274,58239,'1995-06-12','1996-06-11'),(99274,60500,'1996-06-11','1997-06-11'),(99274,63010,'1997-06-11','1998-06-11'),(99274,66323,'1998-06-11','1999-06-11'),(99274,70540,'1999-06-11','2000-06-10'),(99274,74402,'2000-06-10','2001-06-10'),(99274,75901,'2001-06-10','2002-06-10'),(99274,76037,'2002-06-10','9999-01-01'),(99275,78207,'1991-02-02','1992-02-02'),(99275,81987,'1992-02-02','1993-02-01'),(99275,85198,'1993-02-01','1993-05-15'),(99276,85243,'1987-01-01','1988-01-01'),(99276,86185,'1988-01-01','1988-12-31'),(99276,89711,'1988-12-31','1989-12-31'),(99276,92285,'1989-12-31','1990-12-31'),(99276,92641,'1990-12-31','1991-12-31'),(99276,92631,'1991-12-31','1992-12-30'),(99276,96386,'1992-12-30','1993-12-30'),(99276,98492,'1993-12-30','1994-12-30'),(99276,101882,'1994-12-30','1995-12-30'),(99276,102545,'1995-12-30','1996-12-29'),(99276,104066,'1996-12-29','1997-12-29'),(99276,105527,'1997-12-29','1998-12-29'),(99276,109545,'1998-12-29','1999-12-29'),(99276,110309,'1999-12-29','2000-12-28'),(99276,110007,'2000-12-28','2001-12-28'),(99276,110018,'2001-12-28','9999-01-01'),(99277,40000,'1992-01-08','1993-01-07'),(99277,39849,'1993-01-07','1994-01-07'),(99277,40776,'1994-01-07','1995-01-07'),(99277,43509,'1995-01-07','1996-01-07'),(99277,47272,'1996-01-07','1997-01-06'),(99277,47445,'1997-01-06','1998-01-06'),(99277,48308,'1998-01-06','1999-01-06'),(99277,49735,'1999-01-06','2000-01-06'),(99277,54157,'2000-01-06','2001-01-05'),(99277,58162,'2001-01-05','2002-01-05'),(99277,60195,'2002-01-05','9999-01-01'),(99278,40000,'1993-04-15','1994-04-15'),(99278,43580,'1994-04-15','1995-04-15'),(99278,44866,'1995-04-15','1996-04-14'),(99278,48705,'1996-04-14','1997-04-14'),(99278,48776,'1997-04-14','1998-04-14'),(99278,52583,'1998-04-14','1999-04-14'),(99278,56076,'1999-04-14','2000-04-13'),(99278,56919,'2000-04-13','2001-04-13'),(99278,57229,'2001-04-13','2002-04-13'),(99278,61086,'2002-04-13','9999-01-01'),(99279,50327,'1991-12-18','1992-12-17'),(99279,54323,'1992-12-17','1993-12-17'),(99279,56533,'1993-12-17','1994-12-17'),(99279,60166,'1994-12-17','1995-12-17'),(99279,63108,'1995-12-17','1996-12-16'),(99279,64983,'1996-12-16','1997-12-16'),(99279,68980,'1997-12-16','1998-12-16'),(99279,71714,'1998-12-16','1999-12-16'),(99279,72612,'1999-12-16','2000-12-15'),(99279,73824,'2000-12-15','2001-12-15'),(99279,76868,'2001-12-15','9999-01-01'),(99280,47515,'1996-02-23','1997-02-22'),(99280,48097,'1997-02-22','1998-02-22'),(99280,48568,'1998-02-22','1999-02-22'),(99280,51441,'1999-02-22','2000-02-22'),(99280,50990,'2000-02-22','2001-02-21'),(99280,54473,'2001-02-21','2002-02-21'),(99280,58165,'2002-02-21','9999-01-01'),(99281,40000,'1998-07-12','1998-10-19'),(99282,72184,'1989-02-15','1990-02-15'),(99282,72101,'1990-02-15','1991-02-15'),(99282,74492,'1991-02-15','1992-02-15'),(99282,75201,'1992-02-15','1993-02-14'),(99282,76275,'1993-02-14','1994-02-14'),(99282,79560,'1994-02-14','1995-02-14'),(99282,82180,'1995-02-14','1996-02-14'),(99282,83279,'1996-02-14','1997-02-13'),(99282,84579,'1997-02-13','1998-02-13'),(99282,86224,'1998-02-13','1999-02-13'),(99282,87602,'1999-02-13','2000-02-13'),(99282,91960,'2000-02-13','2001-02-12'),(99282,95192,'2001-02-12','2002-02-12'),(99282,98173,'2002-02-12','9999-01-01'),(99283,60807,'1994-05-02','1995-05-02'),(99283,62897,'1995-05-02','1996-05-01'),(99283,63973,'1996-05-01','1997-05-01'),(99283,65228,'1997-05-01','1998-05-01'),(99283,65802,'1998-05-01','1999-05-01'),(99283,68813,'1999-05-01','2000-04-30'),(99283,69413,'2000-04-30','2001-04-30'),(99283,73894,'2001-04-30','2002-04-30'),(99283,76411,'2002-04-30','9999-01-01'),(99284,42317,'1999-04-01','2000-03-31'),(99284,42341,'2000-03-31','2001-03-31'),(99284,42364,'2001-03-31','2002-03-31'),(99284,42180,'2002-03-31','9999-01-01'),(99285,40000,'1995-11-26','1996-11-25'),(99285,41802,'1996-11-25','1997-11-25'),(99285,42991,'1997-11-25','1998-11-25'),(99285,43454,'1998-11-25','1999-11-25'),(99285,47163,'1999-11-25','2000-11-24'),(99285,50502,'2000-11-24','2001-11-24'),(99285,54150,'2001-11-24','9999-01-01'),(99286,58024,'1987-08-25','1988-08-24'),(99286,61755,'1988-08-24','1989-08-24'),(99286,63993,'1989-08-24','1990-08-24'),(99286,63922,'1990-08-24','1991-08-24'),(99286,64325,'1991-08-24','1992-08-23'),(99286,67575,'1992-08-23','1993-08-23'),(99286,71819,'1993-08-23','1994-08-23'),(99286,73196,'1994-08-23','1995-08-23'),(99286,77133,'1995-08-23','1996-08-22'),(99286,79920,'1996-08-22','1997-08-22'),(99286,82361,'1997-08-22','1998-08-22'),(99286,86779,'1998-08-22','1999-08-22'),(99286,87588,'1999-08-22','2000-08-21'),(99286,87748,'2000-08-21','2001-08-21'),(99286,90506,'2001-08-21','9999-01-01'),(99287,52622,'1996-07-11','1997-07-11'),(99287,53695,'1997-07-11','1998-07-11'),(99287,54872,'1998-07-11','1999-07-11'),(99287,55451,'1999-07-11','2000-07-10'),(99287,58168,'2000-07-10','2001-07-10'),(99287,62546,'2001-07-10','2002-07-10'),(99287,62200,'2002-07-10','9999-01-01'),(99288,65707,'1994-12-10','1995-12-10'),(99288,66414,'1995-12-10','1996-12-09'),(99288,66682,'1996-12-09','1997-12-09'),(99288,69842,'1997-12-09','1998-12-09'),(99288,73883,'1998-12-09','1999-12-09'),(99288,73700,'1999-12-09','2000-05-02'),(99289,40000,'1998-06-06','1999-06-06'),(99289,40395,'1999-06-06','2000-06-05'),(99289,42108,'2000-06-05','2001-06-05'),(99289,43341,'2001-06-05','2002-06-05'),(99289,47023,'2002-06-05','9999-01-01'),(99290,40000,'1995-08-07','1996-08-06'),(99290,42732,'1996-08-06','1997-08-06'),(99290,43451,'1997-08-06','1998-08-06'),(99290,43509,'1998-08-06','1999-08-06'),(99290,43434,'1999-08-06','2000-08-05'),(99290,43014,'2000-08-05','2001-08-05'),(99290,45812,'2001-08-05','9999-01-01'),(99291,65888,'1987-09-04','1988-09-03'),(99291,69759,'1988-09-03','1989-09-03'),(99291,70388,'1989-09-03','1990-09-03'),(99291,70426,'1990-09-03','1991-09-03'),(99291,74765,'1991-09-03','1992-09-02'),(99291,76281,'1992-09-02','1993-09-02'),(99291,80199,'1993-09-02','1994-09-02'),(99291,82569,'1994-09-02','1995-09-02'),(99291,82700,'1995-09-02','1996-09-01'),(99291,86299,'1996-09-01','1997-09-01'),(99291,87391,'1997-09-01','1998-09-01'),(99291,90760,'1998-09-01','1999-09-01'),(99291,94175,'1999-09-01','2000-08-31'),(99291,96339,'2000-08-31','2001-08-31'),(99291,95977,'2001-08-31','9999-01-01'),(99292,40000,'1988-04-08','1989-04-08'),(99292,40209,'1989-04-08','1990-04-08'),(99292,41815,'1990-04-08','1991-04-08'),(99292,42321,'1991-04-08','1992-04-07'),(99292,42434,'1992-04-07','1993-04-07'),(99292,44685,'1993-04-07','1994-04-07'),(99292,46577,'1994-04-07','1995-04-07'),(99292,47843,'1995-04-07','1996-04-05'),(99292,49291,'1996-04-05','1997-04-05'),(99292,51544,'1997-04-05','1998-04-06'),(99292,52900,'1998-04-06','1999-04-06'),(99292,52870,'1999-04-06','2000-04-05'),(99292,52585,'2000-04-05','2001-04-05'),(99292,56365,'2001-04-05','2002-04-04'),(99292,59365,'2002-04-04','9999-01-01'),(99293,66272,'1990-03-15','1991-03-15'),(99293,69133,'1991-03-15','1992-03-14'),(99293,68888,'1992-03-14','1993-03-14'),(99293,72780,'1993-03-14','1994-03-14'),(99293,75121,'1994-03-14','1995-03-14'),(99293,77336,'1995-03-14','1996-03-13'),(99293,79704,'1996-03-13','1997-03-13'),(99293,82505,'1997-03-13','1998-03-13'),(99293,86292,'1998-03-13','1999-03-13'),(99293,90601,'1999-03-13','2000-03-12'),(99293,92570,'2000-03-12','2001-03-12'),(99293,92421,'2001-03-12','2002-03-12'),(99293,94506,'2002-03-12','9999-01-01'),(99294,49981,'1991-12-23','1992-12-22'),(99294,49895,'1992-12-22','1993-12-22'),(99294,50561,'1993-12-22','1994-12-22'),(99294,53626,'1994-12-22','1995-12-22'),(99294,55124,'1995-12-22','1996-12-21'),(99294,59554,'1996-12-21','1997-12-21'),(99294,59334,'1997-12-21','1998-12-21'),(99294,61805,'1998-12-21','1999-12-21'),(99294,66074,'1999-12-21','2000-12-20'),(99294,65860,'2000-12-20','2001-12-20'),(99294,69570,'2001-12-20','9999-01-01'),(99295,40000,'1990-08-25','1991-08-25'),(99295,40632,'1991-08-25','1992-08-24'),(99295,40730,'1992-08-24','1993-08-24'),(99295,43589,'1993-08-24','1994-08-24'),(99295,47424,'1994-08-24','1995-08-24'),(99295,49528,'1995-08-24','1996-08-23'),(99295,49605,'1996-08-23','1997-08-23'),(99295,49999,'1997-08-23','1998-08-23'),(99295,51939,'1998-08-23','1999-08-23'),(99295,53970,'1999-08-23','2000-08-22'),(99295,55469,'2000-08-22','2001-08-22'),(99295,58881,'2001-08-22','9999-01-01'),(99296,70447,'1986-11-07','1987-09-03'),(99297,54074,'1992-06-26','1993-06-26'),(99297,57279,'1993-06-26','1994-06-26'),(99297,60018,'1994-06-26','1995-06-26'),(99297,64516,'1995-06-26','1996-06-25'),(99297,64125,'1996-06-25','1997-06-25'),(99297,67515,'1997-06-25','1998-06-25'),(99297,68471,'1998-06-25','1999-06-25'),(99297,70747,'1999-06-25','2000-06-24'),(99297,71315,'2000-06-24','2001-06-24'),(99297,74565,'2001-06-24','2002-06-24'),(99297,76838,'2002-06-24','9999-01-01'),(99298,53800,'1996-02-11','1997-02-10'),(99298,57776,'1997-02-10','1998-02-10'),(99298,59218,'1998-02-10','1999-02-10'),(99298,59828,'1999-02-10','2000-02-10'),(99298,63351,'2000-02-10','2001-02-09'),(99298,66289,'2001-02-09','2002-02-09'),(99298,70677,'2002-02-09','9999-01-01'),(99299,52523,'1986-06-10','1987-06-10'),(99299,54248,'1987-06-10','1988-06-09'),(99299,57310,'1988-06-09','1989-06-09'),(99299,60435,'1989-06-09','1990-06-09'),(99299,63630,'1990-06-09','1991-06-09'),(99299,67390,'1991-06-09','1992-06-08'),(99299,70720,'1992-06-08','1993-06-08'),(99299,73773,'1993-06-08','1994-06-08'),(99299,74229,'1994-06-08','1995-06-08'),(99299,78508,'1995-06-08','1996-06-07'),(99299,78144,'1996-06-07','1997-06-07'),(99299,82538,'1997-06-07','1998-06-07'),(99299,82688,'1998-06-07','1999-06-07'),(99299,84271,'1999-06-07','2000-06-06'),(99299,88149,'2000-06-06','2001-06-06'),(99299,89913,'2001-06-06','2002-06-06'),(99299,92590,'2002-06-06','9999-01-01'),(99300,64910,'1989-02-09','1990-02-09'),(99300,66574,'1990-02-09','1991-02-09'),(99300,68327,'1991-02-09','1992-02-09'),(99300,69219,'1992-02-09','1993-02-08'),(99300,70466,'1993-02-08','1994-02-08'),(99300,73736,'1994-02-08','1995-02-08'),(99300,75830,'1995-02-08','1996-02-08'),(99300,75339,'1996-02-08','1997-02-07'),(99300,78347,'1997-02-07','1998-02-07'),(99300,80663,'1998-02-07','1999-02-07'),(99300,82813,'1999-02-07','2000-02-07'),(99300,86584,'2000-02-07','2001-02-06'),(99300,87037,'2001-02-06','2002-02-06'),(99300,87488,'2002-02-06','9999-01-01'),(99301,50085,'1998-06-08','1999-06-08'),(99301,53066,'1999-06-08','2000-06-07'),(99301,56071,'2000-06-07','2001-06-07'),(99301,59532,'2001-06-07','2002-06-07'),(99301,59648,'2002-06-07','9999-01-01'),(99302,40000,'1999-08-02','2000-08-01'),(99302,39668,'2000-08-01','2001-08-01'),(99302,41534,'2001-08-01','2002-08-01'),(99302,41325,'2002-08-01','9999-01-01'),(99303,53565,'1997-07-14','1998-07-14'),(99303,53352,'1998-07-14','1999-07-14'),(99303,55035,'1999-07-14','2000-07-13'),(99303,56797,'2000-07-13','2001-07-13'),(99303,58751,'2001-07-13','2002-07-13'),(99303,62258,'2002-07-13','9999-01-01'),(99304,40000,'1999-09-27','2000-09-26'),(99304,39620,'2000-09-26','2001-09-26'),(99304,42120,'2001-09-26','2002-02-07'),(99305,40000,'1996-12-11','1997-12-11'),(99305,41218,'1997-12-11','1998-12-11'),(99305,44139,'1998-12-11','1999-12-11'),(99305,44585,'1999-12-11','2000-12-10'),(99305,45313,'2000-12-10','2001-12-10'),(99305,45156,'2001-12-10','9999-01-01'),(99306,40000,'1993-01-01','1994-01-01'),(99306,43274,'1994-01-01','1995-01-01'),(99306,42835,'1995-01-01','1996-01-01'),(99306,46475,'1996-01-01','1996-12-31'),(99306,47314,'1996-12-31','1997-12-31'),(99306,49075,'1997-12-31','1998-12-31'),(99306,53368,'1998-12-31','1999-12-31'),(99306,53184,'1999-12-31','2000-12-30'),(99306,53403,'2000-12-30','2001-12-30'),(99306,56040,'2001-12-30','9999-01-01'),(99307,60796,'1987-08-23','1988-08-22'),(99307,60645,'1988-08-22','1989-08-22'),(99307,64471,'1989-08-22','1990-08-22'),(99307,64596,'1990-08-22','1991-08-22'),(99307,67927,'1991-08-22','1992-08-21'),(99307,68320,'1992-08-21','1993-08-21'),(99307,70717,'1993-08-21','1994-08-21'),(99307,73029,'1994-08-21','1995-08-21'),(99307,77525,'1995-08-21','1996-08-20'),(99307,77179,'1996-08-20','1997-08-20'),(99307,79727,'1997-08-20','1998-08-20'),(99307,79853,'1998-08-20','1999-08-20'),(99307,79560,'1999-08-20','2000-08-19'),(99307,81972,'2000-08-19','2001-08-19'),(99307,83023,'2001-08-19','9999-01-01'),(99308,66280,'1987-11-17','1988-11-16'),(99308,69830,'1988-11-16','1989-11-16'),(99308,71797,'1989-11-16','1990-11-16'),(99308,72071,'1990-11-16','1991-11-16'),(99308,72078,'1991-11-16','1992-11-15'),(99308,72940,'1992-11-15','1993-11-15'),(99308,72675,'1993-11-15','1994-11-15'),(99308,75036,'1994-11-15','1995-11-15'),(99308,75152,'1995-11-15','1996-11-14'),(99308,77312,'1996-11-14','1997-11-14'),(99308,76855,'1997-11-14','1998-11-14'),(99308,80818,'1998-11-14','1999-11-14'),(99308,82227,'1999-11-14','2000-11-13'),(99308,86600,'2000-11-13','2001-11-13'),(99308,87141,'2001-11-13','9999-01-01'),(99309,72416,'1991-08-15','1992-08-14'),(99309,76131,'1992-08-14','1993-08-14'),(99309,76987,'1993-08-14','1994-08-14'),(99309,81313,'1994-08-14','1995-08-14'),(99309,84837,'1995-08-14','1996-08-13'),(99309,87430,'1996-08-13','1997-08-13'),(99309,89687,'1997-08-13','1998-08-13'),(99309,90793,'1998-08-13','1999-08-13'),(99309,93880,'1999-08-13','2000-08-12'),(99309,94696,'2000-08-12','2001-08-12'),(99309,95972,'2001-08-12','9999-01-01'),(99310,46906,'1987-11-06','1988-11-05'),(99310,48209,'1988-11-05','1989-11-05'),(99310,49760,'1989-11-05','1990-11-05'),(99310,51617,'1990-11-05','1991-11-05'),(99310,53897,'1991-11-05','1992-11-04'),(99310,54520,'1992-11-04','1993-11-04'),(99310,56741,'1993-11-04','1994-11-04'),(99310,57568,'1994-11-04','1995-11-04'),(99310,61475,'1995-11-04','1996-11-03'),(99310,64501,'1996-11-03','1997-11-03'),(99310,66869,'1997-11-03','1998-11-03'),(99310,69747,'1998-11-03','1999-11-03'),(99310,71692,'1999-11-03','2000-11-02'),(99310,75510,'2000-11-02','2001-11-02'),(99310,78510,'2001-11-02','9999-01-01'),(99311,40000,'1992-06-06','1993-06-06'),(99311,40775,'1993-06-06','1994-06-06'),(99311,41869,'1994-06-06','1995-06-06'),(99311,42912,'1995-06-06','1996-06-05'),(99311,46108,'1996-06-05','1997-06-05'),(99311,50462,'1997-06-05','1998-06-05'),(99311,52194,'1998-06-05','1999-06-05'),(99311,52308,'1999-06-05','2000-06-04'),(99311,53550,'2000-06-04','2000-07-18'),(99312,45121,'1990-01-17','1991-01-17'),(99312,48554,'1991-01-17','1992-01-17'),(99312,52146,'1992-01-17','1993-01-16'),(99312,52044,'1993-01-16','1994-01-16'),(99312,55332,'1994-01-16','1995-01-16'),(99312,55016,'1995-01-16','1996-01-16'),(99312,55586,'1996-01-16','1997-01-15'),(99312,59918,'1997-01-15','1998-01-15'),(99312,62496,'1998-01-15','1999-01-15'),(99312,64555,'1999-01-15','2000-01-15'),(99312,64095,'2000-01-15','2001-01-14'),(99312,66333,'2001-01-14','2002-01-14'),(99312,69909,'2002-01-14','9999-01-01'),(99313,40000,'1985-04-02','1986-04-02'),(99313,39652,'1986-04-02','1987-04-02'),(99313,40805,'1987-04-02','1988-04-01'),(99313,45011,'1988-04-01','1989-04-01'),(99313,45463,'1989-04-01','1990-04-01'),(99313,45743,'1990-04-01','1991-04-01'),(99313,47817,'1991-04-01','1992-03-31'),(99313,52097,'1992-03-31','1993-03-31'),(99313,55578,'1993-03-31','1994-03-31'),(99313,58212,'1994-03-31','1995-03-31'),(99313,59222,'1995-03-31','1996-03-30'),(99313,59962,'1996-03-30','1997-03-30'),(99313,59810,'1997-03-30','1998-03-30'),(99313,59441,'1998-03-30','1999-03-30'),(99313,59614,'1999-03-30','2000-03-29'),(99313,64034,'2000-03-29','2001-03-29'),(99313,66321,'2001-03-29','2002-03-29'),(99313,66729,'2002-03-29','9999-01-01'),(99314,43746,'1986-06-21','1987-06-21'),(99314,43304,'1987-06-21','1988-06-20'),(99314,43167,'1988-06-20','1989-03-12'),(99315,40000,'1986-02-13','1987-02-13'),(99315,39702,'1987-02-13','1988-02-13'),(99315,43213,'1988-02-13','1989-02-12'),(99315,46718,'1989-02-12','1990-02-12'),(99315,50831,'1990-02-12','1991-02-12'),(99315,54497,'1991-02-12','1992-02-12'),(99315,58503,'1992-02-12','1993-02-11'),(99315,61029,'1993-02-11','1994-02-11'),(99315,61122,'1994-02-11','1995-02-11'),(99315,64379,'1995-02-11','1996-02-11'),(99315,66959,'1996-02-11','1997-02-10'),(99315,70312,'1997-02-10','1998-02-10'),(99315,71631,'1998-02-10','1999-02-10'),(99315,74851,'1999-02-10','2000-02-10'),(99315,75093,'2000-02-10','2001-02-09'),(99315,76525,'2001-02-09','2002-02-09'),(99315,78702,'2002-02-09','9999-01-01'),(99316,73019,'1993-01-16','1994-01-16'),(99316,74851,'1994-01-16','1995-01-16'),(99316,77733,'1995-01-16','1996-01-16'),(99316,80618,'1996-01-16','1997-01-15'),(99316,83738,'1997-01-15','1998-01-15'),(99316,83913,'1998-01-15','1999-01-15'),(99316,84704,'1999-01-15','2000-01-15'),(99316,86760,'2000-01-15','2001-01-14'),(99316,89648,'2001-01-14','2002-01-14'),(99316,93410,'2002-01-14','9999-01-01'),(99317,57175,'1999-08-06','2000-08-05'),(99317,61362,'2000-08-05','2001-08-05'),(99317,62726,'2001-08-05','9999-01-01'),(99318,51623,'1990-05-02','1991-05-02'),(99318,51950,'1991-05-02','1992-05-01'),(99318,52504,'1992-05-01','1993-05-01'),(99318,54499,'1993-05-01','1994-05-01'),(99318,56573,'1994-05-01','1995-05-01'),(99318,58031,'1995-05-01','1996-04-30'),(99318,59512,'1996-04-30','1997-04-30'),(99318,61853,'1997-04-30','1998-04-30'),(99318,64909,'1998-04-30','1999-04-30'),(99318,68077,'1999-04-30','2000-04-29'),(99318,68562,'2000-04-29','2001-04-29'),(99318,68321,'2001-04-29','2002-04-29'),(99318,72583,'2002-04-29','9999-01-01'),(99319,47941,'1996-04-21','1997-04-21'),(99319,51298,'1997-04-21','1998-04-21'),(99319,52294,'1998-04-21','1999-04-21'),(99319,52926,'1999-04-21','2000-04-20'),(99319,55847,'2000-04-20','2001-04-20'),(99319,59227,'2001-04-20','2002-04-20'),(99319,63689,'2002-04-20','9999-01-01'),(99320,52133,'1986-05-23','1987-05-23'),(99320,52344,'1987-05-23','1988-05-22'),(99320,55328,'1988-05-22','1989-05-22'),(99320,57681,'1989-05-22','1990-05-22'),(99320,61919,'1990-05-22','1991-05-22'),(99320,63376,'1991-05-22','1992-05-21'),(99320,65733,'1992-05-21','1993-05-21'),(99320,70031,'1993-05-21','1994-05-21'),(99320,69747,'1994-05-21','1995-05-21'),(99320,72745,'1995-05-21','1996-05-20'),(99320,75596,'1996-05-20','1997-05-20'),(99320,78668,'1997-05-20','1998-05-20'),(99320,79692,'1998-05-20','1999-05-20'),(99320,80480,'1999-05-20','2000-05-19'),(99320,80059,'2000-05-19','2001-05-19'),(99320,81822,'2001-05-19','2002-05-19'),(99320,85845,'2002-05-19','9999-01-01'),(99321,45646,'1990-01-12','1991-01-12'),(99321,46014,'1991-01-12','1992-01-12'),(99321,45765,'1992-01-12','1993-01-11'),(99321,48299,'1993-01-11','1994-01-11'),(99321,51921,'1994-01-11','1995-01-11'),(99321,56148,'1995-01-11','1996-01-11'),(99321,56555,'1996-01-11','1997-01-10'),(99321,56492,'1997-01-10','1998-01-10'),(99321,57077,'1998-01-10','1999-01-10'),(99321,58525,'1999-01-10','2000-01-10'),(99321,59194,'2000-01-10','2001-01-09'),(99321,59524,'2001-01-09','2002-01-09'),(99321,62689,'2002-01-09','9999-01-01'),(99322,40000,'1997-04-03','1998-04-03'),(99322,39654,'1998-04-03','1999-04-03'),(99322,41182,'1999-04-03','2000-04-02'),(99322,43537,'2000-04-02','2001-04-02'),(99322,43376,'2001-04-02','2002-04-02'),(99322,45712,'2002-04-02','9999-01-01'),(99323,69478,'1989-12-14','1990-12-14'),(99323,69445,'1990-12-14','1991-12-14'),(99323,72880,'1991-12-14','1992-06-07'),(99324,46128,'1994-11-04','1995-11-04'),(99324,49513,'1995-11-04','1996-11-03'),(99324,52257,'1996-11-03','1997-11-03'),(99324,51794,'1997-11-03','1998-11-03'),(99324,51585,'1998-11-03','1999-11-03'),(99324,55895,'1999-11-03','2000-11-02'),(99324,59819,'2000-11-02','2001-11-02'),(99324,60882,'2001-11-02','9999-01-01'),(99325,40000,'1999-05-14','2000-04-03'),(99326,47137,'1988-03-18','1989-03-18'),(99326,49986,'1989-03-18','1990-03-18'),(99326,53404,'1990-03-18','1991-03-18'),(99326,56285,'1991-03-18','1992-03-17'),(99326,56574,'1992-03-17','1993-03-17'),(99326,59357,'1993-03-17','1994-03-17'),(99326,63222,'1994-03-17','1995-03-17'),(99326,63806,'1995-03-17','1996-03-16'),(99326,67471,'1996-03-16','1997-03-16'),(99326,67995,'1997-03-16','1998-03-16'),(99326,70661,'1998-03-16','1999-03-16'),(99326,73878,'1999-03-16','2000-03-15'),(99326,78259,'2000-03-15','2001-03-15'),(99326,81149,'2001-03-15','2002-03-15'),(99326,81135,'2002-03-15','9999-01-01'),(99327,40000,'1996-05-15','1997-05-15'),(99327,44120,'1997-05-15','1998-05-15'),(99327,47130,'1998-05-15','1999-05-15'),(99327,48405,'1999-05-15','2000-05-14'),(99327,50356,'2000-05-14','2001-05-14'),(99327,50277,'2001-05-14','2002-05-14'),(99327,51082,'2002-05-14','9999-01-01'),(99328,40000,'1998-09-30','1999-09-30'),(99328,43009,'1999-09-30','2000-09-29'),(99328,46943,'2000-09-29','2001-09-29'),(99328,50565,'2001-09-29','9999-01-01'),(99329,45368,'1990-02-27','1991-02-27'),(99329,49132,'1991-02-27','1992-02-27'),(99329,49781,'1992-02-27','1993-02-26'),(99329,51238,'1993-02-26','1994-02-26'),(99329,53104,'1994-02-26','1995-02-26'),(99329,55189,'1995-02-26','1996-02-26'),(99329,58532,'1996-02-26','1997-02-25'),(99329,58430,'1997-02-25','1998-02-25'),(99329,61548,'1998-02-25','1999-02-25'),(99329,64066,'1999-02-25','2000-02-25'),(99329,65026,'2000-02-25','2001-02-24'),(99329,67209,'2001-02-24','2002-02-24'),(99329,70498,'2002-02-24','9999-01-01'),(99330,59200,'1992-10-30','1993-10-30'),(99330,59621,'1993-10-30','1994-10-30'),(99330,60470,'1994-10-30','1995-10-30'),(99330,60974,'1995-10-30','1996-10-29'),(99330,61154,'1996-10-29','1997-10-29'),(99330,65204,'1997-10-29','1998-10-29'),(99330,69120,'1998-10-29','1999-10-29'),(99330,73034,'1999-10-29','2000-10-28'),(99330,76215,'2000-10-28','2001-10-28'),(99330,76900,'2001-10-28','9999-01-01'),(99331,40000,'1998-09-22','1999-09-22'),(99331,41242,'1999-09-22','2000-09-21'),(99331,44549,'2000-09-21','2001-09-21'),(99331,44410,'2001-09-21','9999-01-01'),(99332,58896,'1988-09-13','1989-09-13'),(99332,61689,'1989-09-13','1990-09-13'),(99332,61270,'1990-09-13','1991-09-13'),(99332,65210,'1991-09-13','1992-09-12'),(99332,66646,'1992-09-12','1993-09-12'),(99332,68912,'1993-09-12','1994-09-12'),(99332,72815,'1994-09-12','1995-09-12'),(99332,75917,'1995-09-12','1996-09-11'),(99332,75539,'1996-09-11','1997-09-11'),(99332,77701,'1997-09-11','1998-09-11'),(99332,80323,'1998-09-11','1998-11-11'),(99333,40000,'1994-12-19','1995-12-19'),(99333,41998,'1995-12-19','1996-12-18'),(99333,45028,'1996-12-18','1997-12-18'),(99333,48145,'1997-12-18','1998-12-18'),(99333,49396,'1998-12-18','1999-12-18'),(99333,50589,'1999-12-18','2000-12-17'),(99333,52722,'2000-12-17','2001-12-17'),(99333,53408,'2001-12-17','9999-01-01'),(99334,48295,'1985-03-27','1986-03-27'),(99334,51317,'1986-03-27','1987-03-27'),(99334,54522,'1987-03-27','1988-03-26'),(99334,57257,'1988-03-26','1989-03-26'),(99334,57774,'1989-03-26','1990-03-26'),(99334,58203,'1990-03-26','1991-03-26'),(99334,62178,'1991-03-26','1992-03-25'),(99334,66282,'1992-03-25','1993-03-25'),(99334,66391,'1993-03-25','1994-03-25'),(99334,66144,'1994-03-25','1995-03-25'),(99334,68085,'1995-03-25','1996-03-24'),(99334,72236,'1996-03-24','1997-03-24'),(99334,76607,'1997-03-24','1998-03-24'),(99334,77982,'1998-03-24','1999-03-24'),(99334,82419,'1999-03-24','2000-03-23'),(99334,82943,'2000-03-23','2001-03-23'),(99334,84837,'2001-03-23','2002-03-23'),(99334,86920,'2002-03-23','9999-01-01'),(99335,40000,'1988-12-17','1989-08-03'),(99336,95446,'1991-01-28','1992-01-28'),(99336,96383,'1992-01-28','1993-01-27'),(99336,99463,'1993-01-27','1994-01-27'),(99336,99541,'1994-01-27','1995-01-27'),(99336,101164,'1995-01-27','1996-01-27'),(99336,102619,'1996-01-27','1997-01-26'),(99336,102591,'1997-01-26','1998-01-26'),(99336,102386,'1998-01-26','1999-01-26'),(99336,101894,'1999-01-26','2000-01-26'),(99336,102946,'2000-01-26','2001-01-25'),(99336,104435,'2001-01-25','2002-01-25'),(99336,108732,'2002-01-25','9999-01-01'),(99337,53721,'1999-04-07','2000-04-06'),(99337,58118,'2000-04-06','2001-04-06'),(99337,61103,'2001-04-06','2002-04-05'),(99337,63980,'2002-04-05','9999-01-01'),(99338,52872,'1993-04-08','1994-04-08'),(99338,55312,'1994-04-08','1995-04-08'),(99338,57786,'1995-04-08','1996-04-06'),(99338,61264,'1996-04-06','1997-04-07'),(99338,60869,'1997-04-07','1998-04-07'),(99338,64000,'1998-04-07','1999-04-07'),(99338,66845,'1999-04-07','2000-04-06'),(99338,67370,'2000-04-06','2001-04-06'),(99338,68258,'2001-04-06','2002-04-05'),(99338,69334,'2002-04-05','9999-01-01'),(99339,45142,'1987-01-13','1988-01-13'),(99339,47537,'1988-01-13','1989-01-12'),(99339,49891,'1989-01-12','1990-01-12'),(99339,49794,'1990-01-12','1991-01-12'),(99339,53344,'1991-01-12','1992-01-12'),(99339,57840,'1992-01-12','1993-01-11'),(99339,61289,'1993-01-11','1994-01-11'),(99339,63018,'1994-01-11','1995-01-11'),(99339,66944,'1995-01-11','1996-01-11'),(99339,67567,'1996-01-11','1997-01-10'),(99339,69611,'1997-01-10','1998-01-10'),(99339,72614,'1998-01-10','1999-01-10'),(99339,72712,'1999-01-10','2000-01-10'),(99339,73965,'2000-01-10','2001-01-09'),(99339,77057,'2001-01-09','2002-01-09'),(99339,77263,'2002-01-09','9999-01-01'),(99340,40000,'1987-06-15','1988-06-14'),(99340,39823,'1988-06-14','1989-06-14'),(99340,42193,'1989-06-14','1990-06-14'),(99340,41740,'1990-06-14','1991-06-14'),(99340,43484,'1991-06-14','1992-06-13'),(99340,43665,'1992-06-13','1993-06-13'),(99340,45201,'1993-06-13','1994-06-13'),(99340,47878,'1994-06-13','1995-06-13'),(99340,50116,'1995-06-13','1996-06-12'),(99340,50160,'1996-06-12','1997-06-12'),(99340,52928,'1997-06-12','1998-06-12'),(99340,56722,'1998-06-12','1999-06-12'),(99340,57695,'1999-06-12','2000-06-11'),(99340,60184,'2000-06-11','2001-06-11'),(99340,62557,'2001-06-11','2002-06-11'),(99340,63030,'2002-06-11','9999-01-01'),(99341,85769,'1987-03-12','1988-03-11'),(99341,85846,'1988-03-11','1989-03-11'),(99341,89366,'1989-03-11','1990-03-11'),(99341,92887,'1990-03-11','1991-03-11'),(99341,92698,'1991-03-11','1992-03-10'),(99341,94483,'1992-03-10','1993-03-10'),(99341,98848,'1993-03-10','1994-03-10'),(99341,99391,'1994-03-10','1995-03-10'),(99341,99165,'1995-03-10','1996-03-09'),(99341,102262,'1996-03-09','1997-03-09'),(99341,104127,'1997-03-09','1998-03-09'),(99341,103998,'1998-03-09','1999-03-09'),(99341,105983,'1999-03-09','2000-03-08'),(99341,106252,'2000-03-08','2001-03-08'),(99341,106399,'2001-03-08','2002-03-08'),(99341,109494,'2002-03-08','9999-01-01'),(99342,67231,'1989-07-15','1990-07-15'),(99342,67811,'1990-07-15','1991-07-15'),(99342,67611,'1991-07-15','1992-07-14'),(99342,69479,'1992-07-14','1993-07-14'),(99342,73293,'1993-07-14','1994-07-14'),(99342,75227,'1994-07-14','1995-07-14'),(99342,77241,'1995-07-14','1996-07-13'),(99342,81039,'1996-07-13','1997-07-13'),(99342,84873,'1997-07-13','1998-07-13'),(99342,88956,'1998-07-13','1999-07-13'),(99342,91896,'1999-07-13','2000-07-12'),(99342,96298,'2000-07-12','2001-07-12'),(99342,97107,'2001-07-12','2002-07-12'),(99342,99809,'2002-07-12','9999-01-01'),(99343,62745,'1993-12-07','1994-12-07'),(99343,62616,'1994-12-07','1995-12-07'),(99343,63005,'1995-12-07','1996-12-06'),(99343,66593,'1996-12-06','1997-12-06'),(99343,68912,'1997-12-06','1998-12-06'),(99343,69816,'1998-12-06','1999-12-06'),(99343,69729,'1999-12-06','2000-12-05'),(99343,73112,'2000-12-05','2001-12-05'),(99343,75390,'2001-12-05','9999-01-01'),(99344,67254,'1993-12-18','1994-12-18'),(99344,71056,'1994-12-18','1995-12-18'),(99344,73258,'1995-12-18','1996-12-17'),(99344,76611,'1996-12-17','1997-12-17'),(99344,78230,'1997-12-17','1998-12-17'),(99344,77966,'1998-12-17','1999-12-17'),(99344,79889,'1999-12-17','2000-12-09'),(99345,50867,'1995-12-07','1996-12-06'),(99345,52258,'1996-12-06','1997-12-06'),(99345,52936,'1997-12-06','1998-12-06'),(99345,55697,'1998-12-06','1999-12-06'),(99345,57234,'1999-12-06','2000-12-05'),(99345,57882,'2000-12-05','2001-12-05'),(99345,57571,'2001-12-05','9999-01-01'),(99346,43133,'1991-11-19','1992-11-18'),(99346,44608,'1992-11-18','1993-11-18'),(99346,45807,'1993-11-18','1994-11-18'),(99346,45673,'1994-11-18','1995-11-18'),(99346,46746,'1995-11-18','1996-11-17'),(99346,46674,'1996-11-17','1997-11-17'),(99346,50178,'1997-11-17','1998-11-17'),(99346,50831,'1998-11-17','1999-11-17'),(99346,53298,'1999-11-17','2000-11-16'),(99346,53964,'2000-11-16','2001-11-16'),(99346,53521,'2001-11-16','9999-01-01'),(99347,59986,'1999-05-04','2000-05-03'),(99347,61638,'2000-05-03','2001-05-03'),(99347,63335,'2001-05-03','2002-05-03'),(99347,67148,'2002-05-03','9999-01-01'),(99348,58031,'1995-10-03','1996-10-02'),(99348,61383,'1996-10-02','1997-10-02'),(99348,61350,'1997-10-02','1998-10-02'),(99348,64445,'1998-10-02','1999-10-02'),(99348,66663,'1999-10-02','2000-10-01'),(99348,70094,'2000-10-01','2001-10-01'),(99348,73402,'2001-10-01','9999-01-01'),(99349,56621,'1985-03-21','1986-03-21'),(99349,58166,'1986-03-21','1987-03-21'),(99349,62123,'1987-03-21','1988-03-20'),(99349,66274,'1988-03-20','1989-03-20'),(99349,68347,'1989-03-20','1990-03-20'),(99349,69979,'1990-03-20','1991-03-20'),(99349,69969,'1991-03-20','1992-03-19'),(99349,73629,'1992-03-19','1993-03-19'),(99349,77593,'1993-03-19','1994-03-19'),(99349,81660,'1994-03-19','1995-03-19'),(99349,82970,'1995-03-19','1996-03-18'),(99349,84823,'1996-03-18','1997-03-18'),(99349,84652,'1997-03-18','1998-03-18'),(99349,85018,'1998-03-18','1999-03-18'),(99349,86771,'1999-03-18','2000-03-17'),(99349,90937,'2000-03-17','2001-03-17'),(99349,94035,'2001-03-17','2002-03-17'),(99349,98410,'2002-03-17','9999-01-01'),(99350,48349,'1989-01-21','1990-01-21'),(99350,52848,'1990-01-21','1991-01-21'),(99350,53910,'1991-01-21','1992-01-21'),(99350,55494,'1992-01-21','1993-01-20'),(99350,56338,'1993-01-20','1994-01-20'),(99350,58750,'1994-01-20','1995-01-20'),(99350,62191,'1995-01-20','1996-01-20'),(99350,66631,'1996-01-20','1997-01-19'),(99350,68317,'1997-01-19','1998-01-19'),(99350,67872,'1998-01-19','1999-01-19'),(99350,68906,'1999-01-19','2000-01-19'),(99350,72640,'2000-01-19','2001-01-18'),(99350,72615,'2001-01-18','2002-01-18'),(99350,76275,'2002-01-18','9999-01-01'),(99351,55034,'1998-09-03','1999-09-03'),(99351,59052,'1999-09-03','2000-09-02'),(99351,63514,'2000-09-02','2000-11-22'),(99352,40000,'1987-08-18','1988-08-17'),(99352,39989,'1988-08-17','1989-08-17'),(99352,41811,'1989-08-17','1990-08-17'),(99352,44544,'1990-08-17','1991-08-17'),(99352,48357,'1991-08-17','1992-08-16'),(99352,52183,'1992-08-16','1993-08-16'),(99352,56602,'1993-08-16','1994-08-16'),(99352,57973,'1994-08-16','1995-08-16'),(99352,58119,'1995-08-16','1996-08-15'),(99352,59307,'1996-08-15','1997-08-15'),(99352,59414,'1997-08-15','1998-08-15'),(99352,63393,'1998-08-15','1999-08-15'),(99352,67837,'1999-08-15','2000-08-14'),(99352,71811,'2000-08-14','2001-08-14'),(99352,74563,'2001-08-14','9999-01-01'),(99353,62789,'1999-06-12','2000-06-11'),(99353,62675,'2000-06-11','2001-06-11'),(99353,64687,'2001-06-11','2002-06-11'),(99353,65873,'2002-06-11','9999-01-01'),(99354,40000,'1989-05-26','1990-05-26'),(99354,44321,'1990-05-26','1991-01-11'),(99355,40000,'1986-01-02','1987-01-02'),(99355,40986,'1987-01-02','1988-01-02'),(99355,40724,'1988-01-02','1989-01-01'),(99355,43242,'1989-01-01','1990-01-01'),(99355,44355,'1990-01-01','1991-01-01'),(99355,44216,'1991-01-01','1992-01-01'),(99355,43816,'1992-01-01','1992-12-31'),(99355,44488,'1992-12-31','1993-12-31'),(99355,48615,'1993-12-31','1994-12-31'),(99355,49481,'1994-12-31','1995-12-31'),(99355,51443,'1995-12-31','1996-12-30'),(99355,54572,'1996-12-30','1997-12-30'),(99355,57663,'1997-12-30','1998-12-30'),(99355,58360,'1998-12-30','1999-12-30'),(99355,61204,'1999-12-30','2000-12-29'),(99355,64790,'2000-12-29','2001-12-29'),(99355,67165,'2001-12-29','9999-01-01'),(99356,48920,'1998-12-04','1999-12-04'),(99356,49777,'1999-12-04','2000-12-03'),(99356,52345,'2000-12-03','2001-12-03'),(99356,54092,'2001-12-03','9999-01-01'),(99357,40000,'1990-11-24','1991-11-24'),(99357,41040,'1991-11-24','1992-11-23'),(99357,42738,'1992-11-23','1993-11-23'),(99357,46829,'1993-11-23','1994-11-23'),(99357,49332,'1994-11-23','1995-11-23'),(99357,52671,'1995-11-23','1996-11-22'),(99357,54045,'1996-11-22','1997-11-22'),(99357,56964,'1997-11-22','1998-11-22'),(99357,58734,'1998-11-22','1999-11-22'),(99357,58977,'1999-11-22','2000-11-21'),(99357,62152,'2000-11-21','2001-11-21'),(99357,63826,'2001-11-21','9999-01-01'),(99358,56255,'1996-04-24','1997-04-24'),(99358,57680,'1997-04-24','1998-04-24'),(99358,59711,'1998-04-24','1999-04-24'),(99358,60847,'1999-04-24','2000-04-23'),(99358,62129,'2000-04-23','2001-04-23'),(99358,62006,'2001-04-23','2002-04-23'),(99358,63502,'2002-04-23','9999-01-01'),(99359,52419,'1988-05-11','1989-05-11'),(99359,54179,'1989-05-11','1990-05-11'),(99359,56460,'1990-05-11','1991-05-11'),(99359,59174,'1991-05-11','1992-05-10'),(99359,61273,'1992-05-10','1992-11-05'),(99360,44565,'1999-05-01','2000-04-30'),(99360,48534,'2000-04-30','2001-04-30'),(99360,52452,'2001-04-30','2002-04-30'),(99360,52286,'2002-04-30','9999-01-01'),(99361,47733,'1998-10-16','1999-10-16'),(99361,48001,'1999-10-16','2000-10-15'),(99361,48124,'2000-10-15','2001-10-15'),(99361,48673,'2001-10-15','9999-01-01'),(99362,69067,'1994-02-21','1995-02-21'),(99362,70237,'1995-02-21','1996-02-21'),(99362,71325,'1996-02-21','1996-09-05'),(99363,50229,'1989-03-08','1990-03-08'),(99363,53270,'1990-03-08','1991-03-08'),(99363,57639,'1991-03-08','1992-03-07'),(99363,60529,'1992-03-07','1993-03-07'),(99363,62352,'1993-03-07','1994-03-07'),(99363,64855,'1994-03-07','1995-03-07'),(99363,65474,'1995-03-07','1996-03-06'),(99363,69944,'1996-03-06','1997-03-06'),(99363,73030,'1997-03-06','1998-03-06'),(99363,72637,'1998-03-06','1999-03-06'),(99363,73902,'1999-03-06','2000-03-05'),(99363,73537,'2000-03-05','2001-03-05'),(99363,76488,'2001-03-05','2002-03-05'),(99363,80222,'2002-03-05','9999-01-01'),(99364,40000,'1992-02-28','1993-02-27'),(99364,40584,'1993-02-27','1994-02-27'),(99364,41058,'1994-02-27','1995-02-27'),(99364,41073,'1995-02-27','1996-02-27'),(99364,40626,'1996-02-27','1997-02-26'),(99364,41845,'1997-02-26','1998-02-26'),(99364,46286,'1998-02-26','1999-02-26'),(99364,48488,'1999-02-26','2000-02-26'),(99364,49192,'2000-02-26','2001-02-25'),(99364,51243,'2001-02-25','2002-02-25'),(99364,54371,'2002-02-25','9999-01-01'),(99365,40000,'1995-05-02','1996-05-01'),(99365,44098,'1996-05-01','1997-05-01'),(99365,46402,'1997-05-01','1998-05-01'),(99365,46066,'1998-05-01','1999-05-01'),(99365,45890,'1999-05-01','2000-04-30'),(99365,47660,'2000-04-30','2001-04-30'),(99365,49063,'2001-04-30','2002-04-30'),(99365,52332,'2002-04-30','9999-01-01'),(99366,44778,'1986-11-05','1987-11-05'),(99366,44731,'1987-11-05','1988-11-04'),(99366,44986,'1988-11-04','1989-11-04'),(99366,47860,'1989-11-04','1990-11-04'),(99366,51564,'1990-11-04','1991-11-04'),(99366,55933,'1991-11-04','1992-11-03'),(99366,56354,'1992-11-03','1993-11-03'),(99366,59346,'1993-11-03','1994-11-03'),(99366,59878,'1994-11-03','1995-11-03'),(99366,60247,'1995-11-03','1996-11-02'),(99366,63715,'1996-11-02','1997-11-02'),(99366,67844,'1997-11-02','1998-11-02'),(99366,70151,'1998-11-02','1999-11-02'),(99366,74213,'1999-11-02','2000-11-01'),(99366,77316,'2000-11-01','2001-11-01'),(99366,78900,'2001-11-01','9999-01-01'),(99367,40000,'1998-01-07','1999-01-07'),(99367,43813,'1999-01-07','2000-01-07'),(99367,44125,'2000-01-07','2001-01-06'),(99367,46496,'2001-01-06','2002-01-06'),(99367,49048,'2002-01-06','2002-03-14'),(99368,61418,'1993-01-25','1994-01-25'),(99368,61849,'1994-01-25','1995-01-25'),(99368,65001,'1995-01-25','1996-01-25'),(99368,69146,'1996-01-25','1997-01-24'),(99368,71779,'1997-01-24','1998-01-24'),(99368,75617,'1998-01-24','1999-01-24'),(99368,75543,'1999-01-24','2000-01-24'),(99368,77129,'2000-01-24','2001-01-23'),(99368,79199,'2001-01-23','2002-01-23'),(99368,79107,'2002-01-23','9999-01-01'),(99369,53308,'1986-05-10','1987-05-10'),(99369,55209,'1987-05-10','1988-05-09'),(99369,57384,'1988-05-09','1989-05-09'),(99369,59528,'1989-05-09','1990-05-09'),(99369,63577,'1990-05-09','1991-05-09'),(99369,65859,'1991-05-09','1992-05-08'),(99369,67435,'1992-05-08','1993-05-08'),(99369,69167,'1993-05-08','1994-05-08'),(99369,70338,'1994-05-08','1995-05-08'),(99369,70176,'1995-05-08','1996-05-07'),(99369,71341,'1996-05-07','1997-05-07'),(99369,71431,'1997-05-07','1998-05-07'),(99369,73611,'1998-05-07','1999-05-07'),(99369,75989,'1999-05-07','2000-05-06'),(99369,77029,'2000-05-06','2001-05-06'),(99369,81334,'2001-05-06','2002-05-06'),(99369,82490,'2002-05-06','9999-01-01'),(99370,87071,'1994-07-16','1995-07-16'),(99370,91447,'1995-07-16','1996-07-15'),(99370,94683,'1996-07-15','1997-07-15'),(99370,98433,'1997-07-15','1998-07-15'),(99370,100814,'1998-07-15','1999-07-15'),(99370,102722,'1999-07-15','2000-07-14'),(99370,105832,'2000-07-14','2001-07-14'),(99370,109896,'2001-07-14','2002-07-14'),(99370,113859,'2002-07-14','9999-01-01'),(99371,58546,'1985-11-17','1986-11-17'),(99371,59463,'1986-11-17','1987-11-17'),(99371,59596,'1987-11-17','1988-11-16'),(99371,59454,'1988-11-16','1989-11-16'),(99371,59573,'1989-11-16','1990-11-16'),(99371,61106,'1990-11-16','1991-11-16'),(99371,63978,'1991-11-16','1992-11-15'),(99371,67342,'1992-11-15','1993-11-15'),(99371,69439,'1993-11-15','1994-11-15'),(99371,71230,'1994-11-15','1995-11-15'),(99371,72720,'1995-11-15','1996-11-14'),(99371,73490,'1996-11-14','1997-11-14'),(99371,76781,'1997-11-14','1998-11-14'),(99371,80434,'1998-11-14','1999-11-14'),(99371,80424,'1999-11-14','2000-11-13'),(99371,84173,'2000-11-13','2001-11-13'),(99371,86566,'2001-11-13','9999-01-01'),(99372,60134,'1989-11-05','1990-11-05'),(99372,62793,'1990-11-05','1991-11-05'),(99372,67094,'1991-11-05','1992-11-04'),(99372,68150,'1992-11-04','1993-11-04'),(99372,72430,'1993-11-04','1994-11-04'),(99372,72329,'1994-11-04','1995-11-04'),(99372,73766,'1995-11-04','1996-11-03'),(99372,77456,'1996-11-03','1997-11-03'),(99372,79390,'1997-11-03','1998-06-20'),(99373,40000,'1985-12-25','1986-12-25'),(99373,41228,'1986-12-25','1987-12-25'),(99373,45472,'1987-12-25','1988-12-24'),(99373,47668,'1988-12-24','1989-12-24'),(99373,51555,'1989-12-24','1990-12-24'),(99373,55406,'1990-12-24','1991-12-24'),(99373,56025,'1991-12-24','1992-12-23'),(99373,57253,'1992-12-23','1993-12-23'),(99373,57808,'1993-12-23','1994-12-23'),(99373,62215,'1994-12-23','1995-12-23'),(99373,62940,'1995-12-23','1996-12-22'),(99373,67246,'1996-12-22','1997-12-22'),(99373,71614,'1997-12-22','1998-12-22'),(99373,72337,'1998-12-22','1999-12-22'),(99373,72727,'1999-12-22','2000-12-21'),(99373,73811,'2000-12-21','2001-12-21'),(99373,76578,'2001-12-21','9999-01-01'),(99374,48380,'1994-07-12','1995-07-12'),(99374,49630,'1995-07-12','1996-07-11'),(99374,53449,'1996-07-11','1997-07-11'),(99374,53531,'1997-07-11','1998-07-11'),(99374,53541,'1998-07-11','1999-07-11'),(99374,55516,'1999-07-11','2000-07-10'),(99374,59276,'2000-07-10','2001-07-10'),(99374,61301,'2001-07-10','2002-07-10'),(99374,64479,'2002-07-10','9999-01-01'),(99375,44138,'1990-08-19','1991-08-19'),(99375,44459,'1991-08-19','1992-08-18'),(99375,46939,'1992-08-18','1993-08-18'),(99375,49302,'1993-08-18','1994-08-18'),(99375,49285,'1994-08-18','1995-08-18'),(99375,53414,'1995-08-18','1996-08-17'),(99375,55686,'1996-08-17','1997-08-17'),(99375,57244,'1997-08-17','1998-08-17'),(99375,57988,'1998-08-17','1999-08-17'),(99375,59307,'1999-08-17','2000-08-16'),(99375,58986,'2000-08-16','2001-08-16'),(99375,61995,'2001-08-16','9999-01-01'),(99376,40000,'1988-02-15','1989-02-14'),(99376,44388,'1989-02-14','1990-02-14'),(99376,46635,'1990-02-14','1991-02-14'),(99376,50004,'1991-02-14','1992-02-14'),(99376,51228,'1992-02-14','1993-02-13'),(99376,54665,'1993-02-13','1994-02-13'),(99376,56759,'1994-02-13','1995-02-13'),(99376,58107,'1995-02-13','1996-02-13'),(99376,60130,'1996-02-13','1997-02-12'),(99376,60873,'1997-02-12','1998-02-12'),(99376,60697,'1998-02-12','1999-02-12'),(99376,64915,'1999-02-12','2000-02-12'),(99376,66990,'2000-02-12','2001-02-11'),(99376,68137,'2001-02-11','2002-02-11'),(99376,71555,'2002-02-11','9999-01-01'),(99377,51127,'1991-06-16','1992-06-15'),(99377,53430,'1992-06-15','1993-06-15'),(99377,55493,'1993-06-15','1994-06-15'),(99377,59832,'1994-06-15','1995-06-15'),(99377,62913,'1995-06-15','1996-06-14'),(99377,63714,'1996-06-14','1997-06-14'),(99377,64813,'1997-06-14','1998-06-14'),(99377,65744,'1998-06-14','1999-06-14'),(99377,65851,'1999-06-14','2000-06-13'),(99377,69351,'2000-06-13','2001-06-13'),(99377,69161,'2001-06-13','2002-06-13'),(99377,71353,'2002-06-13','9999-01-01'),(99378,55913,'1988-12-17','1989-12-17'),(99378,59806,'1989-12-17','1990-12-17'),(99378,62081,'1990-12-17','1991-12-17'),(99378,62763,'1991-12-17','1992-12-16'),(99378,62663,'1992-12-16','1993-12-16'),(99378,66044,'1993-12-16','1994-12-16'),(99378,67350,'1994-12-16','1995-12-16'),(99378,69184,'1995-12-16','1996-12-15'),(99378,70715,'1996-12-15','1997-12-15'),(99378,72564,'1997-12-15','1998-12-15'),(99378,74433,'1998-12-15','1999-12-15'),(99378,78810,'1999-12-15','2000-12-14'),(99378,81164,'2000-12-14','2001-12-14'),(99378,81717,'2001-12-14','9999-01-01'),(99379,72949,'1989-04-14','1990-04-14'),(99379,73612,'1990-04-14','1991-04-14'),(99379,77524,'1991-04-14','1991-12-22'),(99380,60997,'1988-05-28','1989-05-28'),(99380,61029,'1989-05-28','1990-05-28'),(99380,63201,'1990-05-28','1991-05-28'),(99380,65042,'1991-05-28','1992-05-27'),(99380,68584,'1992-05-27','1993-05-27'),(99380,72587,'1993-05-27','1994-05-27'),(99380,77015,'1994-05-27','1995-05-27'),(99380,77300,'1995-05-27','1996-05-26'),(99380,81240,'1996-05-26','1997-05-26'),(99380,82522,'1997-05-26','1998-05-26'),(99380,85014,'1998-05-26','1999-05-26'),(99380,86285,'1999-05-26','2000-05-25'),(99380,86944,'2000-05-25','2001-05-25'),(99380,89261,'2001-05-25','2002-05-25'),(99380,90276,'2002-05-25','9999-01-01'),(99381,40000,'1996-05-13','1997-05-13'),(99381,44287,'1997-05-13','1998-05-13'),(99381,44192,'1998-05-13','1999-05-13'),(99381,44322,'1999-05-13','2000-05-12'),(99381,47033,'2000-05-12','2001-05-12'),(99381,48730,'2001-05-12','2002-05-12'),(99381,50091,'2002-05-12','9999-01-01'),(99382,61569,'1985-08-15','1986-08-15'),(99382,64961,'1986-08-15','1987-08-15'),(99382,65374,'1987-08-15','1988-08-14'),(99382,66280,'1988-08-14','1989-08-14'),(99382,66839,'1989-08-14','1990-08-14'),(99382,70767,'1990-08-14','1991-08-14'),(99382,74216,'1991-08-14','1992-08-13'),(99382,76095,'1992-08-13','1993-08-13'),(99382,79577,'1993-08-13','1994-08-13'),(99382,81441,'1994-08-13','1995-08-13'),(99382,83440,'1995-08-13','1996-08-12'),(99382,83619,'1996-08-12','1997-08-12'),(99382,86356,'1997-08-12','1998-08-12'),(99382,88202,'1998-08-12','1999-08-12'),(99382,88008,'1999-08-12','2000-08-11'),(99382,92190,'2000-08-11','2001-08-11'),(99382,94889,'2001-08-11','9999-01-01'),(99383,59622,'1999-03-15','2000-03-14'),(99383,61354,'2000-03-14','2001-03-14'),(99383,62619,'2001-03-14','2002-03-14'),(99383,66360,'2002-03-14','9999-01-01'),(99384,40000,'1991-10-05','1992-10-04'),(99384,40493,'1992-10-04','1993-10-04'),(99384,41215,'1993-10-04','1994-10-04'),(99384,44644,'1994-10-04','1995-10-04'),(99384,46039,'1995-10-04','1996-10-03'),(99384,46553,'1996-10-03','1997-10-03'),(99384,48717,'1997-10-03','1998-10-03'),(99384,50644,'1998-10-03','1999-10-03'),(99384,51789,'1999-10-03','2000-10-02'),(99384,54270,'2000-10-02','2001-10-02'),(99384,56423,'2001-10-02','9999-01-01'),(99385,44628,'1997-08-31','1998-08-31'),(99385,46755,'1998-08-31','1999-08-31'),(99385,50706,'1999-08-31','2000-08-30'),(99385,52400,'2000-08-30','2001-08-30'),(99385,56019,'2001-08-30','9999-01-01'),(99386,40000,'1996-08-24','1997-08-24'),(99386,43158,'1997-08-24','1998-08-24'),(99386,46482,'1998-08-24','1999-08-24'),(99386,46728,'1999-08-24','2000-03-08'),(99387,40000,'1993-04-22','1994-04-22'),(99387,41795,'1994-04-22','1995-04-22'),(99387,44308,'1995-04-22','1996-04-21'),(99387,48171,'1996-04-21','1997-04-21'),(99387,52582,'1997-04-21','1998-04-21'),(99387,53446,'1998-04-21','1999-04-21'),(99387,56530,'1999-04-21','2000-04-20'),(99387,56642,'2000-04-20','2001-04-20'),(99387,58009,'2001-04-20','2002-04-20'),(99387,61067,'2002-04-20','9999-01-01'),(99388,71124,'1994-11-24','1995-11-24'),(99388,73543,'1995-11-24','1996-11-23'),(99388,76411,'1996-11-23','1997-11-23'),(99388,79078,'1997-11-23','1998-11-23'),(99388,79802,'1998-11-23','1999-11-23'),(99388,80668,'1999-11-23','2000-11-22'),(99388,80628,'2000-11-22','2001-11-22'),(99388,83246,'2001-11-22','9999-01-01'),(99389,40000,'1994-02-27','1995-02-27'),(99389,43671,'1995-02-27','1996-02-27'),(99389,44749,'1996-02-27','1997-02-26'),(99389,48303,'1997-02-26','1998-02-26'),(99389,50107,'1998-02-26','1999-02-26'),(99389,53742,'1999-02-26','2000-02-26'),(99389,54768,'2000-02-26','2001-02-25'),(99389,56005,'2001-02-25','2002-02-25'),(99389,55574,'2002-02-25','9999-01-01'),(99390,52747,'1992-03-17','1993-03-17'),(99390,52570,'1993-03-17','1994-03-17'),(99390,53857,'1994-03-17','1995-03-17'),(99390,57360,'1995-03-17','1996-03-16'),(99390,61481,'1996-03-16','1997-03-16'),(99390,65836,'1997-03-16','1998-03-16'),(99390,65676,'1998-03-16','1999-03-16'),(99390,66445,'1999-03-16','2000-03-15'),(99390,66767,'2000-03-15','2001-03-15'),(99390,70589,'2001-03-15','2002-03-15'),(99390,74660,'2002-03-15','9999-01-01'),(99391,65269,'1999-08-10','2000-08-09'),(99391,68971,'2000-08-09','2001-08-09'),(99391,71912,'2001-08-09','9999-01-01'),(99392,53097,'1995-03-16','1996-03-15'),(99392,56478,'1996-03-15','1997-03-15'),(99392,56419,'1997-03-15','1998-03-15'),(99392,57926,'1998-03-15','1999-03-15'),(99392,60202,'1999-03-15','2000-03-14'),(99392,62698,'2000-03-14','2001-03-14'),(99392,65260,'2001-03-14','2002-03-14'),(99392,69007,'2002-03-14','2002-03-31'),(99393,46182,'1991-08-07','1992-08-06'),(99393,45822,'1992-08-06','1993-08-06'),(99393,47768,'1993-08-06','1994-08-06'),(99393,48250,'1994-08-06','1995-08-06'),(99393,50715,'1995-08-06','1996-08-05'),(99393,52843,'1996-08-05','1997-08-05'),(99393,52625,'1997-08-05','1998-08-05'),(99393,55722,'1998-08-05','1999-08-05'),(99393,58339,'1999-08-05','2000-08-04'),(99393,62806,'2000-08-04','2001-08-04'),(99393,62439,'2001-08-04','9999-01-01'),(99394,59429,'1992-04-02','1993-04-02'),(99394,60898,'1993-04-02','1994-04-02'),(99394,61225,'1994-04-02','1995-04-02'),(99394,61746,'1995-04-02','1996-04-01'),(99394,64969,'1996-04-01','1997-04-01'),(99394,67725,'1997-04-01','1998-04-01'),(99394,67755,'1998-04-01','1999-04-01'),(99394,70940,'1999-04-01','2000-03-31'),(99394,70916,'2000-03-31','2001-03-31'),(99394,73053,'2001-03-31','2002-03-31'),(99394,76427,'2002-03-31','9999-01-01'),(99395,83759,'1993-11-08','1994-11-08'),(99395,87768,'1994-11-08','1995-11-08'),(99395,88076,'1995-11-08','1996-11-07'),(99395,91929,'1996-11-07','1997-11-07'),(99395,91578,'1997-11-07','1998-11-07'),(99395,94429,'1998-11-07','1999-11-07'),(99395,95038,'1999-11-07','2000-11-06'),(99395,99517,'2000-11-06','2001-11-06'),(99395,99114,'2001-11-06','9999-01-01'),(99396,50537,'1997-04-29','1998-04-29'),(99396,53822,'1998-04-29','1999-04-29'),(99396,55709,'1999-04-29','2000-04-28'),(99396,57798,'2000-04-28','2001-04-28'),(99396,59464,'2001-04-28','2002-04-28'),(99396,60739,'2002-04-28','9999-01-01'),(99397,66989,'1992-04-06','1993-04-06'),(99397,67791,'1993-04-06','1994-04-06'),(99397,72072,'1994-04-06','1995-04-06'),(99397,74265,'1995-04-06','1996-04-04'),(99397,77089,'1996-04-04','1997-04-04'),(99397,78185,'1997-04-04','1998-04-04'),(99397,79569,'1998-04-04','1999-04-05'),(99397,83093,'1999-04-05','2000-04-04'),(99397,84051,'2000-04-04','2001-04-04'),(99397,84513,'2001-04-04','2002-04-03'),(99397,87813,'2002-04-03','9999-01-01'),(99398,46361,'1999-06-04','2000-06-03'),(99398,48134,'2000-06-03','2001-06-03'),(99398,51512,'2001-06-03','2002-06-03'),(99398,54035,'2002-06-03','9999-01-01'),(99399,55815,'1989-09-03','1990-09-03'),(99399,55417,'1990-09-03','1991-09-03'),(99399,59219,'1991-09-03','1992-09-02'),(99399,58791,'1992-09-02','1993-09-02'),(99399,59726,'1993-09-02','1994-09-02'),(99399,62147,'1994-09-02','1995-09-02'),(99399,63135,'1995-09-02','1996-09-01'),(99399,63144,'1996-09-01','1997-09-01'),(99399,65686,'1997-09-01','1998-09-01'),(99399,66363,'1998-09-01','1999-09-01'),(99399,66900,'1999-09-01','2000-08-31'),(99399,67164,'2000-08-31','2001-08-31'),(99399,71355,'2001-08-31','9999-01-01'),(99400,66797,'1985-09-20','1986-09-20'),(99400,68718,'1986-09-20','1987-09-20'),(99400,72139,'1987-09-20','1988-09-19'),(99400,71706,'1988-09-19','1989-09-19'),(99400,74757,'1989-09-19','1990-09-19'),(99400,74616,'1990-09-19','1991-09-19'),(99400,76101,'1991-09-19','1992-09-18'),(99400,77454,'1992-09-18','1993-09-18'),(99400,80678,'1993-09-18','1994-09-18'),(99400,81884,'1994-09-18','1995-09-18'),(99400,81807,'1995-09-18','1996-09-17'),(99400,84603,'1996-09-17','1997-09-17'),(99400,86657,'1997-09-17','1998-09-17'),(99400,86745,'1998-09-17','1999-09-17'),(99400,86860,'1999-09-17','2000-09-16'),(99400,88073,'2000-09-16','2001-09-16'),(99400,90813,'2001-09-16','9999-01-01'),(99401,40000,'1989-07-20','1990-07-20'),(99401,41626,'1990-07-20','1991-07-20'),(99401,43385,'1991-07-20','1992-07-19'),(99401,45885,'1992-07-19','1993-07-19'),(99401,46684,'1993-07-19','1994-07-19'),(99401,50401,'1994-07-19','1995-07-19'),(99401,52738,'1995-07-19','1996-07-18'),(99401,53123,'1996-07-18','1997-07-18'),(99401,53605,'1997-07-18','1998-07-18'),(99401,55840,'1998-07-18','1999-07-18'),(99401,57076,'1999-07-18','2000-07-17'),(99401,57516,'2000-07-17','2001-07-17'),(99401,60943,'2001-07-17','2001-11-25'),(99402,40000,'1995-04-12','1996-04-11'),(99402,40090,'1996-04-11','1997-04-11'),(99402,40327,'1997-04-11','1998-04-11'),(99402,44558,'1998-04-11','1999-04-11'),(99402,45318,'1999-04-11','2000-04-10'),(99402,44926,'2000-04-10','2001-04-10'),(99402,46610,'2001-04-10','2002-04-10'),(99402,48493,'2002-04-10','9999-01-01'),(99403,40000,'1994-04-06','1995-04-06'),(99403,41338,'1995-04-06','1996-04-04'),(99403,42028,'1996-04-04','1997-04-04'),(99403,42378,'1997-04-04','1998-04-04'),(99403,43060,'1998-04-04','1999-04-05'),(99403,46084,'1999-04-05','2000-04-04'),(99403,50167,'2000-04-04','2001-04-04'),(99403,50115,'2001-04-04','2002-04-03'),(99403,53099,'2002-04-03','9999-01-01'),(99404,73583,'1996-05-10','1997-05-10'),(99404,74329,'1997-05-10','1998-05-10'),(99404,74201,'1998-05-10','1999-05-10'),(99404,74421,'1999-05-10','2000-05-09'),(99404,78285,'2000-05-09','2001-05-09'),(99404,77845,'2001-05-09','2002-05-09'),(99404,78873,'2002-05-09','9999-01-01'),(99405,45093,'1991-02-11','1992-02-11'),(99405,45882,'1992-02-11','1993-02-10'),(99405,48312,'1993-02-10','1994-02-10'),(99405,51415,'1994-02-10','1995-02-10'),(99405,51807,'1995-02-10','1996-02-10'),(99405,55097,'1996-02-10','1997-02-09'),(99405,55768,'1997-02-09','1998-02-09'),(99405,58410,'1998-02-09','1999-02-09'),(99405,60433,'1999-02-09','2000-02-09'),(99405,64248,'2000-02-09','2001-02-08'),(99405,64268,'2001-02-08','2002-02-08'),(99405,68635,'2002-02-08','9999-01-01'),(99406,47354,'1999-08-03','2000-08-02'),(99406,51603,'2000-08-02','2001-08-02'),(99406,54972,'2001-08-02','9999-01-01'),(99407,72237,'1988-09-20','1989-09-20'),(99407,75816,'1989-09-20','1990-09-20'),(99407,78538,'1990-09-20','1991-09-20'),(99407,80572,'1991-09-20','1992-09-19'),(99407,80444,'1992-09-19','1993-09-19'),(99407,81533,'1993-09-19','1994-09-19'),(99407,81860,'1994-09-19','1995-09-19'),(99407,82415,'1995-09-19','1996-09-18'),(99407,83629,'1996-09-18','1997-09-18'),(99407,87875,'1997-09-18','1998-09-18'),(99407,88368,'1998-09-18','1999-09-18'),(99407,88340,'1999-09-18','2000-09-17'),(99407,88349,'2000-09-17','2001-09-17'),(99407,90340,'2001-09-17','9999-01-01'),(99408,51254,'1991-05-04','1992-05-03'),(99408,52674,'1992-05-03','1993-05-03'),(99408,56099,'1993-05-03','1994-04-11'),(99409,40000,'1997-03-28','1998-03-28'),(99409,41987,'1998-03-28','1999-03-28'),(99409,45690,'1999-03-28','2000-03-27'),(99409,47590,'2000-03-27','2001-03-27'),(99409,48828,'2001-03-27','2002-03-27'),(99409,50254,'2002-03-27','9999-01-01'),(99410,63174,'1994-06-01','1995-06-01'),(99410,66197,'1995-06-01','1996-05-31'),(99410,67969,'1996-05-31','1997-05-31'),(99410,72111,'1997-05-31','1998-05-31'),(99410,75715,'1998-05-31','1999-05-31'),(99410,76921,'1999-05-31','2000-05-30'),(99410,78353,'2000-05-30','2001-05-30'),(99410,80471,'2001-05-30','2002-05-30'),(99410,81520,'2002-05-30','9999-01-01'),(99411,51869,'1995-12-17','1996-12-16'),(99411,53368,'1996-12-16','1997-12-16'),(99411,56760,'1997-12-16','1998-12-16'),(99411,59826,'1998-12-16','1999-12-16'),(99411,62081,'1999-12-16','2000-12-15'),(99411,62082,'2000-12-15','2001-12-15'),(99411,62374,'2001-12-15','9999-01-01'),(99412,40000,'1996-11-30','1997-11-30'),(99412,42144,'1997-11-30','1998-11-30'),(99412,45766,'1998-11-30','1999-08-24'),(99413,56304,'1994-04-09','1995-04-09'),(99413,60182,'1995-04-09','1996-04-08'),(99413,62943,'1996-04-08','1997-04-08'),(99413,65974,'1997-04-08','1998-04-08'),(99413,68582,'1998-04-08','1999-04-08'),(99413,68194,'1999-04-08','2000-04-07'),(99413,70443,'2000-04-07','2001-04-07'),(99413,72224,'2001-04-07','2002-04-06'),(99413,74687,'2002-04-06','9999-01-01'),(99414,77131,'1985-03-10','1986-03-10'),(99414,79270,'1986-03-10','1987-03-10'),(99414,82506,'1987-03-10','1988-03-09'),(99414,84731,'1988-03-09','1989-03-09'),(99414,86197,'1989-03-09','1990-03-09'),(99414,86603,'1990-03-09','1991-03-09'),(99414,87888,'1991-03-09','1992-03-08'),(99414,91937,'1992-03-08','1993-03-08'),(99414,94218,'1993-03-08','1994-03-08'),(99414,95028,'1994-03-08','1995-03-08'),(99414,98035,'1995-03-08','1996-03-07'),(99414,98819,'1996-03-07','1997-03-07'),(99414,98721,'1997-03-07','1998-03-07'),(99414,101234,'1998-03-07','1999-03-07'),(99414,102578,'1999-03-07','2000-03-06'),(99414,102542,'2000-03-06','2001-03-06'),(99414,102232,'2001-03-06','2002-03-06'),(99414,104581,'2002-03-06','9999-01-01'),(99415,40000,'1990-08-04','1991-08-04'),(99415,39542,'1991-08-04','1992-08-03'),(99415,41131,'1992-08-03','1993-08-03'),(99415,41262,'1993-08-03','1994-08-03'),(99415,43653,'1994-08-03','1995-08-03'),(99415,43434,'1995-08-03','1996-08-02'),(99415,47313,'1996-08-02','1997-08-02'),(99415,50641,'1997-08-02','1998-08-02'),(99415,50423,'1998-08-02','1999-08-02'),(99415,53170,'1999-08-02','2000-08-01'),(99415,55173,'2000-08-01','2001-08-01'),(99415,54831,'2001-08-01','2002-08-01'),(99415,56415,'2002-08-01','9999-01-01'),(99416,42769,'1998-08-12','1999-08-12'),(99416,45101,'1999-08-12','2000-08-11'),(99416,46218,'2000-08-11','2001-08-11'),(99416,47935,'2001-08-11','9999-01-01'),(99417,56707,'1996-06-23','1997-06-23'),(99417,58489,'1997-06-23','1998-06-23'),(99417,58756,'1998-06-23','1999-06-23'),(99417,58309,'1999-06-23','2000-06-22'),(99417,59752,'2000-06-22','2001-06-22'),(99417,63239,'2001-06-22','2002-06-22'),(99417,66936,'2002-06-22','9999-01-01'),(99418,40381,'1990-07-22','1991-07-22'),(99418,41877,'1991-07-22','1992-07-21'),(99418,45125,'1992-07-21','1993-07-21'),(99418,46755,'1993-07-21','1994-07-21'),(99418,46434,'1994-07-21','1995-07-21'),(99418,47194,'1995-07-21','1996-07-20'),(99418,47326,'1996-07-20','1997-07-20'),(99418,47475,'1997-07-20','1998-07-20'),(99418,51536,'1998-07-20','1999-07-20'),(99418,55142,'1999-07-20','2000-07-19'),(99418,59108,'2000-07-19','2001-07-19'),(99418,61804,'2001-07-19','2002-07-19'),(99418,65296,'2002-07-19','9999-01-01'),(99419,48473,'1994-04-08','1995-04-08'),(99419,52116,'1995-04-08','1996-04-06'),(99419,52720,'1996-04-06','1997-04-07'),(99419,55161,'1997-04-07','1998-04-07'),(99419,58296,'1998-04-07','1999-04-07'),(99419,59260,'1999-04-07','2000-04-06'),(99419,59272,'2000-04-06','2001-04-06'),(99419,63681,'2001-04-06','2002-04-05'),(99419,67873,'2002-04-05','9999-01-01'),(99420,53368,'1996-11-09','1997-11-09'),(99420,53982,'1997-11-09','1998-11-09'),(99420,55341,'1998-11-09','1999-07-09'),(99421,71305,'1998-02-21','1999-02-21'),(99421,74409,'1999-02-21','2000-02-21'),(99421,73970,'2000-02-21','2001-02-20'),(99421,76364,'2001-02-20','2002-02-20'),(99421,79265,'2002-02-20','9999-01-01'),(99422,67111,'1986-04-26','1987-04-26'),(99422,70973,'1987-04-26','1988-04-25'),(99422,73733,'1988-04-25','1989-04-25'),(99422,73486,'1989-04-25','1990-04-25'),(99422,75007,'1990-04-25','1991-04-25'),(99422,78530,'1991-04-25','1992-04-24'),(99422,78269,'1992-04-24','1993-04-24'),(99422,78531,'1993-04-24','1994-04-24'),(99422,80535,'1994-04-24','1995-04-24'),(99422,85027,'1995-04-24','1996-04-23'),(99422,85431,'1996-04-23','1997-04-23'),(99422,89142,'1997-04-23','1998-04-23'),(99422,90609,'1998-04-23','1999-04-23'),(99422,91839,'1999-04-23','2000-04-22'),(99422,93270,'2000-04-22','2001-04-22'),(99422,94688,'2001-04-22','2002-04-22'),(99422,94579,'2002-04-22','9999-01-01'),(99423,47937,'1996-11-02','1997-11-02'),(99423,47437,'1997-11-02','1998-11-02'),(99423,51872,'1998-11-02','1999-11-02'),(99423,53594,'1999-11-02','2000-11-01'),(99423,56952,'2000-11-01','2001-11-01'),(99423,58430,'2001-11-01','9999-01-01'),(99424,45161,'1992-06-11','1993-06-11'),(99424,48876,'1993-06-11','1994-06-11'),(99424,50837,'1994-06-11','1995-06-11'),(99424,53270,'1995-06-11','1996-06-10'),(99424,57222,'1996-06-10','1997-06-10'),(99424,57721,'1997-06-10','1998-06-10'),(99424,59183,'1998-06-10','1999-06-10'),(99424,63279,'1999-06-10','2000-06-09'),(99424,65685,'2000-06-09','2001-06-09'),(99424,66810,'2001-06-09','2002-06-09'),(99424,69999,'2002-06-09','9999-01-01'),(99425,46903,'1996-07-22','1997-07-22'),(99425,48700,'1997-07-22','1998-07-22'),(99425,49420,'1998-07-22','1999-07-22'),(99425,49057,'1999-07-22','2000-07-21'),(99425,52803,'2000-07-21','2001-07-21'),(99425,57261,'2001-07-21','2002-07-21'),(99425,56877,'2002-07-21','9999-01-01'),(99426,40000,'1995-12-29','1996-12-28'),(99426,41041,'1996-12-28','1997-12-28'),(99426,43397,'1997-12-28','1998-12-28'),(99426,45131,'1998-12-28','1999-12-28'),(99426,46836,'1999-12-28','2000-12-27'),(99426,46697,'2000-12-27','2001-12-27'),(99426,51001,'2001-12-27','9999-01-01'),(99427,40000,'1987-11-27','1988-11-26'),(99427,44444,'1988-11-26','1989-11-26'),(99427,46652,'1989-11-26','1990-11-26'),(99427,46348,'1990-11-26','1991-11-26'),(99427,49431,'1991-11-26','1992-11-25'),(99427,50240,'1992-11-25','1993-11-25'),(99427,52237,'1993-11-25','1994-11-25'),(99427,55448,'1994-11-25','1995-11-25'),(99427,58565,'1995-11-25','1996-11-24'),(99427,59682,'1996-11-24','1997-11-24'),(99427,63240,'1997-11-24','1998-11-24'),(99427,66579,'1998-11-24','1999-11-24'),(99427,68134,'1999-11-24','2000-11-23'),(99427,68589,'2000-11-23','2001-11-23'),(99427,69517,'2001-11-23','9999-01-01'),(99428,54089,'1998-09-05','1999-09-05'),(99428,54599,'1999-09-05','2000-09-04'),(99428,57650,'2000-09-04','2001-09-04'),(99428,59062,'2001-09-04','9999-01-01'),(99429,41413,'1995-05-07','1996-05-06'),(99429,42830,'1996-05-06','1997-05-06'),(99429,45264,'1997-05-06','1998-05-06'),(99429,46114,'1998-05-06','1999-05-06'),(99429,47127,'1999-05-06','2000-05-05'),(99429,47283,'2000-05-05','2001-01-26'),(99430,40000,'1991-12-16','1992-12-15'),(99430,42253,'1992-12-15','1993-12-15'),(99430,43046,'1993-12-15','1994-12-15'),(99430,46787,'1994-12-15','1995-12-15'),(99430,49898,'1995-12-15','1996-12-14'),(99430,52828,'1996-12-14','1997-12-14'),(99430,54854,'1997-12-14','1998-12-14'),(99430,54988,'1998-12-14','1999-12-14'),(99430,55232,'1999-12-14','2000-12-13'),(99430,55582,'2000-12-13','2001-12-13'),(99430,59891,'2001-12-13','9999-01-01'),(99431,87304,'1990-09-02','1991-09-02'),(99431,90671,'1991-09-02','1992-09-01'),(99431,93574,'1992-09-01','1993-09-01'),(99431,93534,'1993-09-01','1994-09-01'),(99431,95360,'1994-09-01','1995-09-01'),(99431,99560,'1995-09-01','1996-08-31'),(99431,102940,'1996-08-31','1997-08-31'),(99431,104628,'1997-08-31','1998-08-31'),(99431,106938,'1998-08-31','1999-08-31'),(99431,109783,'1999-08-31','2000-08-30'),(99431,109588,'2000-08-30','2001-08-30'),(99431,110151,'2001-08-30','9999-01-01'),(99432,53542,'1995-11-08','1996-11-07'),(99432,56643,'1996-11-07','1997-11-07'),(99432,56304,'1997-11-07','1998-11-07'),(99432,57483,'1998-11-07','1999-11-07'),(99432,58179,'1999-11-07','2000-11-06'),(99432,60673,'2000-11-06','2001-11-06'),(99432,60700,'2001-11-06','9999-01-01'),(99433,67269,'1996-09-04','1997-09-04'),(99433,67686,'1997-09-04','1998-09-04'),(99433,70905,'1998-09-04','1999-09-04'),(99433,71256,'1999-09-04','2000-09-03'),(99433,73668,'2000-09-03','2001-09-03'),(99433,76406,'2001-09-03','9999-01-01'),(99434,40000,'1996-02-10','1997-02-09'),(99434,44395,'1997-02-09','1998-02-09'),(99434,45905,'1998-02-09','1999-02-09'),(99434,48334,'1999-02-09','2000-02-09'),(99434,50893,'2000-02-09','2001-02-08'),(99434,54220,'2001-02-08','2002-02-08'),(99434,58155,'2002-02-08','9999-01-01'),(99435,40000,'1999-08-04','2000-08-03'),(99435,39637,'2000-08-03','2001-08-03'),(99435,44016,'2001-08-03','9999-01-01'),(99436,40000,'1998-12-16','1999-12-16'),(99436,39621,'1999-12-16','2000-12-15'),(99436,40539,'2000-12-15','2001-12-15'),(99436,43485,'2001-12-15','9999-01-01'),(99437,40000,'1990-01-12','1990-08-08'),(99438,75241,'1988-04-20','1989-04-20'),(99438,77017,'1989-04-20','1990-04-20'),(99438,76935,'1990-04-20','1991-04-20'),(99438,79830,'1991-04-20','1992-04-19'),(99438,79560,'1992-04-19','1993-04-19'),(99438,83292,'1993-04-19','1994-04-19'),(99438,86682,'1994-04-19','1995-04-19'),(99438,86296,'1995-04-19','1996-04-18'),(99438,89508,'1996-04-18','1997-04-18'),(99438,93510,'1997-04-18','1998-04-18'),(99438,93732,'1998-04-18','1999-04-18'),(99438,96154,'1999-04-18','2000-04-17'),(99438,98367,'2000-04-17','2001-04-17'),(99438,100483,'2001-04-17','2002-04-17'),(99438,104081,'2002-04-17','9999-01-01'),(99439,75068,'1985-09-26','1986-09-26'),(99439,79529,'1986-09-26','1987-09-26'),(99439,81645,'1987-09-26','1987-10-10'),(99440,62684,'1991-03-21','1992-03-20'),(99440,66619,'1992-03-20','1993-03-20'),(99440,66499,'1993-03-20','1994-03-20'),(99440,69895,'1994-03-20','1995-03-20'),(99440,70685,'1995-03-20','1996-03-19'),(99440,71048,'1996-03-19','1997-03-19'),(99440,74592,'1997-03-19','1998-03-19'),(99440,76716,'1998-03-19','1999-03-19'),(99440,79947,'1999-03-19','2000-03-18'),(99440,79880,'2000-03-18','2001-03-18'),(99440,82804,'2001-03-18','2002-03-18'),(99440,85377,'2002-03-18','9999-01-01'),(99441,48567,'1994-08-26','1995-08-26'),(99441,52483,'1995-08-26','1996-08-25'),(99441,52022,'1996-08-25','1997-08-25'),(99441,51958,'1997-08-25','1998-08-25'),(99441,53286,'1998-08-25','1999-08-25'),(99441,54479,'1999-08-25','2000-08-24'),(99441,56943,'2000-08-24','2001-08-24'),(99441,58768,'2001-08-24','9999-01-01'),(99442,65643,'1988-07-11','1989-07-11'),(99442,68938,'1989-07-11','1990-07-11'),(99442,72490,'1990-07-11','1991-07-11'),(99442,76705,'1991-07-11','1992-07-10'),(99442,77082,'1992-07-10','1993-07-10'),(99442,78135,'1993-07-10','1994-07-10'),(99442,81434,'1994-07-10','1995-07-10'),(99442,85864,'1995-07-10','1996-07-09'),(99442,90076,'1996-07-09','1997-07-09'),(99442,92920,'1997-07-09','1998-07-09'),(99442,96893,'1998-07-09','1999-07-09'),(99442,99112,'1999-07-09','2000-07-08'),(99442,101638,'2000-07-08','2001-07-08'),(99442,103019,'2001-07-08','2002-07-08'),(99442,106839,'2002-07-08','9999-01-01'),(99443,57383,'1988-11-10','1989-11-10'),(99443,60290,'1989-11-10','1990-11-10'),(99443,64371,'1990-11-10','1991-11-10'),(99443,68156,'1991-11-10','1992-11-09'),(99443,71952,'1992-11-09','1993-11-09'),(99443,73016,'1993-11-09','1994-11-09'),(99443,76391,'1994-11-09','1995-11-09'),(99443,76384,'1995-11-09','1996-11-08'),(99443,76220,'1996-11-08','1997-11-08'),(99443,79317,'1997-11-08','1998-11-08'),(99443,80901,'1998-11-08','1999-11-08'),(99443,83829,'1999-11-08','2000-11-07'),(99443,84441,'2000-11-07','2001-11-07'),(99443,86882,'2001-11-07','9999-01-01'),(99444,45628,'1989-01-07','1990-01-07'),(99444,49010,'1990-01-07','1991-01-07'),(99444,52571,'1991-01-07','1992-01-07'),(99444,56145,'1992-01-07','1993-01-06'),(99444,57697,'1993-01-06','1994-01-06'),(99444,59416,'1994-01-06','1995-01-06'),(99444,62182,'1995-01-06','1996-01-06'),(99444,66043,'1996-01-06','1997-01-05'),(99444,68542,'1997-01-05','1998-01-05'),(99444,69920,'1998-01-05','1999-01-05'),(99444,69428,'1999-01-05','1999-05-10'),(99445,63674,'1997-03-10','1998-03-10'),(99445,66226,'1998-03-10','1999-03-10'),(99445,68189,'1999-03-10','2000-03-09'),(99445,71720,'2000-03-09','2001-03-09'),(99445,73217,'2001-03-09','2002-03-09'),(99445,76078,'2002-03-09','9999-01-01'),(99446,55352,'1990-12-11','1991-12-11'),(99446,57136,'1991-12-11','1992-12-10'),(99446,59627,'1992-12-10','1993-12-10'),(99446,59515,'1993-12-10','1994-12-10'),(99446,59539,'1994-12-10','1995-12-10'),(99446,62615,'1995-12-10','1996-12-09'),(99446,65222,'1996-12-09','1997-12-09'),(99446,69229,'1997-12-09','1998-12-09'),(99446,72347,'1998-12-09','1999-12-09'),(99446,72418,'1999-12-09','2000-12-08'),(99446,74931,'2000-12-08','2001-12-08'),(99446,75297,'2001-12-08','9999-01-01'),(99447,48335,'1987-11-27','1988-11-26'),(99447,47838,'1988-11-26','1989-11-26'),(99447,47357,'1989-11-26','1990-11-26'),(99447,48363,'1990-11-26','1991-11-26'),(99447,50770,'1991-11-26','1992-11-25'),(99447,51098,'1992-11-25','1993-11-25'),(99447,53557,'1993-11-25','1994-11-25'),(99447,57005,'1994-11-25','1995-11-25'),(99447,60546,'1995-11-25','1996-11-24'),(99447,63944,'1996-11-24','1997-11-24'),(99447,66549,'1997-11-24','1998-11-24'),(99447,66449,'1998-11-24','1999-11-24'),(99447,67463,'1999-11-24','2000-11-23'),(99447,70155,'2000-11-23','2001-11-23'),(99447,74607,'2001-11-23','9999-01-01'),(99448,42110,'1998-05-22','1999-01-22'),(99449,40000,'1985-10-21','1986-10-21'),(99449,41168,'1986-10-21','1987-10-21'),(99449,43266,'1987-10-21','1988-10-20'),(99449,45266,'1988-10-20','1989-10-20'),(99449,49671,'1989-10-20','1990-10-20'),(99449,51228,'1990-10-20','1991-10-20'),(99449,53085,'1991-10-20','1992-10-19'),(99449,56559,'1992-10-19','1993-10-19'),(99449,56477,'1993-10-19','1994-10-19'),(99449,58886,'1994-10-19','1995-10-19'),(99449,62411,'1995-10-19','1996-10-18'),(99449,62783,'1996-10-18','1997-10-18'),(99449,62432,'1997-10-18','1998-10-18'),(99449,65885,'1998-10-18','1999-10-18'),(99449,68991,'1999-10-18','2000-10-17'),(99449,70896,'2000-10-17','2001-10-17'),(99449,73018,'2001-10-17','9999-01-01'),(99450,45218,'1993-07-01','1994-07-01'),(99450,44756,'1994-07-01','1995-07-01'),(99450,49149,'1995-07-01','1996-06-30'),(99450,51039,'1996-06-30','1997-06-30'),(99450,52277,'1997-06-30','1998-06-30'),(99450,55914,'1998-06-30','1999-06-30'),(99450,59919,'1999-06-30','2000-06-29'),(99450,61788,'2000-06-29','2001-06-29'),(99450,66030,'2001-06-29','2002-06-29'),(99450,68865,'2002-06-29','9999-01-01'),(99451,60516,'1991-12-09','1992-12-08'),(99451,63933,'1992-12-08','1993-12-08'),(99451,67396,'1993-12-08','1994-12-08'),(99451,68842,'1994-12-08','1995-12-08'),(99451,71493,'1995-12-08','1996-12-07'),(99451,72689,'1996-12-07','1997-12-07'),(99451,76665,'1997-12-07','1998-12-07'),(99451,78735,'1998-12-07','1999-12-07'),(99451,79934,'1999-12-07','2000-12-06'),(99451,83754,'2000-12-06','2001-12-06'),(99451,87454,'2001-12-06','9999-01-01'),(99452,56305,'1988-12-19','1989-12-19'),(99452,58389,'1989-12-19','1990-12-19'),(99452,61983,'1990-12-19','1991-12-19'),(99452,64523,'1991-12-19','1992-12-18'),(99452,67469,'1992-12-18','1993-12-18'),(99452,70255,'1993-12-18','1994-12-18'),(99452,73791,'1994-12-18','1995-12-18'),(99452,75486,'1995-12-18','1996-12-17'),(99452,77027,'1996-12-17','1997-07-27'),(99453,40000,'1986-10-17','1987-10-17'),(99453,43195,'1987-10-17','1988-10-16'),(99453,46374,'1988-10-16','1989-10-16'),(99453,47158,'1989-10-16','1990-10-16'),(99453,50600,'1990-10-16','1991-10-16'),(99453,50620,'1991-10-16','1992-10-15'),(99453,54864,'1992-10-15','1993-10-15'),(99453,58255,'1993-10-15','1994-10-15'),(99453,62390,'1994-10-15','1995-10-15'),(99453,63469,'1995-10-15','1996-10-14'),(99453,66301,'1996-10-14','1997-10-14'),(99453,67019,'1997-10-14','1998-10-14'),(99453,70750,'1998-10-14','1999-10-14'),(99453,72347,'1999-10-14','2000-10-13'),(99453,74872,'2000-10-13','2001-10-13'),(99453,76016,'2001-10-13','9999-01-01'),(99454,66078,'1996-08-16','1997-08-16'),(99454,70033,'1997-08-16','1998-08-16'),(99454,72717,'1998-08-16','1999-08-16'),(99454,72923,'1999-08-16','2000-08-15'),(99454,72574,'2000-08-15','2001-08-15'),(99454,75408,'2001-08-15','9999-01-01'),(99455,44497,'1996-08-30','1997-08-30'),(99455,47163,'1997-08-30','1998-08-30'),(99455,48638,'1998-08-30','1999-08-30'),(99455,51079,'1999-08-30','2000-08-29'),(99455,52534,'2000-08-29','2001-08-29'),(99455,52223,'2001-08-29','9999-01-01'),(99456,53815,'1988-09-05','1989-09-05'),(99456,56466,'1989-09-05','1990-09-05'),(99456,58811,'1990-09-05','1991-09-05'),(99456,61878,'1991-09-05','1992-09-04'),(99456,64989,'1992-09-04','1993-09-04'),(99456,69150,'1993-09-04','1994-09-04'),(99456,69006,'1994-09-04','1995-09-04'),(99456,69770,'1995-09-04','1996-02-02'),(99457,62015,'1989-09-20','1990-09-20'),(99457,63822,'1990-09-20','1991-09-20'),(99457,64327,'1991-09-20','1992-09-19'),(99457,67087,'1992-09-19','1993-09-19'),(99457,68167,'1993-09-19','1994-09-19'),(99457,72610,'1994-09-19','1995-09-19'),(99457,72745,'1995-09-19','1996-09-18'),(99457,77101,'1996-09-18','1997-09-18'),(99457,79297,'1997-09-18','1998-09-18'),(99457,79416,'1998-09-18','1999-09-18'),(99457,83681,'1999-09-18','2000-09-17'),(99457,84902,'2000-09-17','2001-09-17'),(99457,86737,'2001-09-17','9999-01-01'),(99458,43374,'1993-02-17','1994-02-17'),(99458,45974,'1994-02-17','1995-02-17'),(99458,48075,'1995-02-17','1996-02-17'),(99458,49375,'1996-02-17','1997-02-16'),(99458,50966,'1997-02-16','1998-02-16'),(99458,53456,'1998-02-16','1999-02-16'),(99458,54443,'1999-02-16','2000-02-16'),(99458,56318,'2000-02-16','2001-02-15'),(99458,57460,'2001-02-15','2002-02-15'),(99458,61761,'2002-02-15','9999-01-01'),(99459,56386,'1987-04-10','1988-04-09'),(99459,60078,'1988-04-09','1989-04-09'),(99459,59705,'1989-04-09','1990-04-09'),(99459,62474,'1990-04-09','1991-04-09'),(99459,66838,'1991-04-09','1992-04-08'),(99459,68322,'1992-04-08','1993-04-08'),(99459,69870,'1993-04-08','1994-04-08'),(99459,73514,'1994-04-08','1995-04-08'),(99459,74430,'1995-04-08','1996-04-06'),(99459,74981,'1996-04-06','1997-04-07'),(99459,75958,'1997-04-07','1998-04-07'),(99459,76549,'1998-04-07','1999-04-07'),(99459,81044,'1999-04-07','2000-04-06'),(99459,82209,'2000-04-06','2001-04-06'),(99459,84581,'2001-04-06','2002-04-05'),(99459,88992,'2002-04-05','9999-01-01'),(99460,46704,'1991-02-17','1992-02-17'),(99460,46711,'1992-02-17','1993-02-16'),(99460,49898,'1993-02-16','1994-02-16'),(99460,51625,'1994-02-16','1995-02-16'),(99460,55047,'1995-02-16','1996-02-16'),(99460,56452,'1996-02-16','1997-02-15'),(99460,60041,'1997-02-15','1998-02-15'),(99460,61822,'1998-02-15','1999-02-15'),(99460,65349,'1999-02-15','2000-02-15'),(99460,66322,'2000-02-15','2001-02-14'),(99460,67635,'2001-02-14','2002-02-14'),(99460,69802,'2002-02-14','9999-01-01'),(99461,70935,'1992-04-11','1993-04-11'),(99461,70950,'1993-04-11','1994-04-11'),(99461,73580,'1994-04-11','1995-04-11'),(99461,75640,'1995-04-11','1996-04-10'),(99461,75402,'1996-04-10','1997-04-10'),(99461,79720,'1997-04-10','1998-04-10'),(99461,82189,'1998-04-10','1999-04-10'),(99461,82799,'1999-04-10','2000-04-09'),(99461,86137,'2000-04-09','2001-04-09'),(99461,88192,'2001-04-09','2002-04-09'),(99461,88240,'2002-04-09','9999-01-01'),(99462,46136,'1993-12-04','1994-12-04'),(99462,47007,'1994-12-04','1995-12-04'),(99462,51456,'1995-12-04','1996-12-03'),(99462,53571,'1996-12-03','1997-12-03'),(99462,54099,'1997-12-03','1998-12-03'),(99462,58240,'1998-12-03','1999-12-03'),(99462,61477,'1999-12-03','2000-12-02'),(99462,61395,'2000-12-02','2001-12-02'),(99462,62241,'2001-12-02','9999-01-01'),(99463,56907,'1996-08-26','1997-08-26'),(99463,60907,'1997-08-26','1998-08-26'),(99463,64341,'1998-08-26','1999-01-25'),(99464,40000,'1992-08-20','1993-08-20'),(99464,41696,'1993-08-20','1994-08-20'),(99464,44266,'1994-08-20','1995-08-20'),(99464,46118,'1995-08-20','1996-08-19'),(99464,46512,'1996-08-19','1997-08-19'),(99464,46915,'1997-08-19','1998-08-19'),(99464,46829,'1998-08-19','1999-08-19'),(99464,47180,'1999-08-19','2000-08-18'),(99464,51606,'2000-08-18','2001-08-18'),(99464,54411,'2001-08-18','9999-01-01'),(99465,40000,'1996-04-12','1997-04-12'),(99465,43706,'1997-04-12','1998-04-12'),(99465,46598,'1998-04-12','1999-04-12'),(99465,50653,'1999-04-12','2000-04-11'),(99465,52098,'2000-04-11','2001-04-11'),(99465,52835,'2001-04-11','2002-04-11'),(99465,53712,'2002-04-11','9999-01-01'),(99466,40000,'1985-07-27','1986-07-27'),(99466,40080,'1986-07-27','1987-07-27'),(99466,44462,'1987-07-27','1988-07-26'),(99466,47495,'1988-07-26','1989-07-26'),(99466,49180,'1989-07-26','1990-07-26'),(99466,50644,'1990-07-26','1991-07-26'),(99466,50734,'1991-07-26','1992-07-25'),(99466,53799,'1992-07-25','1993-07-25'),(99466,57965,'1993-07-25','1994-07-25'),(99466,61126,'1994-07-25','1995-07-25'),(99466,65540,'1995-07-25','1996-07-24'),(99466,69359,'1996-07-24','1997-07-24'),(99466,69337,'1997-07-24','1998-07-24'),(99466,73307,'1998-07-24','1999-07-24'),(99466,74565,'1999-07-24','2000-07-23'),(99466,76491,'2000-07-23','2001-07-23'),(99466,79799,'2001-07-23','2002-07-23'),(99466,84150,'2002-07-23','9999-01-01'),(99467,48111,'1994-02-28','1995-02-28'),(99467,51654,'1995-02-28','1996-02-28'),(99467,54448,'1996-02-28','1997-02-27'),(99467,57759,'1997-02-27','1998-02-27'),(99467,57724,'1998-02-27','1999-02-27'),(99467,58761,'1999-02-27','2000-02-27'),(99467,62539,'2000-02-27','2001-02-26'),(99467,65686,'2001-02-26','2002-02-26'),(99467,67052,'2002-02-26','9999-01-01'),(99468,73099,'1992-07-14','1993-07-14'),(99468,74918,'1993-07-14','1994-07-14'),(99468,74848,'1994-07-14','1995-07-14'),(99468,76470,'1995-07-14','1996-07-13'),(99468,80347,'1996-07-13','1997-07-13'),(99468,79910,'1997-07-13','1998-07-13'),(99468,81758,'1998-07-13','1999-07-13'),(99468,84993,'1999-07-13','2000-07-12'),(99468,89196,'2000-07-12','2001-07-12'),(99468,93455,'2001-07-12','2002-07-12'),(99468,94864,'2002-07-12','9999-01-01'),(99469,40000,'1991-09-08','1992-09-07'),(99469,39948,'1992-09-07','1993-09-07'),(99469,41657,'1993-09-07','1994-09-07'),(99469,41387,'1994-09-07','1995-09-07'),(99469,45353,'1995-09-07','1996-09-06'),(99469,48418,'1996-09-06','1997-09-06'),(99469,51076,'1997-09-06','1998-09-06'),(99469,53165,'1998-09-06','1999-09-06'),(99469,52872,'1999-09-06','2000-09-05'),(99469,54284,'2000-09-05','2001-09-05'),(99469,54156,'2001-09-05','9999-01-01'),(99470,56619,'1996-01-13','1997-01-12'),(99470,60873,'1997-01-12','1998-01-12'),(99470,63305,'1998-01-12','1999-01-12'),(99470,65748,'1999-01-12','2000-01-12'),(99470,69211,'2000-01-12','2001-01-11'),(99470,72039,'2001-01-11','2002-01-11'),(99470,72999,'2002-01-11','9999-01-01'),(99471,40000,'1998-08-05','1999-08-05'),(99471,40978,'1999-08-05','2000-08-04'),(99471,41257,'2000-08-04','2000-09-14'),(99472,50304,'1998-02-10','1999-02-10'),(99472,50173,'1999-02-10','2000-02-10'),(99472,51913,'2000-02-10','2001-02-09'),(99472,52955,'2001-02-09','2002-02-09'),(99472,53617,'2002-02-09','9999-01-01'),(99473,63089,'1996-03-06','1997-03-06'),(99473,66690,'1997-03-06','1998-03-06'),(99473,67725,'1998-03-06','1999-03-06'),(99473,67382,'1999-03-06','2000-03-05'),(99473,68355,'2000-03-05','2001-03-05'),(99473,72024,'2001-03-05','2002-03-05'),(99473,73198,'2002-03-05','9999-01-01'),(99474,63203,'1999-04-21','2000-04-20'),(99474,65709,'2000-04-20','2001-04-20'),(99474,69801,'2001-04-20','2002-04-20'),(99474,73125,'2002-04-20','9999-01-01'),(99475,42488,'1985-06-23','1986-06-23'),(99475,45489,'1986-06-23','1987-06-23'),(99475,45625,'1987-06-23','1988-06-22'),(99475,48362,'1988-06-22','1989-06-22'),(99475,51222,'1989-06-22','1990-06-22'),(99475,51840,'1990-06-22','1991-06-22'),(99475,51499,'1991-06-22','1992-06-21'),(99475,53567,'1992-06-21','1993-06-21'),(99475,54223,'1993-06-21','1994-06-21'),(99475,54123,'1994-06-21','1995-06-21'),(99475,55164,'1995-06-21','1996-06-20'),(99475,58610,'1996-06-20','1997-06-20'),(99475,59068,'1997-06-20','1998-06-20'),(99475,63167,'1998-06-20','1999-06-20'),(99475,66831,'1999-06-20','2000-06-19'),(99475,67491,'2000-06-19','2001-06-19'),(99475,68369,'2001-06-19','2002-06-19'),(99475,71384,'2002-06-19','9999-01-01'),(99476,40000,'1999-12-09','2000-12-08'),(99476,43258,'2000-12-08','2001-12-08'),(99476,46424,'2001-12-08','9999-01-01'),(99477,50647,'1998-07-06','1999-07-06'),(99477,51327,'1999-07-06','2000-07-05'),(99477,53203,'2000-07-05','2001-07-05'),(99477,54424,'2001-07-05','2002-07-05'),(99477,57569,'2002-07-05','9999-01-01'),(99478,79863,'1987-06-28','1988-02-28'),(99479,40000,'1997-08-03','1998-08-03'),(99479,41063,'1998-08-03','1999-08-03'),(99479,43109,'1999-08-03','2000-08-02'),(99479,46192,'2000-08-02','2001-08-02'),(99479,50380,'2001-08-02','9999-01-01'),(99480,77295,'1989-01-16','1990-01-16'),(99480,81364,'1990-01-16','1991-01-16'),(99480,84495,'1991-01-16','1992-01-16'),(99480,84609,'1992-01-16','1993-01-15'),(99480,84135,'1993-01-15','1994-01-15'),(99480,88347,'1994-01-15','1995-01-15'),(99480,88232,'1995-01-15','1996-01-15'),(99480,91306,'1996-01-15','1997-01-14'),(99480,92853,'1997-01-14','1998-01-14'),(99480,96460,'1998-01-14','1999-01-14'),(99480,99008,'1999-01-14','2000-01-14'),(99480,98718,'2000-01-14','2001-01-13'),(99480,100933,'2001-01-13','2002-01-13'),(99480,105161,'2002-01-13','9999-01-01'),(99481,81880,'1994-10-23','1995-10-23'),(99481,82775,'1995-10-23','1996-10-22'),(99481,85672,'1996-10-22','1997-10-22'),(99481,86381,'1997-10-22','1998-10-22'),(99481,90726,'1998-10-22','1999-10-22'),(99481,91072,'1999-10-22','2000-10-21'),(99481,95308,'2000-10-21','2001-10-21'),(99481,95541,'2001-10-21','9999-01-01'),(99482,40000,'1991-04-18','1992-04-17'),(99482,39895,'1992-04-17','1993-04-17'),(99482,42790,'1993-04-17','1994-04-17'),(99482,46343,'1994-04-17','1995-04-17'),(99482,46802,'1995-04-17','1996-04-16'),(99482,47112,'1996-04-16','1997-04-16'),(99482,48673,'1997-04-16','1998-04-16'),(99482,51580,'1998-04-16','1999-04-16'),(99482,52161,'1999-04-16','2000-04-15'),(99482,54389,'2000-04-15','2001-04-15'),(99482,58634,'2001-04-15','2002-04-15'),(99482,58377,'2002-04-15','9999-01-01'),(99483,40000,'1994-06-13','1995-06-13'),(99483,40193,'1995-06-13','1996-06-12'),(99483,43919,'1996-06-12','1997-06-12'),(99483,45541,'1997-06-12','1998-06-12'),(99483,47790,'1998-06-12','1999-06-12'),(99483,49380,'1999-06-12','2000-06-11'),(99483,50241,'2000-06-11','2001-06-11'),(99483,53984,'2001-06-11','2002-06-11'),(99483,55283,'2002-06-11','9999-01-01'),(99484,76761,'1999-07-25','2000-07-24'),(99484,78884,'2000-07-24','2001-07-24'),(99484,81682,'2001-07-24','2002-07-24'),(99484,83212,'2002-07-24','9999-01-01'),(99485,49517,'1993-01-22','1994-01-22'),(99485,51709,'1994-01-22','1995-01-22'),(99485,56122,'1995-01-22','1996-01-22'),(99485,57488,'1996-01-22','1997-01-21'),(99485,59715,'1997-01-21','1998-01-21'),(99485,60612,'1998-01-21','1999-01-21'),(99485,60746,'1999-01-21','1999-12-13'),(99486,40000,'1995-07-21','1996-07-20'),(99486,40585,'1996-07-20','1997-07-20'),(99486,42772,'1997-07-20','1998-07-20'),(99486,46546,'1998-07-20','1999-07-20'),(99486,46533,'1999-07-20','2000-07-19'),(99486,48168,'2000-07-19','2001-07-19'),(99486,49244,'2001-07-19','2002-07-19'),(99486,50751,'2002-07-19','9999-01-01'),(99487,70778,'1990-07-08','1991-07-08'),(99487,74041,'1991-07-08','1992-07-07'),(99487,77787,'1992-07-07','1993-07-07'),(99487,81467,'1993-07-07','1994-07-07'),(99487,83987,'1994-07-07','1995-07-07'),(99487,84082,'1995-07-07','1996-07-06'),(99487,85807,'1996-07-06','1997-07-06'),(99487,89847,'1997-07-06','1998-07-06'),(99487,93148,'1998-07-06','1999-07-06'),(99487,96212,'1999-07-06','2000-07-05'),(99487,97364,'2000-07-05','2001-07-05'),(99487,98924,'2001-07-05','2002-07-05'),(99487,101773,'2002-07-05','9999-01-01'),(99488,71380,'1998-11-29','1999-11-29'),(99488,73775,'1999-11-29','1999-12-26'),(99489,52430,'1987-03-25','1988-03-24'),(99489,55252,'1988-03-24','1989-03-24'),(99489,55300,'1989-03-24','1990-03-24'),(99489,56248,'1990-03-24','1991-03-24'),(99489,56565,'1991-03-24','1992-03-23'),(99489,60230,'1992-03-23','1993-03-23'),(99489,63658,'1993-03-23','1994-03-23'),(99489,63732,'1994-03-23','1995-03-23'),(99489,64249,'1995-03-23','1996-03-22'),(99489,66449,'1996-03-22','1997-03-22'),(99489,67406,'1997-03-22','1998-03-22'),(99489,70937,'1998-03-22','1999-03-22'),(99489,73791,'1999-03-22','2000-03-21'),(99489,76361,'2000-03-21','2001-03-21'),(99489,76742,'2001-03-21','2002-03-21'),(99489,79586,'2002-03-21','9999-01-01'),(99490,40000,'1991-06-03','1992-06-02'),(99490,41590,'1992-06-02','1993-06-02'),(99490,43918,'1993-06-02','1994-06-02'),(99490,48307,'1994-06-02','1995-06-02'),(99490,48832,'1995-06-02','1996-06-01'),(99490,51293,'1996-06-01','1997-04-17'),(99491,40000,'1989-01-26','1990-01-26'),(99491,40455,'1990-01-26','1991-01-26'),(99491,44554,'1991-01-26','1992-01-26'),(99491,44642,'1992-01-26','1993-01-25'),(99491,44481,'1993-01-25','1994-01-25'),(99491,48008,'1994-01-25','1995-01-25'),(99491,51098,'1995-01-25','1996-01-25'),(99491,54654,'1996-01-25','1997-01-24'),(99491,54759,'1997-01-24','1998-01-24'),(99491,54314,'1998-01-24','1999-01-24'),(99491,55962,'1999-01-24','2000-01-24'),(99491,58783,'2000-01-24','2001-01-23'),(99491,59853,'2001-01-23','2002-01-23'),(99491,60660,'2002-01-23','9999-01-01'),(99492,54784,'1992-07-24','1993-07-24'),(99492,58284,'1993-07-24','1994-07-24'),(99492,58161,'1994-07-24','1995-07-24'),(99492,58144,'1995-07-24','1996-07-23'),(99492,61950,'1996-07-23','1997-07-23'),(99492,63239,'1997-07-23','1998-07-23'),(99492,65597,'1998-07-23','1999-07-23'),(99492,69801,'1999-07-23','2000-07-22'),(99492,71593,'2000-07-22','2001-07-22'),(99492,74027,'2001-07-22','2002-07-22'),(99492,73829,'2002-07-22','9999-01-01'),(99493,50532,'1988-11-13','1989-11-13'),(99493,54645,'1989-11-13','1990-11-13'),(99493,56818,'1990-11-13','1991-11-13'),(99493,60653,'1991-11-13','1992-11-12'),(99493,63463,'1992-11-12','1993-11-12'),(99493,65650,'1993-11-12','1994-11-12'),(99493,69515,'1994-11-12','1995-11-12'),(99493,71586,'1995-11-12','1996-11-11'),(99493,73106,'1996-11-11','1997-11-11'),(99493,73583,'1997-11-11','1998-11-11'),(99493,75552,'1998-11-11','1999-11-11'),(99493,75929,'1999-11-11','2000-11-10'),(99493,77839,'2000-11-10','2001-11-10'),(99493,78747,'2001-11-10','9999-01-01'),(99494,41883,'1990-08-06','1991-08-06'),(99494,41820,'1991-08-06','1992-08-05'),(99494,41496,'1992-08-05','1993-08-05'),(99494,44512,'1993-08-05','1994-08-05'),(99494,48437,'1994-08-05','1995-08-05'),(99494,50669,'1995-08-05','1996-08-04'),(99494,54080,'1996-08-04','1997-08-04'),(99494,54594,'1997-08-04','1998-08-04'),(99494,55580,'1998-08-04','1999-08-04'),(99494,59068,'1999-08-04','2000-08-03'),(99494,58776,'2000-08-03','2001-08-03'),(99494,60830,'2001-08-03','9999-01-01'),(99495,78822,'1988-01-15','1989-01-14'),(99495,79192,'1989-01-14','1990-01-14'),(99495,82584,'1990-01-14','1991-01-14'),(99495,82261,'1991-01-14','1992-01-14'),(99495,84625,'1992-01-14','1993-01-13'),(99495,88155,'1993-01-13','1994-01-13'),(99495,87905,'1994-01-13','1995-01-13'),(99495,90182,'1995-01-13','1996-01-13'),(99495,91607,'1996-01-13','1997-01-12'),(99495,92574,'1997-01-12','1998-01-12'),(99495,93352,'1998-01-12','1999-01-12'),(99495,97609,'1999-01-12','2000-01-12'),(99495,99546,'2000-01-12','2001-01-11'),(99495,101794,'2001-01-11','2001-07-30'),(99496,40000,'1996-11-03','1997-11-03'),(99496,41216,'1997-11-03','1998-11-03'),(99496,44304,'1998-11-03','1999-11-03'),(99496,47219,'1999-11-03','2000-11-02'),(99496,51511,'2000-11-02','2001-11-02'),(99496,52223,'2001-11-02','9999-01-01'),(99497,40000,'1995-08-07','1996-08-06'),(99497,41735,'1996-08-06','1997-08-06'),(99497,46196,'1997-08-06','1998-08-06'),(99497,46710,'1998-08-06','1999-08-06'),(99497,48545,'1999-08-06','2000-08-05'),(99497,49868,'2000-08-05','2001-08-05'),(99497,49577,'2001-08-05','9999-01-01'),(99498,80427,'1989-08-03','1990-08-03'),(99498,81188,'1990-08-03','1991-08-03'),(99498,85407,'1991-08-03','1992-08-02'),(99498,86876,'1992-08-02','1993-08-02'),(99498,90319,'1993-08-02','1994-08-02'),(99498,93561,'1994-08-02','1995-08-02'),(99498,94115,'1995-08-02','1996-08-01'),(99498,97243,'1996-08-01','1997-08-01'),(99498,100420,'1997-08-01','1998-08-01'),(99498,100179,'1998-08-01','1999-08-01'),(99498,99801,'1999-08-01','2000-07-31'),(99498,100073,'2000-07-31','2001-07-31'),(99498,102343,'2001-07-31','2002-07-31'),(99498,102057,'2002-07-31','9999-01-01'),(99499,77064,'1991-07-04','1992-07-03'),(99499,78156,'1992-07-03','1993-07-03'),(99499,77791,'1993-07-03','1994-07-03'),(99499,79051,'1994-07-03','1995-07-03'),(99499,80279,'1995-07-03','1996-07-02'),(99499,81826,'1996-07-02','1997-07-02'),(99499,83888,'1997-07-02','1998-07-02'),(99499,86623,'1998-07-02','1999-07-02'),(99499,86305,'1999-07-02','2000-07-01'),(99499,87419,'2000-07-01','2001-07-01'),(99499,87100,'2001-07-01','2002-07-01'),(99499,89005,'2002-07-01','9999-01-01'),(99500,53913,'1990-11-06','1991-11-06'),(99500,53620,'1991-11-06','1992-11-05'),(99500,53709,'1992-11-05','1993-11-05'),(99500,53978,'1993-11-05','1994-11-05'),(99500,53543,'1994-11-05','1995-05-13'),(99501,58710,'1992-06-26','1993-06-26'),(99501,60105,'1993-06-26','1994-06-26'),(99501,60264,'1994-06-26','1995-06-26'),(99501,63934,'1995-06-26','1996-06-25'),(99501,65189,'1996-06-25','1997-06-25'),(99501,65246,'1997-06-25','1998-06-25'),(99501,65430,'1998-06-25','1999-06-25'),(99501,65497,'1999-06-25','2000-06-24'),(99501,66761,'2000-06-24','2001-06-24'),(99501,68156,'2001-06-24','2002-06-24'),(99501,70164,'2002-06-24','9999-01-01'),(99502,57845,'1998-08-25','1999-08-25'),(99502,59087,'1999-08-25','2000-08-24'),(99502,61649,'2000-08-24','2001-08-24'),(99502,61997,'2001-08-24','9999-01-01'),(99503,56516,'1990-06-01','1991-06-01'),(99503,58954,'1991-06-01','1992-05-31'),(99503,62658,'1992-05-31','1993-05-31'),(99503,66549,'1993-05-31','1994-05-31'),(99503,68737,'1994-05-31','1995-05-31'),(99503,72099,'1995-05-31','1996-05-30'),(99503,73771,'1996-05-30','1997-05-30'),(99503,76786,'1997-05-30','1998-05-30'),(99503,80460,'1998-05-30','1999-05-30'),(99503,83399,'1999-05-30','2000-05-29'),(99503,86920,'2000-05-29','2001-05-29'),(99503,87480,'2001-05-29','2002-05-29'),(99503,87670,'2002-05-29','9999-01-01'),(99504,58974,'1997-10-26','1998-10-25'),(99504,60946,'1998-10-25','1999-08-08'),(99505,40000,'1989-04-28','1990-04-28'),(99505,42183,'1990-04-28','1991-04-28'),(99505,44142,'1991-04-28','1992-04-27'),(99505,45997,'1992-04-27','1993-04-27'),(99505,46810,'1993-04-27','1994-04-27'),(99505,50230,'1994-04-27','1995-04-27'),(99505,51021,'1995-04-27','1996-04-26'),(99505,53522,'1996-04-26','1997-04-26'),(99505,57166,'1997-04-26','1998-04-26'),(99505,57766,'1998-04-26','1999-04-26'),(99505,57948,'1999-04-26','2000-04-25'),(99505,58230,'2000-04-25','2001-04-25'),(99505,61802,'2001-04-25','2002-04-25'),(99505,62657,'2002-04-25','9999-01-01'),(99506,56377,'1995-06-15','1996-06-14'),(99506,56371,'1996-06-14','1997-06-14'),(99506,58811,'1997-06-14','1998-06-14'),(99506,62536,'1998-06-14','1999-06-14'),(99506,62536,'1999-06-14','2000-06-13'),(99506,63803,'2000-06-13','2001-06-13'),(99506,68194,'2001-06-13','2002-06-13'),(99506,69671,'2002-06-13','9999-01-01'),(99507,40000,'1993-07-26','1994-07-26'),(99507,42649,'1994-07-26','1995-07-26'),(99507,43369,'1995-07-26','1996-07-25'),(99507,43260,'1996-07-25','1997-07-25'),(99507,43249,'1997-07-25','1998-07-25'),(99507,47574,'1998-07-25','1999-07-25'),(99507,49754,'1999-07-25','2000-07-24'),(99507,54244,'2000-07-24','2001-07-24'),(99507,57727,'2001-07-24','2002-07-24'),(99507,61897,'2002-07-24','9999-01-01'),(99508,62760,'1991-10-19','1992-10-18'),(99508,66221,'1992-10-18','1993-10-18'),(99508,70090,'1993-10-18','1994-10-18'),(99508,70162,'1994-10-18','1995-10-18'),(99508,70243,'1995-10-18','1996-10-17'),(99508,71815,'1996-10-17','1997-10-17'),(99508,73772,'1997-10-17','1998-10-17'),(99508,77269,'1998-10-17','1999-10-17'),(99508,79951,'1999-10-17','2000-10-16'),(99508,81078,'2000-10-16','2001-10-16'),(99508,81971,'2001-10-16','9999-01-01'),(99509,59969,'1993-08-28','1994-08-28'),(99509,62791,'1994-08-28','1995-08-28'),(99509,63390,'1995-08-28','1996-08-27'),(99509,63882,'1996-08-27','1997-08-27'),(99509,64896,'1997-08-27','1998-08-27'),(99509,66897,'1998-08-27','1999-08-27'),(99509,68813,'1999-08-27','2000-08-26'),(99509,71303,'2000-08-26','2001-08-26'),(99509,75347,'2001-08-26','9999-01-01'),(99510,40000,'1988-01-03','1989-01-02'),(99510,44245,'1989-01-02','1990-01-02'),(99510,44743,'1990-01-02','1991-01-02'),(99510,46222,'1991-01-02','1992-01-02'),(99510,47807,'1992-01-02','1993-01-01'),(99510,52087,'1993-01-01','1994-01-01'),(99510,53254,'1994-01-01','1995-01-01'),(99510,54470,'1995-01-01','1996-01-01'),(99510,58276,'1996-01-01','1996-12-31'),(99510,58187,'1996-12-31','1997-12-31'),(99510,62479,'1997-12-31','1998-12-31'),(99510,65703,'1998-12-31','1999-12-31'),(99510,65676,'1999-12-31','2000-12-30'),(99510,68475,'2000-12-30','2001-12-30'),(99510,71932,'2001-12-30','9999-01-01'),(99511,40000,'1990-03-07','1991-03-07'),(99511,43281,'1991-03-07','1992-03-06'),(99511,46357,'1992-03-06','1993-03-06'),(99511,48337,'1993-03-06','1994-03-06'),(99511,52653,'1994-03-06','1995-03-06'),(99511,56928,'1995-03-06','1996-03-05'),(99511,57275,'1996-03-05','1997-03-05'),(99511,59752,'1997-03-05','1998-03-05'),(99511,63328,'1998-03-05','1999-03-05'),(99511,65213,'1999-03-05','2000-03-04'),(99511,65141,'2000-03-04','2001-03-04'),(99511,65390,'2001-03-04','2002-03-04'),(99511,69782,'2002-03-04','9999-01-01'),(99512,56029,'1997-06-02','1998-06-02'),(99512,56509,'1998-06-02','1998-12-22'),(99513,87113,'1991-09-27','1992-09-26'),(99513,88371,'1992-09-26','1993-09-26'),(99513,92279,'1993-09-26','1994-09-26'),(99513,95320,'1994-09-26','1995-09-26'),(99513,95488,'1995-09-26','1996-09-25'),(99513,98515,'1996-09-25','1997-09-25'),(99513,101349,'1997-09-25','1998-09-25'),(99513,103264,'1998-09-25','1999-09-25'),(99513,105400,'1999-09-25','2000-09-24'),(99513,108112,'2000-09-24','2001-09-24'),(99513,108863,'2001-09-24','9999-01-01'),(99514,40000,'1999-07-24','2000-07-23'),(99514,40292,'2000-07-23','2001-07-23'),(99514,43627,'2001-07-23','2002-07-23'),(99514,44391,'2002-07-23','9999-01-01'),(99515,40000,'1988-03-30','1989-03-30'),(99515,43427,'1989-03-30','1990-03-30'),(99515,45713,'1990-03-30','1991-03-30'),(99515,48748,'1991-03-30','1992-03-29'),(99515,49232,'1992-03-29','1993-03-29'),(99515,53096,'1993-03-29','1994-03-29'),(99515,53747,'1994-03-29','1995-03-29'),(99515,56750,'1995-03-29','1996-03-28'),(99515,58276,'1996-03-28','1997-03-28'),(99515,61510,'1997-03-28','1998-03-28'),(99515,62360,'1998-03-28','1999-03-28'),(99515,62246,'1999-03-28','2000-03-27'),(99515,62969,'2000-03-27','2001-03-27'),(99515,63872,'2001-03-27','2002-03-27'),(99515,65735,'2002-03-27','9999-01-01'),(99516,45802,'1999-01-09','2000-01-09'),(99516,48663,'2000-01-09','2001-01-08'),(99516,52333,'2001-01-08','2002-01-08'),(99516,54333,'2002-01-08','9999-01-01'),(99517,50476,'1991-09-23','1992-09-22'),(99517,54278,'1992-09-22','1993-09-22'),(99517,56080,'1993-09-22','1994-09-22'),(99517,60107,'1994-09-22','1995-06-08'),(99518,66715,'1995-07-11','1996-07-10'),(99518,68159,'1996-07-10','1997-07-10'),(99518,70422,'1997-07-10','1998-07-10'),(99518,71398,'1998-07-10','1999-07-10'),(99518,71488,'1999-07-10','2000-07-09'),(99518,75267,'2000-07-09','2001-07-09'),(99518,75968,'2001-07-09','2002-07-09'),(99518,76779,'2002-07-09','9999-01-01'),(99519,40000,'1993-05-01','1994-05-01'),(99519,39518,'1994-05-01','1995-05-01'),(99519,43385,'1995-05-01','1996-04-30'),(99519,43262,'1996-04-30','1997-04-30'),(99519,43580,'1997-04-30','1998-04-30'),(99519,47059,'1998-04-30','1998-08-19'),(99520,47258,'1995-02-02','1996-02-02'),(99520,51582,'1996-02-02','1997-02-01'),(99520,54110,'1997-02-01','1998-02-01'),(99520,54722,'1998-02-01','1999-02-01'),(99520,55365,'1999-02-01','2000-02-01'),(99520,56903,'2000-02-01','2001-01-31'),(99520,58895,'2001-01-31','2002-01-31'),(99520,59244,'2002-01-31','9999-01-01'),(99521,69714,'1991-02-09','1992-02-09'),(99521,69367,'1992-02-09','1993-02-08'),(99521,72627,'1993-02-08','1994-02-08'),(99521,73103,'1994-02-08','1995-02-08'),(99521,75120,'1995-02-08','1996-02-08'),(99521,75789,'1996-02-08','1997-02-07'),(99521,77855,'1997-02-07','1998-02-07'),(99521,78862,'1998-02-07','1999-02-07'),(99521,82615,'1999-02-07','2000-02-07'),(99521,85174,'2000-02-07','2001-02-06'),(99521,85583,'2001-02-06','2002-02-06'),(99521,87469,'2002-02-06','9999-01-01'),(99522,40000,'1988-06-02','1989-06-02'),(99522,39787,'1989-06-02','1990-06-02'),(99522,41949,'1990-06-02','1991-06-02'),(99522,41569,'1991-06-02','1992-06-01'),(99522,45199,'1992-06-01','1993-06-01'),(99522,48824,'1993-06-01','1994-06-01'),(99522,49627,'1994-06-01','1995-06-01'),(99522,51568,'1995-06-01','1996-05-31'),(99522,52572,'1996-05-31','1997-05-31'),(99522,54415,'1997-05-31','1998-05-31'),(99522,55279,'1998-05-31','1999-05-31'),(99522,56909,'1999-05-31','2000-05-30'),(99522,58589,'2000-05-30','2001-05-30'),(99522,61318,'2001-05-30','2002-05-30'),(99522,63165,'2002-05-30','9999-01-01'),(99523,40000,'1990-09-23','1991-09-23'),(99523,43230,'1991-09-23','1992-09-22'),(99523,46726,'1992-09-22','1993-09-22'),(99523,49739,'1993-09-22','1994-09-22'),(99523,50518,'1994-09-22','1995-09-22'),(99523,52852,'1995-09-22','1996-09-21'),(99523,56944,'1996-09-21','1997-09-21'),(99523,59577,'1997-09-21','1998-09-21'),(99523,60795,'1998-09-21','1999-09-21'),(99523,62351,'1999-09-21','2000-09-20'),(99523,62225,'2000-09-20','2001-09-20'),(99523,64051,'2001-09-20','9999-01-01'),(99524,49155,'1995-02-19','1996-02-19'),(99524,52567,'1996-02-19','1997-02-18'),(99524,54550,'1997-02-18','1998-02-18'),(99524,55447,'1998-02-18','1999-02-18'),(99524,57260,'1999-02-18','2000-02-18'),(99524,57592,'2000-02-18','2001-02-17'),(99524,60646,'2001-02-17','2002-02-17'),(99524,64939,'2002-02-17','9999-01-01'),(99525,40000,'1992-10-20','1993-10-20'),(99525,40015,'1993-10-20','1994-10-20'),(99525,40425,'1994-10-20','1995-10-20'),(99525,42126,'1995-10-20','1996-10-19'),(99525,43362,'1996-10-19','1997-10-19'),(99525,46416,'1997-10-19','1998-10-19'),(99525,49243,'1998-10-19','1999-10-19'),(99525,48804,'1999-10-19','2000-10-18'),(99525,50168,'2000-10-18','2001-10-18'),(99525,50882,'2001-10-18','9999-01-01'),(99526,91187,'1987-01-13','1988-01-13'),(99526,91282,'1988-01-13','1989-01-12'),(99526,91565,'1989-01-12','1990-01-12'),(99526,95271,'1990-01-12','1991-01-12'),(99526,97011,'1991-01-12','1992-01-12'),(99526,97503,'1992-01-12','1993-01-11'),(99526,99738,'1993-01-11','1994-01-11'),(99526,99658,'1994-01-11','1995-01-11'),(99526,102197,'1995-01-11','1996-01-11'),(99526,101836,'1996-01-11','1997-01-10'),(99526,102268,'1997-01-10','1998-01-10'),(99526,105865,'1998-01-10','1999-01-10'),(99526,108718,'1999-01-10','2000-01-10'),(99526,109877,'2000-01-10','2001-01-09'),(99526,109993,'2001-01-09','2002-01-09'),(99526,113913,'2002-01-09','9999-01-01'),(99527,40000,'1994-08-12','1995-08-12'),(99527,43027,'1995-08-12','1996-08-11'),(99527,43862,'1996-08-11','1997-08-11'),(99527,47096,'1997-08-11','1998-08-11'),(99527,49902,'1998-08-11','1999-08-11'),(99527,50665,'1999-08-11','2000-08-10'),(99527,52858,'2000-08-10','2001-08-10'),(99527,55862,'2001-08-10','9999-01-01'),(99528,40000,'1998-11-11','1998-12-09'),(99529,48842,'1997-04-15','1998-04-15'),(99529,50736,'1998-04-15','1999-04-15'),(99529,51860,'1999-04-15','2000-04-14'),(99529,55608,'2000-04-14','2001-04-14'),(99529,56464,'2001-04-14','2002-04-14'),(99529,60963,'2002-04-14','9999-01-01'),(99530,68366,'1989-10-04','1990-10-04'),(99530,70522,'1990-10-04','1991-10-04'),(99530,74930,'1991-10-04','1992-10-03'),(99530,79237,'1992-10-03','1993-10-03'),(99530,81873,'1993-10-03','1994-10-03'),(99530,81553,'1994-10-03','1995-10-03'),(99530,85252,'1995-10-03','1996-10-02'),(99530,89012,'1996-10-02','1997-10-02'),(99530,89814,'1997-10-02','1998-10-02'),(99530,93480,'1998-10-02','1999-10-02'),(99530,96030,'1999-10-02','2000-10-01'),(99530,96783,'2000-10-01','2001-10-01'),(99530,97816,'2001-10-01','9999-01-01'),(99531,40000,'1986-06-19','1987-06-19'),(99531,40181,'1987-06-19','1988-06-18'),(99531,43509,'1988-06-18','1989-06-18'),(99531,43467,'1989-06-18','1990-06-18'),(99531,46547,'1990-06-18','1991-06-18'),(99531,48589,'1991-06-18','1992-06-17'),(99531,48294,'1992-06-17','1993-06-17'),(99531,50401,'1993-06-17','1994-06-17'),(99531,54653,'1994-06-17','1995-06-17'),(99531,57794,'1995-06-17','1996-06-16'),(99531,60536,'1996-06-16','1997-06-16'),(99531,60576,'1997-06-16','1998-06-16'),(99531,61185,'1998-06-16','1999-06-16'),(99531,62143,'1999-06-16','2000-06-15'),(99531,66373,'2000-06-15','2001-06-15'),(99531,66671,'2001-06-15','2002-06-15'),(99531,66329,'2002-06-15','9999-01-01'),(99532,88964,'1986-04-13','1987-04-13'),(99532,92843,'1987-04-13','1988-04-12'),(99532,94806,'1988-04-12','1989-03-09'),(99533,67494,'1990-12-26','1991-12-26'),(99533,70538,'1991-12-26','1992-12-25'),(99533,70227,'1992-12-25','1993-12-25'),(99533,69985,'1993-12-25','1994-12-25'),(99533,74081,'1994-12-25','1995-12-25'),(99533,77658,'1995-12-25','1996-12-24'),(99533,79844,'1996-12-24','1997-12-24'),(99533,79496,'1997-12-24','1998-12-24'),(99533,80672,'1998-12-24','1999-03-21'),(99534,66904,'1999-12-20','2000-12-19'),(99534,71306,'2000-12-19','2001-12-19'),(99534,72798,'2001-12-19','9999-01-01'),(99535,42578,'1996-01-21','1997-01-20'),(99535,43328,'1997-01-20','1998-01-20'),(99535,43055,'1998-01-20','1999-01-20'),(99535,45692,'1999-01-20','2000-01-20'),(99535,45755,'2000-01-20','2001-01-19'),(99535,46070,'2001-01-19','2002-01-19'),(99535,46584,'2002-01-19','9999-01-01'),(99536,59228,'1998-01-10','1998-02-20'),(99537,40000,'1989-04-08','1990-04-08'),(99537,43498,'1990-04-08','1991-04-08'),(99537,46699,'1991-04-08','1992-04-07'),(99537,49570,'1992-04-07','1993-04-07'),(99537,52297,'1993-04-07','1994-04-07'),(99537,54095,'1994-04-07','1995-04-07'),(99537,58166,'1995-04-07','1996-04-05'),(99537,59165,'1996-04-05','1997-04-05'),(99537,61534,'1997-04-05','1998-04-06'),(99537,61131,'1998-04-06','1999-04-06'),(99537,64383,'1999-04-06','2000-04-05'),(99537,65178,'2000-04-05','2001-04-05'),(99537,69262,'2001-04-05','2002-04-04'),(99537,68953,'2002-04-04','9999-01-01'),(99538,40000,'1993-01-10','1994-01-10'),(99538,41761,'1994-01-10','1995-01-10'),(99538,43260,'1995-01-10','1996-01-10'),(99538,43727,'1996-01-10','1997-01-09'),(99538,44899,'1997-01-09','1998-01-09'),(99538,47606,'1998-01-09','1999-01-09'),(99538,47441,'1999-01-09','2000-01-09'),(99538,49174,'2000-01-09','2001-01-08'),(99538,49226,'2001-01-08','2002-01-08'),(99538,53546,'2002-01-08','9999-01-01'),(99539,51650,'1987-03-15','1988-03-14'),(99539,54975,'1988-03-14','1989-03-14'),(99539,56161,'1989-03-14','1990-03-14'),(99539,56070,'1990-03-14','1991-03-14'),(99539,57139,'1991-03-14','1992-03-13'),(99539,60347,'1992-03-13','1993-03-13'),(99539,63927,'1993-03-13','1994-03-13'),(99539,63469,'1994-03-13','1995-03-13'),(99539,63453,'1995-03-13','1996-03-12'),(99539,65090,'1996-03-12','1997-03-12'),(99539,68967,'1997-03-12','1998-03-12'),(99539,70842,'1998-03-12','1999-03-12'),(99539,71951,'1999-03-12','2000-03-11'),(99539,76442,'2000-03-11','2001-03-11'),(99539,79788,'2001-03-11','2002-03-11'),(99539,80520,'2002-03-11','9999-01-01'),(99540,70717,'1986-10-21','1987-10-21'),(99540,74923,'1987-10-21','1988-10-20'),(99540,75426,'1988-10-20','1989-10-20'),(99540,78576,'1989-10-20','1990-10-20'),(99540,78235,'1990-10-20','1991-10-20'),(99540,81701,'1991-10-20','1992-10-19'),(99540,86072,'1992-10-19','1993-10-19'),(99540,88938,'1993-10-19','1994-10-19'),(99540,88583,'1994-10-19','1995-10-19'),(99540,91554,'1995-10-19','1996-10-18'),(99540,92764,'1996-10-18','1997-10-18'),(99540,95148,'1997-10-18','1998-10-18'),(99540,95630,'1998-10-18','1999-10-18'),(99540,98740,'1999-10-18','2000-10-17'),(99540,100730,'2000-10-17','2001-10-17'),(99540,101416,'2001-10-17','9999-01-01'),(99541,40000,'1995-09-14','1996-09-13'),(99541,43496,'1996-09-13','1997-09-13'),(99541,45463,'1997-09-13','1998-09-13'),(99541,45019,'1998-09-13','1999-09-13'),(99541,48958,'1999-09-13','2000-09-12'),(99541,50506,'2000-09-12','2001-09-12'),(99541,51447,'2001-09-12','9999-01-01'),(99542,40000,'1995-02-23','1996-02-23'),(99542,42500,'1996-02-23','1996-09-21'),(99543,49566,'1996-10-21','1997-10-21'),(99543,52634,'1997-10-21','1998-10-21'),(99543,53176,'1998-10-21','1999-10-21'),(99543,53687,'1999-10-21','2000-10-20'),(99543,58048,'2000-10-20','2001-10-20'),(99543,60861,'2001-10-20','9999-01-01'),(99544,40000,'1999-02-22','2000-02-22'),(99544,40159,'2000-02-22','2001-02-21'),(99544,40253,'2001-02-21','2002-02-21'),(99544,43890,'2002-02-21','9999-01-01'),(99545,40000,'1997-07-10','1998-07-10'),(99545,39791,'1998-07-10','1999-07-10'),(99545,39947,'1999-07-10','2000-07-09'),(99545,40371,'2000-07-09','2001-07-09'),(99545,40997,'2001-07-09','2002-07-09'),(99545,42720,'2002-07-09','9999-01-01'),(99546,88906,'1998-11-09','1999-11-09'),(99546,91279,'1999-11-09','2000-11-08'),(99546,94010,'2000-11-08','2001-11-08'),(99546,94409,'2001-11-08','9999-01-01'),(99547,61461,'1990-01-09','1991-01-09'),(99547,64794,'1991-01-09','1992-01-09'),(99547,67353,'1992-01-09','1993-01-08'),(99547,68618,'1993-01-08','1994-01-08'),(99547,70692,'1994-01-08','1995-01-08'),(99547,72556,'1995-01-08','1996-01-08'),(99547,72753,'1996-01-08','1997-01-07'),(99547,77150,'1997-01-07','1998-01-07'),(99547,80323,'1998-01-07','1999-01-07'),(99547,81647,'1999-01-07','2000-01-07'),(99547,85456,'2000-01-07','2001-01-06'),(99547,85075,'2001-01-06','2002-01-06'),(99547,89074,'2002-01-06','9999-01-01'),(99548,85419,'1996-05-10','1997-05-10'),(99548,85239,'1997-05-10','1998-05-10'),(99548,88853,'1998-05-10','1999-05-10'),(99548,93070,'1999-05-10','2000-05-09'),(99548,93951,'2000-05-09','2001-05-09'),(99548,97298,'2001-05-09','2002-05-09'),(99548,100288,'2002-05-09','9999-01-01'),(99549,94377,'1990-12-23','1991-12-23'),(99549,95724,'1991-12-23','1992-12-22'),(99549,99386,'1992-12-22','1993-12-22'),(99549,101761,'1993-12-22','1994-12-22'),(99549,101714,'1994-12-22','1995-12-22'),(99549,102204,'1995-12-22','1996-12-21'),(99549,104175,'1996-12-21','1997-12-21'),(99549,103680,'1997-12-21','1998-12-21'),(99549,103381,'1998-12-21','1999-12-21'),(99549,105364,'1999-12-21','2000-12-20'),(99549,107034,'2000-12-20','2001-12-20'),(99549,109233,'2001-12-20','9999-01-01'),(99550,42382,'1988-04-27','1989-04-27'),(99550,46744,'1989-04-27','1990-04-27'),(99550,49235,'1990-04-27','1991-04-27'),(99550,51603,'1991-04-27','1992-04-26'),(99550,55903,'1992-04-26','1993-04-26'),(99550,57173,'1993-04-26','1993-07-09'),(99551,57350,'1990-12-17','1991-12-17'),(99551,59046,'1991-12-17','1992-12-16'),(99551,63095,'1992-12-16','1993-12-16'),(99551,66764,'1993-12-16','1994-12-16'),(99551,68184,'1994-12-16','1995-12-16'),(99551,68714,'1995-12-16','1996-12-15'),(99551,69376,'1996-12-15','1997-12-15'),(99551,70124,'1997-12-15','1998-12-15'),(99551,70455,'1998-12-15','1999-12-15'),(99551,72964,'1999-12-15','2000-12-14'),(99551,73941,'2000-12-14','2001-12-14'),(99551,78234,'2001-12-14','9999-01-01'),(99552,47147,'1999-06-11','2000-06-10'),(99552,51286,'2000-06-10','2001-06-10'),(99552,53832,'2001-06-10','2002-06-10'),(99552,56006,'2002-06-10','9999-01-01'),(99553,48071,'1998-10-23','1999-10-23'),(99553,48880,'1999-10-23','2000-10-22'),(99553,48518,'2000-10-22','2001-10-22'),(99553,50202,'2001-10-22','9999-01-01'),(99554,63228,'1990-01-18','1991-01-18'),(99554,67591,'1991-01-18','1992-01-18'),(99554,71075,'1992-01-18','1993-01-17'),(99554,73973,'1993-01-17','1994-01-17'),(99554,75802,'1994-01-17','1995-01-17'),(99554,75490,'1995-01-17','1996-01-17'),(99554,79989,'1996-01-17','1997-01-16'),(99554,82288,'1997-01-16','1998-01-16'),(99554,83741,'1998-01-16','1999-01-16'),(99554,86506,'1999-01-16','2000-01-16'),(99554,88179,'2000-01-16','2001-01-15'),(99554,91233,'2001-01-15','2002-01-15'),(99554,92859,'2002-01-15','9999-01-01'),(99555,75067,'1997-11-17','1997-12-27'),(99556,40000,'1995-04-29','1996-04-28'),(99556,39951,'1996-04-28','1997-04-28'),(99556,41260,'1997-04-28','1998-04-28'),(99556,43044,'1998-04-28','1999-04-28'),(99556,44570,'1999-04-28','2000-04-27'),(99556,47884,'2000-04-27','2001-04-27'),(99556,51873,'2001-04-27','2002-04-27'),(99556,53151,'2002-04-27','9999-01-01'),(99557,40000,'1986-02-20','1987-02-20'),(99557,43711,'1987-02-20','1988-02-20'),(99557,44989,'1988-02-20','1989-02-19'),(99557,48772,'1989-02-19','1990-02-19'),(99557,51157,'1990-02-19','1991-02-19'),(99557,53208,'1991-02-19','1992-02-19'),(99557,54828,'1992-02-19','1993-02-18'),(99557,58853,'1993-02-18','1994-02-18'),(99557,60699,'1994-02-18','1995-02-18'),(99557,64912,'1995-02-18','1996-02-18'),(99557,68732,'1996-02-18','1997-02-17'),(99557,73112,'1997-02-17','1998-02-17'),(99557,75105,'1998-02-17','1999-02-17'),(99557,76048,'1999-02-17','2000-02-17'),(99557,77932,'2000-02-17','2001-02-16'),(99557,82306,'2001-02-16','2002-02-16'),(99557,82757,'2002-02-16','9999-01-01'),(99558,62678,'1985-11-24','1986-08-26'),(99559,65187,'1998-11-28','1999-11-28'),(99559,66436,'1999-11-28','2000-11-27'),(99559,66792,'2000-11-27','2001-11-27'),(99559,69754,'2001-11-27','9999-01-01'),(99560,40000,'1985-06-20','1986-06-20'),(99560,40369,'1986-06-20','1987-06-20'),(99560,41133,'1987-06-20','1988-06-19'),(99560,41766,'1988-06-19','1989-06-19'),(99560,43750,'1989-06-19','1990-06-19'),(99560,48019,'1990-06-19','1991-06-19'),(99560,48181,'1991-06-19','1992-06-18'),(99560,49854,'1992-06-18','1993-06-18'),(99560,53406,'1993-06-18','1994-06-18'),(99560,55674,'1994-06-18','1995-06-18'),(99560,57264,'1995-06-18','1996-06-17'),(99560,61088,'1996-06-17','1997-06-17'),(99560,63612,'1997-06-17','1998-06-17'),(99560,66928,'1998-06-17','1998-06-29'),(99561,52185,'1994-11-22','1995-11-22'),(99561,55605,'1995-11-22','1996-11-21'),(99561,57470,'1996-11-21','1997-11-21'),(99561,57666,'1997-11-21','1998-11-21'),(99561,58757,'1998-11-21','1999-11-21'),(99561,61280,'1999-11-21','2000-11-20'),(99561,64520,'2000-11-20','2001-11-20'),(99561,68800,'2001-11-20','9999-01-01'),(99562,45394,'1995-04-29','1996-04-28'),(99562,49753,'1996-04-28','1997-04-28'),(99562,53231,'1997-04-28','1998-04-28'),(99562,53383,'1998-04-28','1999-04-28'),(99562,56440,'1999-04-28','2000-04-27'),(99562,56383,'2000-04-27','2001-04-27'),(99562,57159,'2001-04-27','2002-04-27'),(99562,61588,'2002-04-27','9999-01-01'),(99563,79757,'1994-01-09','1995-01-09'),(99563,83044,'1995-01-09','1996-01-09'),(99563,82953,'1996-01-09','1996-05-22'),(99564,56125,'1988-04-24','1989-04-24'),(99564,59263,'1989-04-24','1990-04-24'),(99564,61287,'1990-04-24','1991-04-24'),(99564,63399,'1991-04-24','1992-04-23'),(99564,66642,'1992-04-23','1993-04-23'),(99564,70164,'1993-04-23','1994-04-23'),(99564,69751,'1994-04-23','1995-04-23'),(99564,72481,'1995-04-23','1996-04-22'),(99564,73532,'1996-04-22','1997-04-22'),(99564,77770,'1997-04-22','1998-04-22'),(99564,81581,'1998-04-22','1999-04-22'),(99564,83620,'1999-04-22','2000-04-21'),(99564,86909,'2000-04-21','2001-04-21'),(99564,90829,'2001-04-21','2002-04-21'),(99564,90970,'2002-04-21','9999-01-01'),(99565,58733,'1991-04-27','1992-04-26'),(99565,59537,'1992-04-26','1993-04-26'),(99565,63682,'1993-04-26','1994-04-26'),(99565,65368,'1994-04-26','1995-04-26'),(99565,66377,'1995-04-26','1996-04-25'),(99565,69562,'1996-04-25','1997-04-25'),(99565,71971,'1997-04-25','1998-04-25'),(99565,75970,'1998-04-25','1999-04-25'),(99565,75934,'1999-04-25','2000-04-24'),(99565,78492,'2000-04-24','2001-04-24'),(99565,81154,'2001-04-24','2002-04-24'),(99565,82317,'2002-04-24','9999-01-01'),(99566,40000,'1988-01-01','1988-12-31'),(99566,41937,'1988-12-31','1989-12-31'),(99566,41654,'1989-12-31','1990-12-31'),(99566,44261,'1990-12-31','1991-12-31'),(99566,47573,'1991-12-31','1992-12-30'),(99566,49005,'1992-12-30','1993-12-30'),(99566,51441,'1993-12-30','1994-12-30'),(99566,53112,'1994-12-30','1995-12-30'),(99566,53157,'1995-12-30','1996-12-29'),(99566,52718,'1996-12-29','1997-12-29'),(99566,55030,'1997-12-29','1998-12-29'),(99566,55866,'1998-12-29','1999-12-29'),(99566,59432,'1999-12-29','2000-12-28'),(99566,62216,'2000-12-28','2001-12-28'),(99566,62751,'2001-12-28','9999-01-01'),(99567,69068,'1996-06-01','1997-06-01'),(99567,72815,'1997-06-01','1998-06-01'),(99567,75139,'1998-06-01','1999-06-01'),(99567,75707,'1999-06-01','2000-05-31'),(99567,79721,'2000-05-31','2001-05-31'),(99567,84025,'2001-05-31','2002-05-31'),(99567,84642,'2002-05-31','9999-01-01'),(99568,40000,'1988-07-08','1989-07-08'),(99568,41495,'1989-07-08','1990-07-08'),(99568,43263,'1990-07-08','1991-07-08'),(99568,44597,'1991-07-08','1992-07-07'),(99568,44211,'1992-07-07','1993-07-07'),(99568,46228,'1993-07-07','1994-07-07'),(99568,50338,'1994-07-07','1995-07-07'),(99568,51783,'1995-07-07','1996-07-06'),(99568,53319,'1996-07-06','1997-07-06'),(99568,52928,'1997-07-06','1998-07-06'),(99568,56406,'1998-07-06','1999-07-06'),(99568,58211,'1999-07-06','2000-07-05'),(99568,59712,'2000-07-05','2001-07-05'),(99568,61875,'2001-07-05','2002-03-03'),(99569,40000,'1990-04-19','1991-04-19'),(99569,41140,'1991-04-19','1992-04-18'),(99569,41602,'1992-04-18','1993-04-18'),(99569,42260,'1993-04-18','1994-04-18'),(99569,45505,'1994-04-18','1995-04-18'),(99569,48699,'1995-04-18','1996-04-17'),(99569,51463,'1996-04-17','1997-04-17'),(99569,51290,'1997-04-17','1998-04-17'),(99569,54555,'1998-04-17','1999-04-17'),(99569,56969,'1999-04-17','2000-04-16'),(99569,60549,'2000-04-16','2001-04-16'),(99569,60331,'2001-04-16','2002-04-16'),(99569,60065,'2002-04-16','9999-01-01'),(99570,40000,'1985-11-21','1986-11-21'),(99570,39551,'1986-11-21','1987-11-21'),(99570,40902,'1987-11-21','1988-11-20'),(99570,43585,'1988-11-20','1989-11-20'),(99570,44059,'1989-11-20','1990-08-23'),(99571,40000,'1991-07-03','1992-07-02'),(99571,43627,'1992-07-02','1993-07-02'),(99571,45024,'1993-07-02','1994-07-02'),(99571,48997,'1994-07-02','1995-07-02'),(99571,51097,'1995-07-02','1996-07-01'),(99571,51685,'1996-07-01','1997-07-01'),(99571,54246,'1997-07-01','1998-07-01'),(99571,54413,'1998-07-01','1999-07-01'),(99571,56547,'1999-07-01','2000-06-30'),(99571,60021,'2000-06-30','2001-06-30'),(99571,63020,'2001-06-30','2002-06-30'),(99571,63630,'2002-06-30','9999-01-01'),(99572,40000,'1994-02-20','1995-02-20'),(99572,41817,'1995-02-20','1996-02-20'),(99572,41738,'1996-02-20','1997-02-19'),(99572,44600,'1997-02-19','1998-02-19'),(99572,44817,'1998-02-19','1999-02-19'),(99572,47887,'1999-02-19','2000-02-19'),(99572,52212,'2000-02-19','2001-02-18'),(99572,55912,'2001-02-18','2002-02-18'),(99572,56548,'2002-02-18','9999-01-01'),(99573,66119,'1994-10-02','1995-10-02'),(99573,68204,'1995-10-02','1996-10-01'),(99573,70753,'1996-10-01','1997-10-01'),(99573,72365,'1997-10-01','1998-10-01'),(99573,76427,'1998-10-01','1999-10-01'),(99573,80128,'1999-10-01','2000-09-30'),(99573,81504,'2000-09-30','2001-09-30'),(99573,85099,'2001-09-30','9999-01-01'),(99574,40000,'1995-09-14','1996-09-13'),(99574,42156,'1996-09-13','1997-09-13'),(99574,42213,'1997-09-13','1998-09-13'),(99574,45444,'1998-09-13','1999-09-13'),(99574,49517,'1999-09-13','2000-09-12'),(99574,51609,'2000-09-12','2001-09-12'),(99574,55662,'2001-09-12','9999-01-01'),(99575,40000,'1999-06-08','2000-06-07'),(99575,43853,'2000-06-07','2001-06-07'),(99575,45125,'2001-06-07','2002-06-07'),(99575,47970,'2002-06-07','9999-01-01'),(99576,75576,'1992-04-05','1993-04-05'),(99576,78299,'1993-04-05','1994-04-05'),(99576,80039,'1994-04-05','1995-04-05'),(99576,81042,'1995-04-05','1996-04-04'),(99576,83238,'1996-04-04','1997-04-04'),(99576,86261,'1997-04-04','1998-04-04'),(99576,89414,'1998-04-04','1999-04-04'),(99576,92782,'1999-04-04','2000-04-03'),(99576,96580,'2000-04-03','2001-04-03'),(99576,99013,'2001-04-03','2002-04-03'),(99576,99427,'2002-04-03','9999-01-01'),(99577,71633,'1993-02-16','1994-02-16'),(99577,72774,'1994-02-16','1995-02-16'),(99577,76652,'1995-02-16','1996-02-16'),(99577,81094,'1996-02-16','1997-02-15'),(99577,85108,'1997-02-15','1998-02-15'),(99577,86953,'1998-02-15','1999-02-15'),(99577,90742,'1999-02-15','2000-02-15'),(99577,94971,'2000-02-15','2001-02-14'),(99577,95770,'2001-02-14','2002-02-14'),(99577,99829,'2002-02-14','9999-01-01'),(99578,66518,'1993-07-18','1994-07-18'),(99578,69209,'1994-07-18','1994-12-08'),(99579,60933,'1997-06-18','1998-06-18'),(99579,63739,'1998-06-18','1999-06-18'),(99579,64852,'1999-06-18','2000-06-17'),(99579,66974,'2000-06-17','2001-06-17'),(99579,71063,'2001-06-17','2002-06-17'),(99579,74544,'2002-06-17','9999-01-01'),(99580,62199,'1989-07-27','1990-07-27'),(99580,64534,'1990-07-27','1991-07-27'),(99580,66714,'1991-07-27','1992-07-26'),(99580,67516,'1992-07-26','1993-07-26'),(99580,70249,'1993-07-26','1994-07-26'),(99580,69906,'1994-07-26','1995-07-26'),(99580,71396,'1995-07-26','1996-07-25'),(99580,71669,'1996-07-25','1997-07-25'),(99580,75175,'1997-07-25','1998-07-25'),(99580,77512,'1998-07-25','1999-07-25'),(99580,79497,'1999-07-25','2000-07-24'),(99580,80209,'2000-07-24','2001-07-24'),(99580,82693,'2001-07-24','2002-07-24'),(99580,82570,'2002-07-24','9999-01-01'),(99581,62571,'1992-09-15','1993-09-15'),(99581,65976,'1993-09-15','1994-09-15'),(99581,69687,'1994-09-15','1995-09-15'),(99581,73821,'1995-09-15','1996-09-14'),(99581,76588,'1996-09-14','1997-09-14'),(99581,77232,'1997-09-14','1998-09-14'),(99581,77706,'1998-09-14','1999-09-14'),(99581,80845,'1999-09-14','2000-09-13'),(99581,82347,'2000-09-13','2001-09-13'),(99581,81962,'2001-09-13','9999-01-01'),(99582,40000,'1993-02-27','1994-02-27'),(99582,41625,'1994-02-27','1995-02-27'),(99582,45069,'1995-02-27','1996-02-27'),(99582,45584,'1996-02-27','1997-02-26'),(99582,46218,'1997-02-26','1998-02-26'),(99582,46147,'1998-02-26','1999-02-26'),(99582,47386,'1999-02-26','2000-02-26'),(99582,47993,'2000-02-26','2001-02-25'),(99582,51188,'2001-02-25','2002-02-25'),(99582,52138,'2002-02-25','9999-01-01'),(99583,47873,'1996-05-14','1997-05-14'),(99583,48974,'1997-05-14','1998-05-14'),(99583,53171,'1998-05-14','1999-05-14'),(99583,54254,'1999-05-14','2000-05-13'),(99583,58011,'2000-05-13','2001-05-13'),(99583,62014,'2001-05-13','2002-05-13'),(99583,64433,'2002-05-13','9999-01-01'),(99584,40000,'1986-07-20','1987-07-20'),(99584,41954,'1987-07-20','1987-11-19'),(99585,49416,'1986-06-29','1987-06-29'),(99585,51775,'1987-06-29','1988-06-28'),(99585,54795,'1988-06-28','1989-06-28'),(99585,56497,'1989-06-28','1990-06-28'),(99585,57370,'1990-06-28','1991-06-28'),(99585,60789,'1991-06-28','1991-09-26'),(99586,70110,'1987-11-25','1988-11-24'),(99586,72541,'1988-11-24','1989-11-24'),(99586,72505,'1989-11-24','1990-11-24'),(99586,75314,'1990-11-24','1991-11-24'),(99586,77498,'1991-11-24','1992-11-23'),(99586,80808,'1992-11-23','1993-11-23'),(99586,84773,'1993-11-23','1994-11-23'),(99586,84538,'1994-11-23','1995-11-23'),(99586,85811,'1995-11-23','1996-11-22'),(99586,89696,'1996-11-22','1997-11-22'),(99586,89364,'1997-11-22','1998-11-22'),(99586,93403,'1998-11-22','1999-11-22'),(99586,94520,'1999-11-22','2000-11-21'),(99586,95213,'2000-11-21','2001-11-21'),(99586,96938,'2001-11-21','9999-01-01'),(99587,65723,'1991-01-07','1992-01-07'),(99587,65799,'1992-01-07','1993-01-06'),(99587,67215,'1993-01-06','1994-01-06'),(99587,69188,'1994-01-06','1995-01-06'),(99587,70446,'1995-01-06','1996-01-06'),(99587,74013,'1996-01-06','1997-01-05'),(99587,73909,'1997-01-05','1998-01-05'),(99587,76793,'1998-01-05','1999-01-05'),(99587,80029,'1999-01-05','2000-01-05'),(99587,82686,'2000-01-05','2001-01-04'),(99587,85749,'2001-01-04','2002-01-04'),(99587,88579,'2002-01-04','9999-01-01'),(99588,80684,'1997-09-14','1998-09-14'),(99588,81279,'1998-09-14','1999-09-14'),(99588,83939,'1999-09-14','2000-09-13'),(99588,87319,'2000-09-13','2001-09-13'),(99588,90920,'2001-09-13','9999-01-01'),(99589,48678,'1991-07-27','1992-07-26'),(99589,50863,'1992-07-26','1993-07-26'),(99589,53085,'1993-07-26','1994-07-26'),(99589,56578,'1994-07-26','1995-07-26'),(99589,59691,'1995-07-26','1996-07-25'),(99589,59994,'1996-07-25','1997-07-25'),(99589,60676,'1997-07-25','1998-07-25'),(99589,61383,'1998-07-25','1999-07-25'),(99589,64575,'1999-07-25','2000-07-24'),(99589,65875,'2000-07-24','2001-07-24'),(99589,69138,'2001-07-24','2002-07-24'),(99589,73032,'2002-07-24','9999-01-01'),(99590,86023,'1998-12-16','1999-12-16'),(99590,87327,'1999-12-16','2000-12-15'),(99590,91607,'2000-12-15','2001-12-15'),(99590,94427,'2001-12-15','9999-01-01'),(99591,52786,'1993-04-27','1994-04-27'),(99591,53229,'1994-04-27','1995-04-27'),(99591,53298,'1995-04-27','1996-04-26'),(99591,56673,'1996-04-26','1997-04-26'),(99591,60778,'1997-04-26','1998-04-26'),(99591,63396,'1998-04-26','1999-04-26'),(99591,63547,'1999-04-26','2000-04-25'),(99591,67043,'2000-04-25','2001-04-25'),(99591,70935,'2001-04-25','2002-04-25'),(99591,71857,'2002-04-25','9999-01-01'),(99592,56695,'1985-04-28','1986-04-28'),(99592,58118,'1986-04-28','1987-04-28'),(99592,60834,'1987-04-28','1988-04-27'),(99592,63672,'1988-04-27','1989-04-27'),(99592,65368,'1989-04-27','1990-04-27'),(99592,69685,'1990-04-27','1991-04-27'),(99592,71332,'1991-04-27','1992-04-26'),(99592,74004,'1992-04-26','1993-04-26'),(99592,76171,'1993-04-26','1993-05-29'),(99593,40000,'1987-01-27','1988-01-27'),(99593,42903,'1988-01-27','1989-01-26'),(99593,44155,'1989-01-26','1990-01-26'),(99593,44323,'1990-01-26','1991-01-26'),(99593,47932,'1991-01-26','1992-01-26'),(99593,51519,'1992-01-26','1993-01-25'),(99593,52097,'1993-01-25','1994-01-25'),(99593,54431,'1994-01-25','1995-01-25'),(99593,56538,'1995-01-25','1996-01-25'),(99593,59775,'1996-01-25','1997-01-24'),(99593,59542,'1997-01-24','1998-01-24'),(99593,59997,'1998-01-24','1999-01-24'),(99593,61658,'1999-01-24','2000-01-24'),(99593,64865,'2000-01-24','2001-01-23'),(99593,66397,'2001-01-23','2002-01-23'),(99593,70345,'2002-01-23','9999-01-01'),(99594,51770,'1998-12-01','1999-12-01'),(99594,52760,'1999-12-01','2000-11-30'),(99594,53753,'2000-11-30','2001-11-30'),(99594,54779,'2001-11-30','9999-01-01'),(99595,40000,'1986-11-28','1987-11-28'),(99595,43438,'1987-11-28','1988-11-27'),(99595,46923,'1988-11-27','1989-11-27'),(99595,51103,'1989-11-27','1990-11-27'),(99595,50735,'1990-11-27','1991-11-27'),(99595,51883,'1991-11-27','1992-11-26'),(99595,56057,'1992-11-26','1993-11-26'),(99595,58000,'1993-11-26','1994-11-26'),(99595,60766,'1994-11-26','1995-11-26'),(99595,61211,'1995-11-26','1996-11-25'),(99595,64685,'1996-11-25','1997-11-25'),(99595,67300,'1997-11-25','1998-11-25'),(99595,67501,'1998-11-25','1999-11-25'),(99595,67874,'1999-11-25','2000-11-24'),(99595,67597,'2000-11-24','2001-11-24'),(99595,69317,'2001-11-24','9999-01-01'),(99596,78543,'1990-10-02','1991-10-02'),(99596,78340,'1991-10-02','1992-10-01'),(99596,78420,'1992-10-01','1993-10-01'),(99596,79634,'1993-10-01','1994-10-01'),(99596,83082,'1994-10-01','1995-10-01'),(99596,84839,'1995-10-01','1996-09-30'),(99596,87169,'1996-09-30','1997-09-30'),(99596,90659,'1997-09-30','1998-09-30'),(99596,90410,'1998-09-30','1999-09-30'),(99596,91099,'1999-09-30','2000-09-29'),(99596,90785,'2000-09-29','2000-12-26'),(99597,40000,'1995-05-31','1996-05-30'),(99597,44192,'1996-05-30','1997-05-30'),(99597,44316,'1997-05-30','1998-05-30'),(99597,46153,'1998-05-30','1999-05-30'),(99597,47721,'1999-05-30','2000-05-29'),(99597,48320,'2000-05-29','2001-05-29'),(99597,49972,'2001-05-29','2002-05-29'),(99597,50775,'2002-05-29','9999-01-01'),(99598,73295,'1999-11-22','2000-11-21'),(99598,73360,'2000-11-21','2001-11-21'),(99598,77710,'2001-11-21','9999-01-01'),(99599,54153,'1991-07-02','1992-07-01'),(99599,57233,'1992-07-01','1993-07-01'),(99599,60206,'1993-07-01','1994-07-01'),(99599,62518,'1994-07-01','1995-07-01'),(99599,66029,'1995-07-01','1996-06-30'),(99599,69581,'1996-06-30','1997-06-30'),(99599,69216,'1997-06-30','1998-06-30'),(99599,71487,'1998-06-30','1999-06-30'),(99599,75759,'1999-06-30','2000-06-29'),(99599,76842,'2000-06-29','2001-06-29'),(99599,79313,'2001-06-29','2002-06-29'),(99599,79259,'2002-06-29','9999-01-01'),(99600,53614,'1995-02-14','1996-02-14'),(99600,56714,'1996-02-14','1997-02-13'),(99600,59768,'1997-02-13','1998-02-13'),(99600,61494,'1998-02-13','1999-02-13'),(99600,62943,'1999-02-13','2000-02-13'),(99600,63009,'2000-02-13','2001-02-12'),(99600,63801,'2001-02-12','2002-02-12'),(99600,64621,'2002-02-12','2002-05-05'),(99601,62639,'1995-12-13','1996-12-12'),(99601,66431,'1996-12-12','1997-12-12'),(99601,66852,'1997-12-12','1998-12-12'),(99601,69624,'1998-12-12','1999-12-12'),(99601,71243,'1999-12-12','2000-12-11'),(99601,75271,'2000-12-11','2001-09-14'),(99602,59456,'1999-11-16','2000-11-15'),(99602,63691,'2000-11-15','2001-11-15'),(99602,64788,'2001-11-15','9999-01-01'),(99603,82625,'1991-03-07','1992-03-06'),(99603,82503,'1992-03-06','1993-03-06'),(99603,85592,'1993-03-06','1994-03-06'),(99603,88652,'1994-03-06','1995-03-06'),(99603,92342,'1995-03-06','1996-03-05'),(99603,91940,'1996-03-05','1997-03-05'),(99603,92705,'1997-03-05','1998-03-05'),(99603,95791,'1998-03-05','1999-03-05'),(99603,95876,'1999-03-05','2000-03-04'),(99603,99046,'2000-03-04','2001-03-04'),(99603,103338,'2001-03-04','2002-03-04'),(99603,104647,'2002-03-04','9999-01-01'),(99604,43619,'1985-08-30','1986-08-30'),(99604,45372,'1986-08-30','1987-08-30'),(99604,46579,'1987-08-30','1988-08-29'),(99604,50990,'1988-08-29','1989-08-29'),(99604,55475,'1989-08-29','1990-08-29'),(99604,59176,'1990-08-29','1991-08-29'),(99604,61105,'1991-08-29','1992-08-28'),(99604,65224,'1992-08-28','1993-08-28'),(99604,65741,'1993-08-28','1994-08-28'),(99604,68173,'1994-08-28','1995-08-28'),(99604,67952,'1995-08-28','1996-08-27'),(99604,69985,'1996-08-27','1997-08-27'),(99604,72989,'1997-08-27','1998-08-27'),(99604,74439,'1998-08-27','1999-08-27'),(99604,76180,'1999-08-27','2000-08-26'),(99604,80139,'2000-08-26','2001-08-26'),(99604,82491,'2001-08-26','9999-01-01'),(99605,73462,'1996-01-31','1997-01-30'),(99605,77665,'1997-01-30','1998-01-30'),(99605,80133,'1998-01-30','1998-04-02'),(99606,70984,'1988-12-30','1989-12-30'),(99606,74229,'1989-12-30','1990-12-30'),(99606,74991,'1990-12-30','1991-12-30'),(99606,75700,'1991-12-30','1992-12-29'),(99606,76596,'1992-12-29','1993-12-29'),(99606,79150,'1993-12-29','1994-12-29'),(99606,83010,'1994-12-29','1995-12-29'),(99606,86170,'1995-12-29','1996-12-28'),(99606,87688,'1996-12-28','1997-12-28'),(99606,89566,'1997-12-28','1998-12-28'),(99606,93072,'1998-12-28','1999-12-28'),(99606,95561,'1999-12-28','2000-12-27'),(99606,98386,'2000-12-27','2001-12-27'),(99606,98487,'2001-12-27','9999-01-01'),(99607,80502,'1989-11-06','1990-11-06'),(99607,80026,'1990-11-06','1991-11-06'),(99607,82218,'1991-11-06','1992-11-05'),(99607,85985,'1992-11-05','1993-11-05'),(99607,85833,'1993-11-05','1994-11-05'),(99607,88579,'1994-11-05','1995-11-05'),(99607,91309,'1995-11-05','1996-11-04'),(99607,92531,'1996-11-04','1997-11-04'),(99607,95683,'1997-11-04','1998-11-04'),(99607,98412,'1998-11-04','1999-11-04'),(99607,102886,'1999-11-04','2000-11-03'),(99607,105490,'2000-11-03','2001-11-03'),(99607,108751,'2001-11-03','9999-01-01'),(99608,42571,'1999-08-14','2000-08-13'),(99608,43550,'2000-08-13','2001-08-13'),(99608,48006,'2001-08-13','9999-01-01'),(99609,40000,'1995-08-26','1996-08-25'),(99609,42718,'1996-08-25','1997-08-25'),(99609,43690,'1997-08-25','1998-08-25'),(99609,48012,'1998-08-25','1999-08-25'),(99609,50200,'1999-08-25','2000-08-24'),(99609,53093,'2000-08-24','2001-08-24'),(99609,55092,'2001-08-24','9999-01-01'),(99610,40000,'1999-05-30','2000-05-29'),(99610,43308,'2000-05-29','2001-05-29'),(99610,45682,'2001-05-29','2002-05-29'),(99610,48918,'2002-05-29','9999-01-01'),(99611,40000,'1988-08-28','1989-08-28'),(99611,40247,'1989-08-28','1990-08-28'),(99611,42432,'1990-08-28','1991-08-28'),(99611,45135,'1991-08-28','1992-08-27'),(99611,45720,'1992-08-27','1993-08-27'),(99611,46048,'1993-08-27','1994-08-27'),(99611,46067,'1994-08-27','1995-08-27'),(99611,48812,'1995-08-27','1996-08-26'),(99611,49168,'1996-08-26','1997-08-26'),(99611,50448,'1997-08-26','1998-08-26'),(99611,52455,'1998-08-26','1999-08-26'),(99611,53119,'1999-08-26','2000-08-25'),(99611,53129,'2000-08-25','2001-08-25'),(99611,55413,'2001-08-25','9999-01-01'),(99612,40000,'1994-10-10','1995-10-10'),(99612,40893,'1995-10-10','1996-10-09'),(99612,43516,'1996-10-09','1996-11-14'),(99613,93720,'1986-08-06','1987-08-06'),(99613,94060,'1987-08-06','1988-08-05'),(99613,94132,'1988-08-05','1989-08-05'),(99613,94791,'1989-08-05','1990-08-05'),(99613,95500,'1990-08-05','1991-08-05'),(99613,98585,'1991-08-05','1992-08-04'),(99613,100453,'1992-08-04','1993-08-04'),(99613,103785,'1993-08-04','1994-08-04'),(99613,107559,'1994-08-04','1995-08-04'),(99613,107218,'1995-08-04','1996-08-03'),(99613,109162,'1996-08-03','1997-08-03'),(99613,109039,'1997-08-03','1998-08-03'),(99613,110779,'1998-08-03','1999-08-03'),(99613,111722,'1999-08-03','2000-08-02'),(99613,116024,'2000-08-02','2001-08-02'),(99613,118590,'2001-08-02','9999-01-01'),(99614,46086,'1988-07-20','1989-07-20'),(99614,48961,'1989-07-20','1990-07-20'),(99614,51101,'1990-07-20','1991-07-20'),(99614,54667,'1991-07-20','1992-07-19'),(99614,58827,'1992-07-19','1993-07-19'),(99614,58827,'1993-07-19','1994-07-19'),(99614,58516,'1994-07-19','1995-07-19'),(99614,59405,'1995-07-19','1996-07-18'),(99614,62935,'1996-07-18','1997-07-18'),(99614,63753,'1997-07-18','1998-07-18'),(99614,67844,'1998-07-18','1999-07-18'),(99614,69426,'1999-07-18','2000-07-17'),(99614,72477,'2000-07-17','2001-07-17'),(99614,76853,'2001-07-17','2002-07-17'),(99614,80156,'2002-07-17','9999-01-01'),(99615,40000,'1989-07-18','1990-07-18'),(99615,41224,'1990-07-18','1991-07-18'),(99615,41407,'1991-07-18','1992-07-17'),(99615,41591,'1992-07-17','1993-07-17'),(99615,42630,'1993-07-17','1994-07-17'),(99615,44803,'1994-07-17','1995-07-17'),(99615,49063,'1995-07-17','1996-07-16'),(99615,52705,'1996-07-16','1997-07-16'),(99615,55622,'1997-07-16','1998-07-16'),(99615,58420,'1998-07-16','1999-07-16'),(99615,62744,'1999-07-16','2000-07-15'),(99615,64006,'2000-07-15','2001-07-15'),(99615,64915,'2001-07-15','2002-07-15'),(99615,67164,'2002-07-15','9999-01-01'),(99616,75400,'1999-02-28','2000-02-28'),(99616,75665,'2000-02-28','2001-02-27'),(99616,77291,'2001-02-27','2002-02-27'),(99616,80228,'2002-02-27','9999-01-01'),(99617,59849,'1986-01-17','1987-01-17'),(99617,64082,'1987-01-17','1988-01-17'),(99617,66304,'1988-01-17','1989-01-16'),(99617,69451,'1989-01-16','1990-01-16'),(99617,69242,'1990-01-16','1991-01-16'),(99617,73373,'1991-01-16','1992-01-16'),(99617,75719,'1992-01-16','1993-01-15'),(99617,78184,'1993-01-15','1994-01-15'),(99617,78966,'1994-01-15','1995-01-15'),(99617,78675,'1995-01-15','1996-01-15'),(99617,82274,'1996-01-15','1997-01-14'),(99617,85050,'1997-01-14','1998-01-14'),(99617,87686,'1998-01-14','1999-01-14'),(99617,89580,'1999-01-14','2000-01-14'),(99617,91789,'2000-01-14','2001-01-13'),(99617,96227,'2001-01-13','2001-09-18'),(99618,40000,'1985-04-17','1986-04-17'),(99618,43204,'1986-04-17','1987-04-17'),(99618,46514,'1987-04-17','1988-04-16'),(99618,50268,'1988-04-16','1989-04-16'),(99618,51255,'1989-04-16','1990-04-16'),(99618,53760,'1990-04-16','1991-04-16'),(99618,57504,'1991-04-16','1992-04-15'),(99618,60145,'1992-04-15','1993-04-15'),(99618,62222,'1993-04-15','1994-04-15'),(99618,65648,'1994-04-15','1995-04-15'),(99618,68994,'1995-04-15','1996-04-14'),(99618,69904,'1996-04-14','1997-04-14'),(99618,70817,'1997-04-14','1998-04-14'),(99618,74048,'1998-04-14','1999-04-14'),(99618,75128,'1999-04-14','2000-04-13'),(99618,74989,'2000-04-13','2001-04-13'),(99618,77486,'2001-04-13','2002-04-13'),(99618,77091,'2002-04-13','9999-01-01'),(99619,69526,'1985-11-22','1986-11-22'),(99619,72418,'1986-11-22','1987-11-22'),(99619,74470,'1987-11-22','1988-11-21'),(99619,74780,'1988-11-21','1989-11-21'),(99619,76389,'1989-11-21','1990-11-21'),(99619,77537,'1990-11-21','1991-11-21'),(99619,79033,'1991-11-21','1992-11-20'),(99619,82210,'1992-11-20','1993-11-20'),(99619,83548,'1993-11-20','1994-11-20'),(99619,87627,'1994-11-20','1995-11-20'),(99619,89464,'1995-11-20','1996-11-19'),(99619,90109,'1996-11-19','1997-11-19'),(99619,91582,'1997-11-19','1998-11-19'),(99619,92998,'1998-11-19','1999-11-19'),(99619,93354,'1999-11-19','2000-11-18'),(99619,92983,'2000-11-18','2001-11-18'),(99619,95199,'2001-11-18','9999-01-01'),(99620,40000,'1992-07-04','1993-07-04'),(99620,39899,'1993-07-04','1994-07-04'),(99620,40250,'1994-07-04','1995-07-04'),(99620,42277,'1995-07-04','1996-07-03'),(99620,45552,'1996-07-03','1997-07-03'),(99620,45615,'1997-07-03','1998-07-03'),(99620,46060,'1998-07-03','1999-07-03'),(99620,48731,'1999-07-03','2000-07-02'),(99620,51385,'2000-07-02','2001-07-02'),(99620,54940,'2001-07-02','2002-07-02'),(99620,56712,'2002-07-02','9999-01-01'),(99621,40000,'1992-05-31','1993-05-31'),(99621,44311,'1993-05-31','1994-05-31'),(99621,48353,'1994-05-31','1995-05-31'),(99621,51603,'1995-05-31','1996-05-30'),(99621,54465,'1996-05-30','1997-05-30'),(99621,55723,'1997-05-30','1998-05-30'),(99621,59202,'1998-05-30','1999-05-30'),(99621,60810,'1999-05-30','2000-05-29'),(99621,63065,'2000-05-29','2001-05-29'),(99621,64028,'2001-05-29','2002-05-29'),(99621,67822,'2002-05-29','9999-01-01'),(99622,44203,'1987-05-19','1988-05-18'),(99622,45233,'1988-05-18','1989-05-18'),(99622,45774,'1989-05-18','1990-05-18'),(99622,48858,'1990-05-18','1991-05-18'),(99622,50900,'1991-05-18','1992-05-17'),(99622,54356,'1992-05-17','1993-05-17'),(99622,55922,'1993-05-17','1994-05-17'),(99622,59426,'1994-05-17','1995-05-17'),(99622,60246,'1995-05-17','1996-05-16'),(99622,60330,'1996-05-16','1997-05-16'),(99622,62321,'1997-05-16','1998-05-16'),(99622,63719,'1998-05-16','1999-05-16'),(99622,67525,'1999-05-16','2000-05-15'),(99622,68430,'2000-05-15','2001-05-15'),(99622,72711,'2001-05-15','2002-05-15'),(99622,73348,'2002-05-15','9999-01-01'),(99623,40000,'1995-12-14','1996-12-13'),(99623,44408,'1996-12-13','1997-12-13'),(99623,47048,'1997-12-13','1998-12-13'),(99623,47505,'1998-12-13','1999-12-13'),(99623,50275,'1999-12-13','2000-12-12'),(99623,53947,'2000-12-12','2001-12-12'),(99623,56807,'2001-12-12','9999-01-01'),(99624,40000,'1998-03-29','1999-03-29'),(99624,42597,'1999-03-29','2000-03-28'),(99624,44965,'2000-03-28','2001-03-28'),(99624,44854,'2001-03-28','2002-03-28'),(99624,47094,'2002-03-28','9999-01-01'),(99625,69454,'1995-07-28','1996-07-27'),(99625,70665,'1996-07-27','1997-07-27'),(99625,72379,'1997-07-27','1998-07-27'),(99625,74906,'1998-07-27','1999-07-27'),(99625,76300,'1999-07-27','2000-07-26'),(99625,80353,'2000-07-26','2000-09-11'),(99626,76519,'1996-01-28','1997-01-27'),(99626,77234,'1997-01-27','1998-01-27'),(99626,79349,'1998-01-27','1999-01-27'),(99626,82602,'1999-01-27','2000-01-27'),(99626,83449,'2000-01-27','2001-01-26'),(99626,87886,'2001-01-26','2002-01-26'),(99626,88638,'2002-01-26','9999-01-01'),(99627,43109,'1986-11-22','1987-11-22'),(99627,44835,'1987-11-22','1988-11-21'),(99627,48552,'1988-11-21','1989-11-21'),(99627,48389,'1989-11-21','1990-11-21'),(99627,48129,'1990-11-21','1991-11-21'),(99627,50382,'1991-11-21','1992-11-20'),(99627,54181,'1992-11-20','1993-11-20'),(99627,54301,'1993-11-20','1994-11-20'),(99627,55965,'1994-11-20','1995-11-20'),(99627,55837,'1995-11-20','1996-11-19'),(99627,57474,'1996-11-19','1997-11-19'),(99627,57123,'1997-11-19','1998-11-19'),(99627,61025,'1998-11-19','1999-11-19'),(99627,61723,'1999-11-19','2000-11-18'),(99627,64214,'2000-11-18','2001-11-18'),(99627,68674,'2001-11-18','9999-01-01'),(99628,40188,'1987-09-23','1988-09-22'),(99628,44353,'1988-09-22','1989-09-22'),(99628,47338,'1989-09-22','1990-09-22'),(99628,49939,'1990-09-22','1991-09-22'),(99628,53227,'1991-09-22','1992-09-21'),(99628,54413,'1992-09-21','1993-09-21'),(99628,53921,'1993-09-21','1994-09-21'),(99628,57712,'1994-09-21','1995-09-21'),(99628,59148,'1995-09-21','1996-09-20'),(99628,59190,'1996-09-20','1997-09-20'),(99628,62851,'1997-09-20','1998-09-20'),(99628,64376,'1998-09-20','1999-09-20'),(99628,64350,'1999-09-20','2000-09-19'),(99628,66314,'2000-09-19','2001-09-19'),(99628,68787,'2001-09-19','9999-01-01'),(99629,81071,'1998-11-27','1999-11-27'),(99629,81772,'1999-11-27','2000-11-26'),(99629,82265,'2000-11-26','2001-11-26'),(99629,84950,'2001-11-26','9999-01-01'),(99630,48547,'1995-08-26','1996-08-25'),(99630,49284,'1996-08-25','1997-08-25'),(99630,53272,'1997-08-25','1998-08-25'),(99630,54398,'1998-08-25','1999-08-25'),(99630,55889,'1999-08-25','2000-08-24'),(99630,57506,'2000-08-24','2001-08-24'),(99630,61973,'2001-08-24','9999-01-01'),(99631,48439,'1987-03-14','1988-03-13'),(99631,51035,'1988-03-13','1989-03-13'),(99631,51255,'1989-03-13','1990-03-13'),(99631,51570,'1990-03-13','1991-03-13'),(99631,54328,'1991-03-13','1992-03-12'),(99631,58130,'1992-03-12','1993-03-12'),(99631,60491,'1993-03-12','1994-03-12'),(99631,64410,'1994-03-12','1995-03-12'),(99631,67912,'1995-03-12','1996-03-11'),(99631,67806,'1996-03-11','1997-03-11'),(99631,70063,'1997-03-11','1998-03-11'),(99631,72148,'1998-03-11','1999-03-11'),(99631,74462,'1999-03-11','2000-03-10'),(99631,76257,'2000-03-10','2001-03-10'),(99631,79448,'2001-03-10','2002-03-10'),(99631,79479,'2002-03-10','2002-07-08'),(99632,44303,'1987-05-30','1988-05-29'),(99632,46154,'1988-05-29','1989-05-29'),(99632,46052,'1989-05-29','1990-05-29'),(99632,46829,'1990-05-29','1991-05-29'),(99632,49004,'1991-05-29','1992-05-28'),(99632,48703,'1992-05-28','1993-05-28'),(99632,49679,'1993-05-28','1994-05-28'),(99632,49321,'1994-05-28','1995-05-28'),(99632,51215,'1995-05-28','1996-05-27'),(99632,52287,'1996-05-27','1997-05-27'),(99632,53727,'1997-05-27','1998-05-27'),(99632,55611,'1998-05-27','1999-05-27'),(99632,55668,'1999-05-27','2000-05-26'),(99632,56911,'2000-05-26','2001-05-26'),(99632,58618,'2001-05-26','2002-05-26'),(99632,58757,'2002-05-26','9999-01-01'),(99633,40000,'1992-12-04','1993-12-04'),(99633,42390,'1993-12-04','1994-12-04'),(99633,43123,'1994-12-04','1995-12-04'),(99633,43939,'1995-12-04','1996-12-03'),(99633,45341,'1996-12-03','1997-12-03'),(99633,48641,'1997-12-03','1998-12-03'),(99633,49588,'1998-12-03','1999-12-03'),(99633,51996,'1999-12-03','2000-12-02'),(99633,51913,'2000-12-02','2001-12-02'),(99633,53344,'2001-12-02','9999-01-01'),(99634,81688,'1985-09-28','1986-09-28'),(99634,85651,'1986-09-28','1987-09-28'),(99634,88504,'1987-09-28','1988-09-27'),(99634,92081,'1988-09-27','1989-09-27'),(99634,92232,'1989-09-27','1990-09-27'),(99634,94830,'1990-09-27','1991-09-27'),(99634,94439,'1991-09-27','1992-09-26'),(99634,97679,'1992-09-26','1993-09-26'),(99634,101795,'1993-09-26','1994-09-26'),(99634,102496,'1994-09-26','1995-09-26'),(99634,105350,'1995-09-26','1996-09-25'),(99634,108688,'1996-09-25','1997-09-25'),(99634,109945,'1997-09-25','1998-09-25'),(99634,113842,'1998-09-25','1999-09-25'),(99634,114925,'1999-09-25','2000-09-24'),(99634,114828,'2000-09-24','2001-09-24'),(99634,117707,'2001-09-24','9999-01-01'),(99635,50493,'1992-10-19','1993-10-19'),(99635,53084,'1993-10-19','1994-10-19'),(99635,54694,'1994-10-19','1995-10-19'),(99635,58595,'1995-10-19','1996-10-18'),(99635,61597,'1996-10-18','1997-10-18'),(99635,63766,'1997-10-18','1998-10-18'),(99635,63629,'1998-10-18','1999-10-18'),(99635,67038,'1999-10-18','2000-10-17'),(99635,68773,'2000-10-17','2001-10-17'),(99635,68478,'2001-10-17','9999-01-01'),(99636,53436,'1995-04-21','1996-04-20'),(99636,55393,'1996-04-20','1997-04-20'),(99636,58043,'1997-04-20','1998-04-20'),(99636,59316,'1998-04-20','1999-04-20'),(99636,61756,'1999-04-20','2000-04-19'),(99636,65013,'2000-04-19','2001-04-19'),(99636,69413,'2001-04-19','2002-04-19'),(99636,71459,'2002-04-19','9999-01-01'),(99637,74650,'1987-01-04','1988-01-04'),(99637,75136,'1988-01-04','1989-01-03'),(99637,76708,'1989-01-03','1990-01-03'),(99637,76300,'1990-01-03','1991-01-03'),(99637,76943,'1991-01-03','1992-01-03'),(99637,76881,'1992-01-03','1993-01-02'),(99637,79045,'1993-01-02','1994-01-02'),(99637,83271,'1994-01-02','1995-01-02'),(99637,83717,'1995-01-02','1996-01-02'),(99637,86351,'1996-01-02','1997-01-01'),(99637,89320,'1997-01-01','1998-01-01'),(99637,93140,'1998-01-01','1999-01-01'),(99637,93392,'1999-01-01','2000-01-01'),(99637,93711,'2000-01-01','2000-12-31'),(99637,96019,'2000-12-31','2001-12-31'),(99637,95773,'2001-12-31','9999-01-01'),(99638,40000,'1989-01-13','1990-01-13'),(99638,40813,'1990-01-13','1991-01-13'),(99638,44630,'1991-01-13','1992-01-13'),(99638,47534,'1992-01-13','1993-01-12'),(99638,47296,'1993-01-12','1994-01-12'),(99638,51199,'1994-01-12','1995-01-12'),(99638,53376,'1995-01-12','1996-01-12'),(99638,53551,'1996-01-12','1997-01-11'),(99638,55347,'1997-01-11','1998-01-11'),(99638,58778,'1998-01-11','1999-01-11'),(99638,61191,'1999-01-11','2000-01-11'),(99638,60833,'2000-01-11','2001-01-10'),(99638,62016,'2001-01-10','2002-01-10'),(99638,65168,'2002-01-10','9999-01-01'),(99639,47074,'1987-05-21','1988-05-20'),(99639,49689,'1988-05-20','1989-05-20'),(99639,52472,'1989-05-20','1990-05-20'),(99639,53224,'1990-05-20','1991-05-20'),(99639,53975,'1991-05-20','1992-05-19'),(99639,53667,'1992-05-19','1993-05-19'),(99639,56465,'1993-05-19','1994-05-19'),(99639,58648,'1994-05-19','1995-05-19'),(99639,62043,'1995-05-19','1996-05-18'),(99639,65003,'1996-05-18','1997-05-18'),(99639,66591,'1997-05-18','1998-02-25'),(99640,62266,'2000-01-03','2001-01-02'),(99640,66597,'2001-01-02','2002-01-02'),(99640,66982,'2002-01-02','9999-01-01'),(99641,40000,'1988-03-02','1989-03-02'),(99641,41120,'1989-03-02','1990-03-02'),(99641,42820,'1990-03-02','1991-03-02'),(99641,43509,'1991-03-02','1992-03-01'),(99641,47740,'1992-03-01','1993-03-01'),(99641,50630,'1993-03-01','1994-03-01'),(99641,52739,'1994-03-01','1995-03-01'),(99641,56230,'1995-03-01','1996-02-29'),(99641,58449,'1996-02-29','1997-02-28'),(99641,59167,'1997-02-28','1998-02-28'),(99641,63662,'1998-02-28','1999-02-28'),(99641,64820,'1999-02-28','2000-02-28'),(99641,66450,'2000-02-28','2001-02-27'),(99641,69006,'2001-02-27','2002-02-27'),(99641,71124,'2002-02-27','9999-01-01'),(99642,42435,'1990-01-16','1991-01-16'),(99642,46353,'1991-01-16','1992-01-16'),(99642,49165,'1992-01-16','1993-01-15'),(99642,52789,'1993-01-15','1994-01-15'),(99642,54234,'1994-01-15','1995-01-15'),(99642,53736,'1995-01-15','1996-01-15'),(99642,54388,'1996-01-15','1997-01-14'),(99642,57853,'1997-01-14','1998-01-14'),(99642,60329,'1998-01-14','1999-01-14'),(99642,62027,'1999-01-14','2000-01-14'),(99642,63477,'2000-01-14','2001-01-13'),(99642,66812,'2001-01-13','2002-01-13'),(99642,68925,'2002-01-13','9999-01-01'),(99643,58318,'1985-05-03','1986-05-03'),(99643,62783,'1986-05-03','1987-05-03'),(99643,66535,'1987-05-03','1988-05-02'),(99643,66752,'1988-05-02','1989-05-02'),(99643,67670,'1989-05-02','1990-05-02'),(99643,70684,'1990-05-02','1991-05-02'),(99643,74211,'1991-05-02','1992-05-01'),(99643,75451,'1992-05-01','1993-05-01'),(99643,77874,'1993-05-01','1994-05-01'),(99643,78801,'1994-05-01','1995-05-01'),(99643,79751,'1995-05-01','1996-04-30'),(99643,81100,'1996-04-30','1997-04-30'),(99643,81517,'1997-04-30','1998-04-30'),(99643,85519,'1998-04-30','1999-04-30'),(99643,88643,'1999-04-30','2000-04-29'),(99643,91069,'2000-04-29','2001-04-29'),(99643,94835,'2001-04-29','2002-04-29'),(99643,96732,'2002-04-29','9999-01-01'),(99644,74970,'1989-01-12','1990-01-12'),(99644,79330,'1990-01-12','1991-01-12'),(99644,83205,'1991-01-12','1992-01-12'),(99644,83121,'1992-01-12','1993-01-11'),(99644,86247,'1993-01-11','1994-01-11'),(99644,89181,'1994-01-11','1995-01-11'),(99644,92083,'1995-01-11','1996-01-11'),(99644,94721,'1996-01-11','1997-01-10'),(99644,96888,'1997-01-10','1998-01-10'),(99644,97757,'1998-01-10','1999-01-10'),(99644,100065,'1999-01-10','2000-01-10'),(99644,101602,'2000-01-10','2001-01-09'),(99644,101273,'2001-01-09','2002-01-09'),(99644,102216,'2002-01-09','9999-01-01'),(99645,79455,'1992-12-03','1993-12-03'),(99645,79131,'1993-12-03','1994-12-03'),(99645,79630,'1994-12-03','1995-12-03'),(99645,82496,'1995-12-03','1996-12-02'),(99645,85472,'1996-12-02','1997-12-02'),(99645,89683,'1997-12-02','1998-12-02'),(99645,89268,'1998-12-02','1999-12-02'),(99645,92496,'1999-12-02','2000-12-01'),(99645,91998,'2000-12-01','2000-12-23'),(99646,40000,'1997-11-13','1998-11-13'),(99646,41362,'1998-11-13','1999-11-13'),(99646,41177,'1999-11-13','2000-11-12'),(99646,43595,'2000-11-12','2001-11-12'),(99646,47652,'2001-11-12','9999-01-01'),(99647,79840,'1996-03-05','1997-03-05'),(99647,80425,'1997-03-05','1998-03-05'),(99647,83359,'1998-03-05','1999-03-05'),(99647,83660,'1999-03-05','2000-03-04'),(99647,87331,'2000-03-04','2001-03-04'),(99647,90563,'2001-03-04','2002-03-04'),(99647,94067,'2002-03-04','9999-01-01'),(99648,40000,'1997-10-13','1998-10-13'),(99648,40607,'1998-10-13','1999-10-13'),(99648,41204,'1999-10-13','2000-10-12'),(99648,41844,'2000-10-12','2001-10-12'),(99648,45477,'2001-10-12','9999-01-01'),(99649,40000,'1985-11-25','1986-11-25'),(99649,40355,'1986-11-25','1987-11-25'),(99649,42365,'1987-11-25','1988-11-24'),(99649,44273,'1988-11-24','1989-11-24'),(99649,45484,'1989-11-24','1990-11-24'),(99649,49277,'1990-11-24','1991-11-24'),(99649,49398,'1991-11-24','1992-11-23'),(99649,51154,'1992-11-23','1993-11-23'),(99649,51948,'1993-11-23','1994-11-23'),(99649,51918,'1994-11-23','1995-11-23'),(99649,56097,'1995-11-23','1996-11-22'),(99649,57199,'1996-11-22','1997-11-22'),(99649,59355,'1997-11-22','1998-11-22'),(99649,59806,'1998-11-22','1999-11-22'),(99649,59689,'1999-11-22','2000-11-21'),(99649,61364,'2000-11-21','2001-11-21'),(99649,61489,'2001-11-21','9999-01-01'),(99650,46766,'1997-02-02','1998-02-02'),(99650,46686,'1998-02-02','1999-02-02'),(99650,47704,'1999-02-02','2000-02-02'),(99650,48793,'2000-02-02','2001-02-01'),(99650,49278,'2001-02-01','2002-02-01'),(99650,51858,'2002-02-01','9999-01-01'),(99651,79084,'1992-08-22','1993-08-22'),(99651,81637,'1993-08-22','1994-08-22'),(99651,82874,'1994-08-22','1995-08-22'),(99651,83530,'1995-08-22','1996-08-21'),(99651,84862,'1996-08-21','1997-08-21'),(99651,88841,'1997-08-21','1998-08-21'),(99651,89680,'1998-08-21','1999-08-21'),(99651,90020,'1999-08-21','2000-08-20'),(99651,89704,'2000-08-20','2001-08-20'),(99651,91147,'2001-08-20','9999-01-01'),(99652,40000,'1996-11-27','1997-11-27'),(99652,42195,'1997-11-27','1998-11-27'),(99652,43719,'1998-11-27','1999-11-27'),(99652,46956,'1999-11-27','2000-11-26'),(99652,49034,'2000-11-26','2001-06-20'),(99653,43487,'1991-05-25','1992-05-24'),(99653,46462,'1992-05-24','1993-05-24'),(99653,50573,'1993-05-24','1994-05-24'),(99653,53901,'1994-05-24','1995-05-24'),(99653,57918,'1995-05-24','1996-05-23'),(99653,58850,'1996-05-23','1997-05-23'),(99653,61712,'1997-05-23','1998-05-23'),(99653,61900,'1998-05-23','1999-05-23'),(99653,62635,'1999-05-23','2000-05-22'),(99653,65631,'2000-05-22','2001-05-22'),(99653,69204,'2001-05-22','2002-05-22'),(99653,70700,'2002-05-22','9999-01-01'),(99654,58667,'1985-09-28','1986-09-28'),(99654,62408,'1986-09-28','1987-09-28'),(99654,62510,'1987-09-28','1988-09-27'),(99654,63673,'1988-09-27','1989-09-27'),(99654,63420,'1989-09-27','1990-09-27'),(99654,66597,'1990-09-27','1991-09-27'),(99654,67028,'1991-09-27','1992-09-26'),(99654,66877,'1992-09-26','1993-09-26'),(99654,70141,'1993-09-26','1994-09-26'),(99654,71638,'1994-09-26','1995-09-26'),(99654,73165,'1995-09-26','1996-09-25'),(99654,73835,'1996-09-25','1997-09-25'),(99654,74837,'1997-09-25','1998-09-25'),(99654,76106,'1998-09-25','1999-09-25'),(99654,76952,'1999-09-25','2000-09-24'),(99654,81396,'2000-09-24','2001-09-24'),(99654,81889,'2001-09-24','9999-01-01'),(99655,68796,'1995-04-04','1996-04-02'),(99655,72915,'1996-04-02','1997-04-02'),(99655,72788,'1997-04-02','1998-04-02'),(99655,76428,'1998-04-02','1999-04-02'),(99655,77879,'1999-04-02','2000-04-01'),(99655,81814,'2000-04-01','2001-04-02'),(99655,85719,'2001-04-02','2002-04-01'),(99655,85477,'2002-04-01','9999-01-01'),(99656,55892,'1988-03-20','1989-03-20'),(99656,55445,'1989-03-20','1990-03-20'),(99656,59251,'1990-03-20','1991-03-20'),(99656,62181,'1991-03-20','1992-03-19'),(99656,65736,'1992-03-19','1993-03-19'),(99656,66613,'1993-03-19','1994-03-19'),(99656,69172,'1994-03-19','1995-03-19'),(99656,73039,'1995-03-19','1996-03-18'),(99656,76876,'1996-03-18','1997-03-18'),(99656,79191,'1997-03-18','1998-03-18'),(99656,82611,'1998-03-18','1999-03-18'),(99656,83128,'1999-03-18','2000-03-17'),(99656,84762,'2000-03-17','2001-03-17'),(99656,86823,'2001-03-17','2002-03-17'),(99656,90841,'2002-03-17','9999-01-01'),(99657,40000,'1996-12-13','1997-12-13'),(99657,40245,'1997-12-13','1998-12-13'),(99657,40512,'1998-12-13','1999-12-13'),(99657,42392,'1999-12-13','2000-12-12'),(99657,46356,'2000-12-12','2001-12-12'),(99657,46709,'2001-12-12','9999-01-01'),(99658,41905,'1993-06-19','1994-06-19'),(99658,45086,'1994-06-19','1995-06-19'),(99658,49572,'1995-06-19','1996-06-18'),(99658,52789,'1996-06-18','1997-06-18'),(99658,55297,'1997-06-18','1998-06-18'),(99658,55764,'1998-06-18','1999-06-18'),(99658,55579,'1999-06-18','2000-06-17'),(99658,57317,'2000-06-17','2001-06-17'),(99658,57722,'2001-06-17','2002-06-17'),(99658,59386,'2002-06-17','9999-01-01'),(99659,55951,'1994-11-24','1995-11-24'),(99659,59287,'1995-11-24','1996-11-23'),(99659,62598,'1996-11-23','1997-11-23'),(99659,66629,'1997-11-23','1998-11-23'),(99659,68424,'1998-11-23','1999-11-23'),(99659,71282,'1999-11-23','2000-11-22'),(99659,75225,'2000-11-22','2001-04-01'),(99660,40000,'1993-05-24','1994-05-24'),(99660,43538,'1994-05-24','1995-05-24'),(99660,43084,'1995-05-24','1996-05-23'),(99660,45550,'1996-05-23','1997-05-23'),(99660,48512,'1997-05-23','1998-05-23'),(99660,50225,'1998-05-23','1999-05-23'),(99660,51434,'1999-05-23','2000-05-22'),(99660,54769,'2000-05-22','2001-05-22'),(99660,57546,'2001-05-22','2002-05-22'),(99660,59061,'2002-05-22','9999-01-01'),(99661,40000,'1990-11-12','1991-11-12'),(99661,41251,'1991-11-12','1992-11-11'),(99661,42400,'1992-11-11','1993-11-11'),(99661,43716,'1993-11-11','1994-11-11'),(99661,47640,'1994-11-11','1995-11-11'),(99661,48057,'1995-11-11','1996-11-10'),(99661,51846,'1996-11-10','1997-11-10'),(99661,56105,'1997-11-10','1998-11-10'),(99661,57737,'1998-11-10','1999-11-10'),(99661,57544,'1999-11-10','2000-11-09'),(99661,58306,'2000-11-09','2001-11-09'),(99661,60880,'2001-11-09','9999-01-01'),(99662,64277,'1990-08-14','1991-08-14'),(99662,65002,'1991-08-14','1992-08-13'),(99662,64735,'1992-08-13','1993-08-13'),(99662,67287,'1993-08-13','1994-08-13'),(99662,71608,'1994-08-13','1995-08-13'),(99662,72172,'1995-08-13','1996-08-12'),(99662,72196,'1996-08-12','1997-08-12'),(99662,75937,'1997-08-12','1998-08-12'),(99662,79232,'1998-08-12','1999-08-12'),(99662,80767,'1999-08-12','2000-08-11'),(99662,84859,'2000-08-11','2001-08-11'),(99662,88098,'2001-08-11','9999-01-01'),(99663,56813,'1985-11-11','1986-11-11'),(99663,57752,'1986-11-11','1987-11-11'),(99663,58953,'1987-11-11','1988-11-10'),(99663,61231,'1988-11-10','1989-11-10'),(99663,64664,'1989-11-10','1990-11-10'),(99663,66513,'1990-11-10','1991-11-10'),(99663,68163,'1991-11-10','1992-11-09'),(99663,69099,'1992-11-09','1993-11-09'),(99663,71519,'1993-11-09','1994-11-09'),(99663,73833,'1994-11-09','1995-11-09'),(99663,73365,'1995-11-09','1996-11-08'),(99663,75602,'1996-11-08','1997-11-08'),(99663,75305,'1997-11-08','1998-11-08'),(99663,75948,'1998-11-08','1999-11-08'),(99663,76270,'1999-11-08','2000-11-07'),(99663,77196,'2000-11-07','2001-11-07'),(99663,78143,'2001-11-07','9999-01-01'),(99664,47363,'1985-02-24','1986-02-24'),(99664,49724,'1986-02-24','1987-02-24'),(99664,49614,'1987-02-24','1988-02-24'),(99664,52721,'1988-02-24','1989-02-23'),(99664,54133,'1989-02-23','1990-02-23'),(99664,57159,'1990-02-23','1991-02-23'),(99664,61455,'1991-02-23','1992-02-23'),(99664,65135,'1992-02-23','1993-02-22'),(99664,65811,'1993-02-22','1994-02-22'),(99664,66879,'1994-02-22','1995-02-22'),(99664,69960,'1995-02-22','1996-02-22'),(99664,73189,'1996-02-22','1997-02-21'),(99664,76327,'1997-02-21','1998-02-21'),(99664,79339,'1998-02-21','1999-02-21'),(99664,81334,'1999-02-21','2000-02-21'),(99664,83338,'2000-02-21','2001-02-20'),(99664,82912,'2001-02-20','2002-02-20'),(99664,86345,'2002-02-20','9999-01-01'),(99665,75275,'1988-10-04','1989-10-04'),(99665,78507,'1989-10-04','1990-10-04'),(99665,81631,'1990-10-04','1991-10-04'),(99665,81355,'1991-10-04','1992-10-03'),(99665,83573,'1992-10-03','1993-05-11'),(99666,90249,'1985-11-06','1986-11-06'),(99666,90028,'1986-11-06','1987-11-06'),(99666,94350,'1987-11-06','1988-11-05'),(99666,98798,'1988-11-05','1989-11-05'),(99666,100861,'1989-11-05','1990-11-05'),(99666,101237,'1990-11-05','1991-11-05'),(99666,103529,'1991-11-05','1992-11-04'),(99666,107088,'1992-11-04','1993-11-04'),(99666,106749,'1993-11-04','1994-11-04'),(99666,109696,'1994-11-04','1995-11-04'),(99666,110948,'1995-11-04','1996-11-03'),(99666,112730,'1996-11-03','1997-11-03'),(99666,112382,'1997-11-03','1998-11-03'),(99666,114480,'1998-11-03','1999-11-03'),(99666,116852,'1999-11-03','2000-11-02'),(99666,117513,'2000-11-02','2001-11-02'),(99666,118828,'2001-11-02','9999-01-01'),(99667,46011,'1985-10-23','1986-10-23'),(99667,46417,'1986-10-23','1987-10-23'),(99667,49971,'1987-10-23','1988-10-22'),(99667,53398,'1988-10-22','1989-10-22'),(99667,57280,'1989-10-22','1990-10-22'),(99667,61069,'1990-10-22','1991-10-22'),(99667,65546,'1991-10-22','1992-10-21'),(99667,68516,'1992-10-21','1993-10-21'),(99667,71068,'1993-10-21','1994-10-21'),(99667,74271,'1994-10-21','1995-10-21'),(99667,74145,'1995-10-21','1996-10-20'),(99667,74277,'1996-10-20','1997-10-20'),(99667,77803,'1997-10-20','1998-10-20'),(99667,81091,'1998-10-20','1999-10-20'),(99667,80893,'1999-10-20','2000-10-19'),(99667,81311,'2000-10-19','2001-10-19'),(99667,84203,'2001-10-19','9999-01-01'),(99668,50869,'1997-03-30','1998-03-30'),(99668,54182,'1998-03-30','1999-03-30'),(99668,58222,'1999-03-30','2000-03-29'),(99668,60356,'2000-03-29','2001-03-29'),(99668,61096,'2001-03-29','2002-03-29'),(99668,63101,'2002-03-29','9999-01-01'),(99669,40305,'1997-07-10','1998-07-10'),(99669,44125,'1998-07-10','1999-07-10'),(99669,46799,'1999-07-10','2000-07-09'),(99669,50478,'2000-07-09','2001-07-09'),(99669,50868,'2001-07-09','2002-07-09'),(99669,53683,'2002-07-09','9999-01-01'),(99670,65386,'1985-06-04','1986-06-04'),(99670,67722,'1986-06-04','1987-06-04'),(99670,68575,'1987-06-04','1988-06-03'),(99670,69348,'1988-06-03','1989-06-03'),(99670,70008,'1989-06-03','1990-06-03'),(99670,71681,'1990-06-03','1991-06-03'),(99670,72276,'1991-06-03','1992-06-02'),(99670,72661,'1992-06-02','1993-06-02'),(99670,74013,'1993-06-02','1994-06-02'),(99670,77777,'1994-06-02','1995-06-02'),(99670,79916,'1995-06-02','1996-06-01'),(99670,79942,'1996-06-01','1997-06-01'),(99670,80439,'1997-06-01','1998-06-01'),(99670,82707,'1998-06-01','1999-06-01'),(99670,86851,'1999-06-01','2000-05-31'),(99670,88073,'2000-05-31','2001-05-31'),(99670,87864,'2001-05-31','2002-05-31'),(99670,92192,'2002-05-31','9999-01-01'),(99671,60229,'1985-06-10','1986-06-10'),(99671,64596,'1986-06-10','1987-06-10'),(99671,64672,'1987-06-10','1988-06-09'),(99671,68706,'1988-06-09','1989-06-09'),(99671,68352,'1989-06-09','1990-06-09'),(99671,70866,'1990-06-09','1991-06-09'),(99671,72810,'1991-06-09','1992-06-08'),(99671,73517,'1992-06-08','1993-06-08'),(99671,76626,'1993-06-08','1994-06-08'),(99671,77758,'1994-06-08','1995-06-08'),(99671,81314,'1995-06-08','1996-06-07'),(99671,85716,'1996-06-07','1997-06-07'),(99671,89078,'1997-06-07','1998-06-07'),(99671,91533,'1998-06-07','1999-06-07'),(99671,94545,'1999-06-07','2000-06-06'),(99671,97914,'2000-06-06','2001-06-06'),(99671,101574,'2001-06-06','2002-06-06'),(99671,103821,'2002-06-06','9999-01-01'),(99672,55540,'1998-01-20','1999-01-20'),(99672,58846,'1999-01-20','2000-01-20'),(99672,61930,'2000-01-20','2001-01-19'),(99672,66024,'2001-01-19','2002-01-19'),(99672,66077,'2002-01-19','9999-01-01'),(99673,40858,'1988-05-03','1989-05-03'),(99673,42554,'1989-05-03','1990-05-03'),(99673,44566,'1990-05-03','1991-05-03'),(99673,45633,'1991-05-03','1992-05-02'),(99673,49336,'1992-05-02','1993-05-02'),(99673,49631,'1993-05-02','1993-08-18'),(99674,80849,'1996-12-11','1997-12-11'),(99674,83502,'1997-12-11','1998-12-11'),(99674,83999,'1998-12-11','1999-12-11'),(99674,83582,'1999-12-11','2000-12-10'),(99674,86278,'2000-12-10','2001-12-10'),(99674,87867,'2001-12-10','9999-01-01'),(99675,53598,'1999-10-28','2000-10-27'),(99675,54346,'2000-10-27','2001-10-27'),(99675,58332,'2001-10-27','9999-01-01'),(99676,40000,'1991-12-25','1992-12-24'),(99676,42324,'1992-12-24','1993-12-24'),(99676,42778,'1993-12-24','1994-12-24'),(99676,42547,'1994-12-24','1995-12-24'),(99676,42328,'1995-12-24','1996-12-23'),(99676,42795,'1996-12-23','1997-12-23'),(99676,43491,'1997-12-23','1998-12-23'),(99676,46729,'1998-12-23','1999-12-23'),(99676,48480,'1999-12-23','2000-12-22'),(99676,49100,'2000-12-22','2001-12-22'),(99676,52621,'2001-12-22','9999-01-01'),(99677,40000,'1989-02-20','1990-02-20'),(99677,41771,'1990-02-20','1991-02-20'),(99677,45012,'1991-02-20','1992-02-20'),(99677,45892,'1992-02-20','1993-02-19'),(99677,48535,'1993-02-19','1994-02-19'),(99677,48973,'1994-02-19','1995-02-19'),(99677,50104,'1995-02-19','1996-02-19'),(99677,52670,'1996-02-19','1997-02-18'),(99677,54014,'1997-02-18','1998-02-18'),(99677,56859,'1998-02-18','1999-02-18'),(99677,57631,'1999-02-18','2000-02-18'),(99677,58817,'2000-02-18','2001-02-17'),(99677,60675,'2001-02-17','2002-02-17'),(99677,60760,'2002-02-17','9999-01-01'),(99678,51690,'1998-09-18','1999-09-18'),(99678,53893,'1999-09-18','2000-09-17'),(99678,54055,'2000-09-17','2001-09-17'),(99678,58343,'2001-09-17','9999-01-01'),(99679,40000,'1990-02-05','1991-02-05'),(99679,41671,'1991-02-05','1992-02-05'),(99679,45580,'1992-02-05','1993-02-04'),(99679,48989,'1993-02-04','1994-02-04'),(99679,53095,'1994-02-04','1995-02-04'),(99679,54499,'1995-02-04','1996-02-04'),(99679,54875,'1996-02-04','1997-02-03'),(99679,54873,'1997-02-03','1998-02-03'),(99679,56647,'1998-02-03','1999-02-03'),(99679,57432,'1999-02-03','2000-02-03'),(99679,57368,'2000-02-03','2001-02-02'),(99679,60023,'2001-02-02','2002-02-02'),(99679,60227,'2002-02-02','9999-01-01'),(99680,67527,'1998-12-30','1999-12-30'),(99680,68729,'1999-12-30','2000-12-29'),(99680,68452,'2000-12-29','2001-12-29'),(99680,70230,'2001-12-29','9999-01-01'),(99681,68690,'1985-07-17','1986-07-17'),(99681,69220,'1986-07-17','1987-07-17'),(99681,72837,'1987-07-17','1988-07-16'),(99681,72931,'1988-07-16','1989-07-16'),(99681,75881,'1989-07-16','1990-07-16'),(99681,80092,'1990-07-16','1991-07-16'),(99681,80978,'1991-07-16','1992-07-15'),(99681,82505,'1992-07-15','1993-07-15'),(99681,86233,'1993-07-15','1994-07-15'),(99681,85748,'1994-07-15','1995-07-15'),(99681,88920,'1995-07-15','1996-07-14'),(99681,91761,'1996-07-14','1997-07-14'),(99681,91342,'1997-07-14','1998-07-14'),(99681,94632,'1998-07-14','1999-07-14'),(99681,95770,'1999-07-14','2000-07-13'),(99681,96321,'2000-07-13','2001-07-13'),(99681,100734,'2001-07-13','2002-07-13'),(99681,105059,'2002-07-13','9999-01-01'),(99682,41357,'1993-04-03','1993-08-28'),(99683,40000,'1993-09-14','1994-09-14'),(99683,39704,'1994-09-14','1995-09-14'),(99683,40036,'1995-09-14','1996-09-13'),(99683,43132,'1996-09-13','1997-09-13'),(99683,45819,'1997-09-13','1998-09-13'),(99683,48067,'1998-09-13','1999-09-13'),(99683,50892,'1999-09-13','2000-09-12'),(99683,52652,'2000-09-12','2001-09-12'),(99683,52846,'2001-09-12','9999-01-01'),(99684,47539,'1995-01-28','1996-01-28'),(99684,48543,'1996-01-28','1997-01-27'),(99684,51051,'1997-01-27','1998-01-27'),(99684,52429,'1998-01-27','1999-01-27'),(99684,52997,'1999-01-27','2000-01-27'),(99684,57320,'2000-01-27','2001-01-26'),(99684,57259,'2001-01-26','2002-01-26'),(99684,58627,'2002-01-26','9999-01-01'),(99685,48869,'1998-02-14','1999-02-14'),(99685,52753,'1999-02-14','2000-02-14'),(99685,52917,'2000-02-14','2001-02-13'),(99685,57340,'2001-02-13','2002-02-13'),(99685,59837,'2002-02-13','9999-01-01'),(99686,59260,'1989-10-29','1990-10-28'),(99686,62891,'1990-10-28','1991-10-28'),(99686,65773,'1991-10-28','1992-10-27'),(99686,66909,'1992-10-27','1993-10-28'),(99686,69285,'1993-10-28','1994-10-28'),(99686,70370,'1994-10-28','1995-10-28'),(99686,72302,'1995-10-28','1996-10-27'),(99686,76024,'1996-10-27','1997-10-26'),(99686,78261,'1997-10-26','1998-10-26'),(99686,78989,'1998-10-26','1999-10-27'),(99686,80554,'1999-10-27','2000-10-26'),(99686,81266,'2000-10-26','2001-10-26'),(99686,81717,'2001-10-26','9999-01-01'),(99687,46524,'1988-05-17','1989-05-17'),(99687,48640,'1989-05-17','1990-05-17'),(99687,48659,'1990-05-17','1991-05-17'),(99687,50069,'1991-05-17','1992-05-16'),(99687,51567,'1992-05-16','1993-05-16'),(99687,54511,'1993-05-16','1994-05-16'),(99687,54446,'1994-05-16','1995-05-16'),(99687,58945,'1995-05-16','1996-05-15'),(99687,62638,'1996-05-15','1997-05-15'),(99687,62699,'1997-05-15','1998-05-15'),(99687,66667,'1998-05-15','1999-05-15'),(99687,66966,'1999-05-15','2000-05-14'),(99687,66940,'2000-05-14','2001-05-14'),(99687,66780,'2001-05-14','2002-05-14'),(99687,67415,'2002-05-14','9999-01-01'),(99688,61170,'1985-03-01','1986-03-01'),(99688,61611,'1986-03-01','1987-03-01'),(99688,65136,'1987-03-01','1988-02-29'),(99688,66745,'1988-02-29','1989-02-28'),(99688,67201,'1989-02-28','1990-02-28'),(99688,68991,'1990-02-28','1991-02-28'),(99688,72799,'1991-02-28','1992-02-28'),(99688,75615,'1992-02-28','1993-02-27'),(99688,76978,'1993-02-27','1994-02-27'),(99688,76526,'1994-02-27','1995-02-27'),(99688,80360,'1995-02-27','1996-02-27'),(99688,82599,'1996-02-27','1997-02-26'),(99688,82739,'1997-02-26','1998-02-26'),(99688,85607,'1998-02-26','1999-02-26'),(99688,86740,'1999-02-26','2000-02-26'),(99688,89545,'2000-02-26','2001-02-25'),(99688,92971,'2001-02-25','2002-02-25'),(99688,92696,'2002-02-25','9999-01-01'),(99689,60954,'1993-01-19','1994-01-19'),(99689,63910,'1994-01-19','1995-01-19'),(99689,67451,'1995-01-19','1996-01-19'),(99689,69852,'1996-01-19','1997-01-18'),(99689,71324,'1997-01-18','1998-01-18'),(99689,72003,'1998-01-18','1999-01-18'),(99689,72757,'1999-01-18','2000-01-18'),(99689,72592,'2000-01-18','2001-01-17'),(99689,73871,'2001-01-17','2002-01-17'),(99689,78136,'2002-01-17','9999-01-01'),(99690,40000,'1990-11-26','1991-11-26'),(99690,41781,'1991-11-26','1992-11-25'),(99690,43396,'1992-11-25','1993-11-25'),(99690,43020,'1993-11-25','1994-11-25'),(99690,42895,'1994-11-25','1995-11-25'),(99690,43489,'1995-11-25','1996-11-24'),(99690,45699,'1996-11-24','1997-11-24'),(99690,49782,'1997-11-24','1998-11-24'),(99690,52232,'1998-11-24','1999-11-24'),(99690,55254,'1999-11-24','2000-11-23'),(99690,55055,'2000-11-23','2001-11-23'),(99690,55018,'2001-11-23','9999-01-01'),(99691,66559,'1999-10-30','2000-10-29'),(99691,66672,'2000-10-29','2001-10-28'),(99691,67341,'2001-10-28','2002-02-28'),(99692,40000,'1990-06-13','1991-06-13'),(99692,41951,'1991-06-13','1992-06-12'),(99692,44653,'1992-06-12','1993-06-12'),(99692,48416,'1993-06-12','1994-06-12'),(99692,49810,'1994-06-12','1995-06-12'),(99692,51576,'1995-06-12','1996-06-11'),(99692,54156,'1996-06-11','1997-06-11'),(99692,57276,'1997-06-11','1998-06-11'),(99692,58081,'1998-06-11','1999-06-11'),(99692,60534,'1999-06-11','2000-06-10'),(99692,62508,'2000-06-10','2001-06-10'),(99692,62294,'2001-06-10','2002-06-10'),(99692,65647,'2002-06-10','9999-01-01'),(99693,61263,'1987-03-13','1988-03-12'),(99693,61373,'1988-03-12','1989-03-12'),(99693,61673,'1989-03-12','1990-03-12'),(99693,65255,'1990-03-12','1990-06-30'),(99694,50339,'1996-08-30','1997-08-30'),(99694,53852,'1997-08-30','1998-08-30'),(99694,54152,'1998-08-30','1999-08-30'),(99694,55990,'1999-08-30','2000-08-29'),(99694,56529,'2000-08-29','2001-08-29'),(99694,58512,'2001-08-29','9999-01-01'),(99695,40000,'1995-08-04','1995-10-25'),(99696,51656,'1988-07-03','1989-07-03'),(99696,55360,'1989-07-03','1990-07-03'),(99696,57161,'1990-07-03','1991-07-03'),(99696,61636,'1991-07-03','1992-07-02'),(99696,65636,'1992-07-02','1993-07-02'),(99696,65373,'1993-07-02','1994-07-02'),(99696,66784,'1994-07-02','1995-07-02'),(99696,70730,'1995-07-02','1996-07-01'),(99696,72443,'1996-07-01','1997-07-01'),(99696,76939,'1997-07-01','1998-07-01'),(99696,80157,'1998-07-01','1999-07-01'),(99696,82925,'1999-07-01','2000-06-30'),(99696,82888,'2000-06-30','2001-06-30'),(99696,83739,'2001-06-30','2002-06-30'),(99696,87330,'2002-06-30','9999-01-01'),(99697,50541,'1993-03-21','1994-03-21'),(99697,50538,'1994-03-21','1995-03-21'),(99697,50531,'1995-03-21','1996-03-20'),(99697,54303,'1996-03-20','1997-03-20'),(99697,54430,'1997-03-20','1998-03-20'),(99697,58847,'1998-03-20','1999-03-20'),(99697,62210,'1999-03-20','2000-03-19'),(99697,65456,'2000-03-19','2001-03-19'),(99697,68162,'2001-03-19','2002-03-19'),(99697,72294,'2002-03-19','9999-01-01'),(99698,60459,'1989-08-03','1990-08-03'),(99698,64238,'1990-08-03','1991-08-03'),(99698,64471,'1991-08-03','1992-08-02'),(99698,67524,'1992-08-02','1993-08-02'),(99698,71357,'1993-08-02','1994-08-02'),(99698,74009,'1994-08-02','1995-08-02'),(99698,77180,'1995-08-02','1996-08-01'),(99698,81158,'1996-08-01','1997-08-01'),(99698,81803,'1997-08-01','1998-08-01'),(99698,81727,'1998-08-01','1999-08-01'),(99698,85208,'1999-08-01','2000-07-31'),(99698,86098,'2000-07-31','2001-07-31'),(99698,90353,'2001-07-31','2002-07-31'),(99698,90493,'2002-07-31','9999-01-01'),(99699,57198,'1997-04-18','1998-04-18'),(99699,60542,'1998-04-18','1999-04-18'),(99699,60358,'1999-04-18','2000-04-17'),(99699,63547,'2000-04-17','2001-04-17'),(99699,63310,'2001-04-17','2002-04-17'),(99699,66126,'2002-04-17','9999-01-01'),(99700,40000,'1997-11-01','1998-11-01'),(99700,42890,'1998-11-01','1999-11-01'),(99700,44580,'1999-11-01','2000-10-31'),(99700,45049,'2000-10-31','2001-10-31'),(99700,46029,'2001-10-31','9999-01-01'),(99701,68798,'1999-09-01','2000-08-31'),(99701,73020,'2000-08-31','2001-08-31'),(99701,73660,'2001-08-31','9999-01-01'),(99702,40000,'1998-01-02','1999-01-02'),(99702,39526,'1999-01-02','2000-01-02'),(99702,41941,'2000-01-02','2001-01-01'),(99702,43050,'2001-01-01','2002-01-01'),(99702,44408,'2002-01-01','2002-05-18'),(99703,71946,'1991-09-11','1992-09-10'),(99703,74345,'1992-09-10','1993-09-10'),(99703,75075,'1993-09-10','1994-09-10'),(99703,77882,'1994-09-10','1995-09-10'),(99703,80796,'1995-09-10','1996-09-09'),(99703,85170,'1996-09-09','1997-09-09'),(99703,85456,'1997-09-09','1998-09-09'),(99703,86900,'1998-09-09','1999-09-09'),(99703,88711,'1999-09-09','2000-09-08'),(99703,91091,'2000-09-08','2001-09-08'),(99703,91631,'2001-09-08','9999-01-01'),(99704,83555,'1992-11-05','1993-11-05'),(99704,85767,'1993-11-05','1994-11-05'),(99704,88260,'1994-11-05','1995-11-05'),(99704,88417,'1995-11-05','1996-11-04'),(99704,88012,'1996-11-04','1997-11-04'),(99704,90695,'1997-11-04','1998-11-04'),(99704,93848,'1998-11-04','1999-11-04'),(99704,93423,'1999-11-04','2000-11-03'),(99704,93097,'2000-11-03','2001-11-03'),(99704,97029,'2001-11-03','9999-01-01'),(99705,47335,'1985-09-27','1986-09-27'),(99705,51095,'1986-09-27','1987-09-27'),(99705,54314,'1987-09-27','1988-09-26'),(99705,56555,'1988-09-26','1989-09-26'),(99705,60734,'1989-09-26','1990-09-26'),(99705,62776,'1990-09-26','1991-09-26'),(99705,66112,'1991-09-26','1992-09-25'),(99705,70476,'1992-09-25','1993-09-25'),(99705,74299,'1993-09-25','1994-09-25'),(99705,77700,'1994-09-25','1995-09-25'),(99705,77533,'1995-09-25','1996-09-24'),(99705,78316,'1996-09-24','1997-09-24'),(99705,82384,'1997-09-24','1998-09-24'),(99705,84776,'1998-09-24','1999-09-24'),(99705,85096,'1999-09-24','2000-09-23'),(99705,87942,'2000-09-23','2001-09-23'),(99705,87759,'2001-09-23','9999-01-01'),(99706,84359,'1988-06-04','1989-06-04'),(99706,85802,'1989-06-04','1990-06-04'),(99706,88911,'1990-06-04','1991-06-04'),(99706,89992,'1991-06-04','1992-06-03'),(99706,91160,'1992-06-03','1993-06-03'),(99706,93110,'1993-06-03','1994-06-03'),(99706,92804,'1994-06-03','1995-06-03'),(99706,95575,'1995-06-03','1996-06-02'),(99706,97173,'1996-06-02','1997-06-02'),(99706,100913,'1997-06-02','1998-06-02'),(99706,102351,'1998-06-02','1999-06-02'),(99706,106622,'1999-06-02','2000-06-01'),(99706,106563,'2000-06-01','2001-06-01'),(99706,107752,'2001-06-01','2002-06-01'),(99706,108911,'2002-06-01','9999-01-01'),(99707,67300,'1985-09-30','1986-09-30'),(99707,67509,'1986-09-30','1987-09-30'),(99707,69783,'1987-09-30','1988-09-29'),(99707,72710,'1988-09-29','1989-09-29'),(99707,76526,'1989-09-29','1990-09-29'),(99707,79464,'1990-09-29','1991-09-29'),(99707,83655,'1991-09-29','1992-09-28'),(99707,85826,'1992-09-28','1993-09-28'),(99707,87549,'1993-09-28','1994-09-28'),(99707,88315,'1994-09-28','1995-09-28'),(99707,91616,'1995-09-28','1996-09-27'),(99707,92803,'1996-09-27','1997-09-27'),(99707,96430,'1997-09-27','1998-09-27'),(99707,99024,'1998-09-27','1999-09-27'),(99707,100381,'1999-09-27','2000-09-26'),(99707,101707,'2000-09-26','2001-09-26'),(99707,105155,'2001-09-26','9999-01-01'),(99708,81620,'1986-03-05','1987-03-05'),(99708,81132,'1987-03-05','1988-03-04'),(99708,81335,'1988-03-04','1988-08-31'),(99709,63823,'1990-03-05','1991-03-05'),(99709,68146,'1991-03-05','1992-03-04'),(99709,71873,'1992-03-04','1993-03-04'),(99709,72699,'1993-03-04','1994-03-04'),(99709,73273,'1994-03-04','1995-03-04'),(99709,74574,'1995-03-04','1996-03-03'),(99709,75207,'1996-03-03','1997-03-03'),(99709,77961,'1997-03-03','1998-03-03'),(99709,80781,'1998-03-03','1999-03-03'),(99709,83784,'1999-03-03','2000-03-02'),(99709,85672,'2000-03-02','2001-03-02'),(99709,88401,'2001-03-02','2002-03-02'),(99709,92287,'2002-03-02','9999-01-01'),(99710,59160,'1985-12-27','1986-12-27'),(99710,62491,'1986-12-27','1987-12-27'),(99710,63608,'1987-12-27','1988-12-26'),(99710,64457,'1988-12-26','1989-12-26'),(99710,64595,'1989-12-26','1990-12-26'),(99710,67762,'1990-12-26','1991-12-26'),(99710,69716,'1991-12-26','1992-12-25'),(99710,72208,'1992-12-25','1993-12-25'),(99710,73461,'1993-12-25','1994-12-25'),(99710,76247,'1994-12-25','1995-12-25'),(99710,78924,'1995-12-25','1996-12-24'),(99710,81506,'1996-12-24','1997-12-24'),(99710,82456,'1997-12-24','1998-12-24'),(99710,86400,'1998-12-24','1999-12-24'),(99710,88689,'1999-12-24','2000-12-23'),(99710,90925,'2000-12-23','2001-12-23'),(99710,92174,'2001-12-23','9999-01-01'),(99711,40000,'1994-06-09','1995-06-09'),(99711,41824,'1995-06-09','1996-06-08'),(99711,43554,'1996-06-08','1997-06-08'),(99711,46369,'1997-06-08','1998-06-08'),(99711,49247,'1998-06-08','1999-06-08'),(99711,51848,'1999-06-08','2000-06-07'),(99711,56188,'2000-06-07','2001-06-07'),(99711,56668,'2001-06-07','2002-06-07'),(99711,57266,'2002-06-07','9999-01-01'),(99712,40612,'1992-07-13','1993-07-13'),(99712,44954,'1993-07-13','1994-07-13'),(99712,47738,'1994-07-13','1995-07-13'),(99712,49160,'1995-07-13','1996-07-12'),(99712,52682,'1996-07-12','1997-07-12'),(99712,55012,'1997-07-12','1998-07-12'),(99712,55415,'1998-07-12','1999-07-12'),(99712,59268,'1999-07-12','2000-07-11'),(99712,61204,'2000-07-11','2001-07-11'),(99712,60832,'2001-07-11','2002-07-11'),(99712,64178,'2002-07-11','9999-01-01'),(99713,40000,'1993-10-25','1994-10-25'),(99713,42730,'1994-10-25','1995-10-25'),(99713,46480,'1995-10-25','1996-10-24'),(99713,46425,'1996-10-24','1997-10-24'),(99713,47344,'1997-10-24','1998-10-24'),(99713,49235,'1998-10-24','1999-10-24'),(99713,49691,'1999-10-24','2000-10-23'),(99713,52088,'2000-10-23','2001-10-23'),(99713,52350,'2001-10-23','9999-01-01'),(99714,75333,'1996-02-28','1997-02-27'),(99714,76305,'1997-02-27','1998-02-27'),(99714,80715,'1998-02-27','1999-02-27'),(99714,82465,'1999-02-27','2000-02-27'),(99714,85363,'2000-02-27','2001-02-26'),(99714,86426,'2001-02-26','2002-02-26'),(99714,87736,'2002-02-26','9999-01-01'),(99715,40241,'1985-06-16','1986-06-16'),(99715,43396,'1986-06-16','1987-06-16'),(99715,43064,'1987-06-16','1988-06-15'),(99715,46526,'1988-06-15','1989-06-15'),(99715,50501,'1989-06-15','1990-06-15'),(99715,52669,'1990-06-15','1991-06-15'),(99715,54947,'1991-06-15','1991-11-18'),(99716,55990,'1986-12-17','1987-12-17'),(99716,56353,'1987-12-17','1988-12-16'),(99716,57292,'1988-12-16','1989-12-16'),(99716,61331,'1989-12-16','1990-12-16'),(99716,65366,'1990-12-16','1991-12-16'),(99716,64877,'1991-12-16','1992-12-15'),(99716,65767,'1992-12-15','1993-12-15'),(99716,66680,'1993-12-15','1994-12-15'),(99716,70998,'1994-12-15','1995-12-15'),(99716,73102,'1995-12-15','1996-12-14'),(99716,74804,'1996-12-14','1997-12-14'),(99716,76371,'1997-12-14','1998-12-14'),(99716,77371,'1998-12-14','1999-12-14'),(99716,81681,'1999-12-14','2000-12-13'),(99716,82333,'2000-12-13','2001-12-13'),(99716,83080,'2001-12-13','9999-01-01'),(99717,40000,'1990-05-11','1991-05-11'),(99717,42358,'1991-05-11','1992-05-10'),(99717,45110,'1992-05-10','1993-05-10'),(99717,45568,'1993-05-10','1994-05-10'),(99717,49567,'1994-05-10','1995-05-10'),(99717,49509,'1995-05-10','1996-05-09'),(99717,52765,'1996-05-09','1997-05-09'),(99717,56638,'1997-05-09','1998-05-09'),(99717,60788,'1998-05-09','1999-05-09'),(99717,62309,'1999-05-09','2000-05-08'),(99717,62251,'2000-05-08','2001-05-08'),(99717,65251,'2001-05-08','2002-05-08'),(99717,67440,'2002-05-08','9999-01-01'),(99718,65299,'1998-02-24','1999-02-24'),(99718,68811,'1999-02-24','2000-02-24'),(99718,72297,'2000-02-24','2001-02-23'),(99718,75159,'2001-02-23','2002-02-23'),(99718,78581,'2002-02-23','9999-01-01'),(99719,40000,'1993-04-09','1994-04-09'),(99719,40184,'1994-04-09','1995-04-09'),(99719,43197,'1995-04-09','1996-04-08'),(99719,45678,'1996-04-08','1997-04-08'),(99719,49825,'1997-04-08','1998-04-08'),(99719,52407,'1998-04-08','1999-04-08'),(99719,52985,'1999-04-08','2000-04-07'),(99719,53474,'2000-04-07','2001-04-07'),(99719,53524,'2001-04-07','2002-04-06'),(99719,56840,'2002-04-06','9999-01-01'),(99720,40000,'1995-06-11','1996-06-10'),(99720,40697,'1996-06-10','1997-06-10'),(99720,41915,'1997-06-10','1998-06-10'),(99720,41625,'1998-06-10','1999-06-10'),(99720,45919,'1999-06-10','2000-06-09'),(99720,45599,'2000-06-09','2001-06-09'),(99720,46958,'2001-06-09','2002-06-09'),(99720,47312,'2002-06-09','9999-01-01'),(99721,40000,'1995-03-23','1996-03-22'),(99721,43003,'1996-03-22','1997-03-22'),(99721,43809,'1997-03-22','1998-03-22'),(99721,45348,'1998-03-22','1999-03-22'),(99721,48355,'1999-03-22','2000-03-21'),(99721,52563,'2000-03-21','2001-03-21'),(99721,54102,'2001-03-21','2002-03-21'),(99721,55647,'2002-03-21','9999-01-01'),(99722,40000,'1997-01-28','1998-01-28'),(99722,40751,'1998-01-28','1999-01-28'),(99722,43500,'1999-01-28','2000-01-28'),(99722,46539,'2000-01-28','2001-01-27'),(99722,49091,'2001-01-27','2002-01-27'),(99722,50734,'2002-01-27','9999-01-01'),(99723,51255,'1991-02-23','1992-02-23'),(99723,50967,'1992-02-23','1993-02-22'),(99723,51156,'1993-02-22','1994-02-22'),(99723,55573,'1994-02-22','1995-02-22'),(99723,57735,'1995-02-22','1996-02-22'),(99723,61106,'1996-02-22','1997-02-21'),(99723,63393,'1997-02-21','1998-02-21'),(99723,64366,'1998-02-21','1999-02-21'),(99723,67151,'1999-02-21','2000-02-21'),(99723,70332,'2000-02-21','2001-02-20'),(99723,70590,'2001-02-20','2002-02-20'),(99723,71930,'2002-02-20','9999-01-01'),(99724,53824,'1987-05-01','1988-04-13'),(99725,65319,'1992-11-13','1993-11-13'),(99725,69686,'1993-11-13','1994-11-13'),(99725,69277,'1994-11-13','1995-11-13'),(99725,70294,'1995-11-13','1996-11-12'),(99725,70730,'1996-11-12','1997-11-12'),(99725,73287,'1997-11-12','1998-11-12'),(99725,72864,'1998-11-12','1999-11-12'),(99725,76017,'1999-11-12','2000-11-11'),(99725,78262,'2000-11-11','2001-11-11'),(99725,80634,'2001-11-11','9999-01-01'),(99726,65064,'1997-03-07','1998-03-07'),(99726,67706,'1998-03-07','1999-03-07'),(99726,68334,'1999-03-07','2000-03-06'),(99726,68236,'2000-03-06','2001-03-06'),(99726,69673,'2001-03-06','2002-03-06'),(99726,74133,'2002-03-06','9999-01-01'),(99727,49585,'1998-04-13','1999-04-13'),(99727,52197,'1999-04-13','2000-03-16'),(99728,40606,'1986-12-25','1987-12-25'),(99728,42953,'1987-12-25','1988-12-24'),(99728,46019,'1988-12-24','1989-12-24'),(99728,46498,'1989-12-24','1990-12-24'),(99728,49371,'1990-12-24','1991-12-24'),(99728,52445,'1991-12-24','1992-12-23'),(99728,52024,'1992-12-23','1993-12-23'),(99728,51622,'1993-12-23','1994-12-23'),(99728,52970,'1994-12-23','1995-12-23'),(99728,55519,'1995-12-23','1996-12-22'),(99728,57264,'1996-12-22','1997-12-22'),(99728,60673,'1997-12-22','1998-12-22'),(99728,64397,'1998-12-22','1999-12-22'),(99728,66353,'1999-12-22','2000-12-21'),(99728,68584,'2000-12-21','2001-12-21'),(99728,68240,'2001-12-21','9999-01-01'),(99729,64728,'1988-06-22','1989-06-22'),(99729,66505,'1989-06-22','1990-06-22'),(99729,68762,'1990-06-22','1991-06-22'),(99729,73046,'1991-06-22','1992-06-21'),(99729,77300,'1992-06-21','1993-06-21'),(99729,80586,'1993-06-21','1994-06-21'),(99729,84552,'1994-06-21','1995-06-21'),(99729,86221,'1995-06-21','1996-06-20'),(99729,85870,'1996-06-20','1997-06-20'),(99729,85952,'1997-06-20','1998-06-20'),(99729,85642,'1998-06-20','1999-06-20'),(99729,87653,'1999-06-20','2000-06-19'),(99729,90998,'2000-06-19','2001-06-19'),(99729,92619,'2001-06-19','2002-06-19'),(99729,95841,'2002-06-19','9999-01-01'),(99730,40000,'1987-07-29','1988-07-28'),(99730,43345,'1988-07-28','1989-07-28'),(99730,47478,'1989-07-28','1990-07-28'),(99730,51562,'1990-07-28','1991-07-28'),(99730,52444,'1991-07-28','1992-07-27'),(99730,55041,'1992-07-27','1993-07-27'),(99730,54996,'1993-07-27','1994-07-27'),(99730,56596,'1994-07-27','1995-07-27'),(99730,59516,'1995-07-27','1996-07-26'),(99730,59669,'1996-07-26','1997-07-26'),(99730,60000,'1997-07-26','1998-07-26'),(99730,61660,'1998-07-26','1999-07-26'),(99730,61623,'1999-07-26','2000-07-25'),(99730,63113,'2000-07-25','2001-07-25'),(99730,66099,'2001-07-25','2002-07-25'),(99730,67245,'2002-07-25','9999-01-01'),(99731,40000,'1985-07-10','1986-07-10'),(99731,41940,'1986-07-10','1987-07-10'),(99731,41927,'1987-07-10','1988-07-09'),(99731,45580,'1988-07-09','1989-07-09'),(99731,48300,'1989-07-09','1990-07-09'),(99731,52731,'1990-07-09','1991-07-09'),(99731,52454,'1991-07-09','1992-07-08'),(99731,52456,'1992-07-08','1993-07-08'),(99731,55939,'1993-07-08','1994-07-08'),(99731,55999,'1994-07-08','1995-07-08'),(99731,59042,'1995-07-08','1996-07-07'),(99731,59371,'1996-07-07','1997-07-07'),(99731,63308,'1997-07-07','1998-07-07'),(99731,63790,'1998-07-07','1999-07-07'),(99731,63902,'1999-07-07','2000-07-06'),(99731,63838,'2000-07-06','2001-07-06'),(99731,64083,'2001-07-06','2002-07-06'),(99731,66529,'2002-07-06','9999-01-01'),(99732,63630,'1996-04-07','1997-04-07'),(99732,65142,'1997-04-07','1998-04-07'),(99732,68226,'1998-04-07','1999-04-07'),(99732,69989,'1999-04-07','2000-04-06'),(99732,69625,'2000-04-06','2001-04-06'),(99732,69805,'2001-04-06','2002-04-06'),(99732,70856,'2002-04-06','9999-01-01'),(99733,40061,'1990-09-05','1991-09-05'),(99733,43626,'1991-09-05','1992-09-04'),(99733,43931,'1992-09-04','1993-09-04'),(99733,44539,'1993-09-04','1994-09-04'),(99733,46629,'1994-09-04','1995-09-04'),(99733,47076,'1995-09-04','1996-09-03'),(99733,51263,'1996-09-03','1997-09-03'),(99733,52592,'1997-09-03','1998-09-03'),(99733,54588,'1998-09-03','1999-09-03'),(99733,54109,'1999-09-03','2000-09-02'),(99733,54939,'2000-09-02','2001-09-02'),(99733,56031,'2001-09-02','9999-01-01'),(99734,40000,'1985-04-11','1986-04-11'),(99734,39643,'1986-04-11','1987-04-11'),(99734,42681,'1987-04-11','1988-04-10'),(99734,42938,'1988-04-10','1989-04-10'),(99734,43019,'1989-04-10','1990-04-10'),(99734,43042,'1990-04-10','1991-04-10'),(99734,44559,'1991-04-10','1992-04-09'),(99734,45415,'1992-04-09','1993-04-09'),(99734,45148,'1993-04-09','1994-04-09'),(99734,48418,'1994-04-09','1995-04-09'),(99734,48045,'1995-04-09','1996-04-08'),(99734,51502,'1996-04-08','1997-04-08'),(99734,54926,'1997-04-08','1998-04-08'),(99734,56645,'1998-04-08','1999-04-08'),(99734,60142,'1999-04-08','2000-04-07'),(99734,59996,'2000-04-07','2001-04-07'),(99734,60370,'2001-04-07','2002-04-06'),(99734,63582,'2002-04-06','9999-01-01'),(99735,65350,'1997-02-07','1998-02-07'),(99735,68659,'1998-02-07','1998-07-21'),(99736,40000,'1995-05-02','1996-05-01'),(99736,43436,'1996-05-01','1997-05-01'),(99736,45014,'1997-05-01','1998-05-01'),(99736,47824,'1998-05-01','1999-05-01'),(99736,51917,'1999-05-01','2000-04-30'),(99736,56079,'2000-04-30','2001-04-30'),(99736,55605,'2001-04-30','2002-04-30'),(99736,57124,'2002-04-30','9999-01-01'),(99737,62241,'1987-12-27','1988-12-26'),(99737,62844,'1988-12-26','1989-12-26'),(99737,62683,'1989-12-26','1990-12-26'),(99737,65396,'1990-12-26','1991-12-26'),(99737,65289,'1991-12-26','1992-12-25'),(99737,69351,'1992-12-25','1993-03-02'),(99738,89465,'1992-03-10','1993-03-10'),(99738,90064,'1993-03-10','1994-03-10'),(99738,91741,'1994-03-10','1995-03-10'),(99738,92922,'1995-03-10','1995-11-15'),(99739,40424,'1987-06-27','1988-06-26'),(99739,44736,'1988-06-26','1989-06-26'),(99739,48161,'1989-06-26','1990-06-26'),(99739,48607,'1990-06-26','1991-06-26'),(99739,51766,'1991-06-26','1992-06-25'),(99739,52402,'1992-06-25','1993-06-25'),(99739,56269,'1993-06-25','1994-06-25'),(99739,56990,'1994-06-25','1995-06-25'),(99739,57020,'1995-06-25','1996-06-24'),(99739,60099,'1996-06-24','1997-06-24'),(99739,62493,'1997-06-24','1998-06-24'),(99739,63631,'1998-06-24','1999-06-24'),(99739,64081,'1999-06-24','2000-06-23'),(99739,67727,'2000-06-23','2001-06-23'),(99739,71078,'2001-06-23','2002-06-23'),(99739,71285,'2002-06-23','9999-01-01'),(99740,80439,'1991-03-10','1992-03-09'),(99740,80790,'1992-03-09','1993-03-09'),(99740,83898,'1993-03-09','1994-03-09'),(99740,84063,'1994-03-09','1994-03-10'),(99741,40000,'1997-07-06','1998-07-06'),(99741,44317,'1998-07-06','1999-07-06'),(99741,48545,'1999-07-06','2000-07-05'),(99741,48074,'2000-07-05','2001-07-05'),(99741,49337,'2001-07-05','2002-07-05'),(99741,50658,'2002-07-05','9999-01-01'),(99742,62379,'1993-09-26','1994-09-26'),(99742,63796,'1994-09-26','1995-09-26'),(99742,67591,'1995-09-26','1996-09-25'),(99742,69739,'1996-09-25','1997-09-25'),(99742,70501,'1997-09-25','1998-09-25'),(99742,74794,'1998-09-25','1999-09-25'),(99742,75381,'1999-09-25','2000-09-24'),(99742,75605,'2000-09-24','2001-09-24'),(99742,79382,'2001-09-24','9999-01-01'),(99743,40000,'1991-07-28','1992-07-27'),(99743,43402,'1992-07-27','1993-07-27'),(99743,43672,'1993-07-27','1994-07-27'),(99743,43919,'1994-07-27','1995-07-27'),(99743,47976,'1995-07-27','1996-07-26'),(99743,48296,'1996-07-26','1997-07-26'),(99743,51404,'1997-07-26','1998-07-26'),(99743,51120,'1998-07-26','1999-07-26'),(99743,52159,'1999-07-26','2000-07-25'),(99743,54543,'2000-07-25','2001-07-25'),(99743,56608,'2001-07-25','2002-07-25'),(99743,56772,'2002-07-25','9999-01-01'),(99744,48364,'1997-02-04','1998-02-04'),(99744,51020,'1998-02-04','1999-02-04'),(99744,50581,'1999-02-04','2000-02-04'),(99744,54794,'2000-02-04','2001-02-03'),(99744,56819,'2001-02-03','2002-02-03'),(99744,59386,'2002-02-03','9999-01-01'),(99745,40034,'1985-12-12','1986-12-12'),(99745,42420,'1986-12-12','1987-12-12'),(99745,45834,'1987-12-12','1988-12-11'),(99745,48547,'1988-12-11','1989-12-11'),(99745,49329,'1989-12-11','1990-12-11'),(99745,50619,'1990-12-11','1991-12-11'),(99745,54157,'1991-12-11','1992-12-10'),(99745,53741,'1992-12-10','1993-12-10'),(99745,55728,'1993-12-10','1994-12-10'),(99745,57411,'1994-12-10','1995-12-10'),(99745,59324,'1995-12-10','1996-12-09'),(99745,61047,'1996-12-09','1997-12-09'),(99745,63721,'1997-12-09','1998-12-09'),(99745,64533,'1998-12-09','1999-12-09'),(99745,66660,'1999-12-09','2000-12-08'),(99745,68514,'2000-12-08','2001-12-08'),(99745,69901,'2001-12-08','9999-01-01'),(99746,61901,'1986-08-24','1987-08-24'),(99746,63690,'1987-08-24','1988-05-06'),(99747,66509,'1993-08-10','1994-08-10'),(99747,70052,'1994-08-10','1995-08-10'),(99747,72295,'1995-08-10','1996-08-09'),(99747,73321,'1996-08-09','1997-08-09'),(99747,75458,'1997-08-09','1998-08-09'),(99747,77591,'1998-08-09','1999-08-09'),(99747,78721,'1999-08-09','2000-08-08'),(99747,81866,'2000-08-08','2001-08-08'),(99747,85761,'2001-08-08','9999-01-01'),(99748,40000,'1995-11-03','1996-11-02'),(99748,43271,'1996-11-02','1996-11-17'),(99749,48780,'1999-01-06','2000-01-06'),(99749,52900,'2000-01-06','2001-01-05'),(99749,54531,'2001-01-05','2002-01-05'),(99749,54164,'2002-01-05','9999-01-01'),(99750,68033,'1997-03-22','1998-03-22'),(99750,70234,'1998-03-22','1999-03-22'),(99750,73178,'1999-03-22','2000-03-21'),(99750,75148,'2000-03-21','2001-03-21'),(99750,78790,'2001-03-21','2002-03-21'),(99750,80531,'2002-03-21','9999-01-01'),(99751,59834,'1989-08-02','1990-08-02'),(99751,62020,'1990-08-02','1991-08-02'),(99751,64572,'1991-08-02','1992-08-01'),(99751,64828,'1992-08-01','1993-08-01'),(99751,64475,'1993-08-01','1994-08-01'),(99751,67389,'1994-08-01','1995-08-01'),(99751,68485,'1995-08-01','1996-07-31'),(99751,69984,'1996-07-31','1997-07-31'),(99751,69758,'1997-07-31','1998-07-31'),(99751,70335,'1998-07-31','1999-07-31'),(99751,72705,'1999-07-31','2000-07-30'),(99751,76881,'2000-07-30','2001-07-30'),(99751,78661,'2001-07-30','2002-07-30'),(99751,81900,'2002-07-30','9999-01-01'),(99752,51995,'1991-02-14','1992-02-14'),(99752,54772,'1992-02-14','1993-02-13'),(99752,56941,'1993-02-13','1994-02-13'),(99752,60624,'1994-02-13','1995-02-13'),(99752,60596,'1995-02-13','1996-02-13'),(99752,63897,'1996-02-13','1997-02-12'),(99752,66780,'1997-02-12','1998-02-12'),(99752,66791,'1998-02-12','1999-02-12'),(99752,69970,'1999-02-12','2000-02-12'),(99752,69507,'2000-02-12','2001-02-11'),(99752,72242,'2001-02-11','2002-02-11'),(99752,72869,'2002-02-11','9999-01-01'),(99753,40000,'1997-04-19','1998-04-19'),(99753,42753,'1998-04-19','1999-04-19'),(99753,43985,'1999-04-19','2000-04-18'),(99753,44106,'2000-04-18','2001-04-18'),(99753,45687,'2001-04-18','2002-04-18'),(99753,49897,'2002-04-18','9999-01-01'),(99754,84265,'1989-01-27','1990-01-27'),(99754,88093,'1990-01-27','1991-01-27'),(99754,88602,'1991-01-27','1992-01-27'),(99754,93096,'1992-01-27','1993-01-26'),(99754,95463,'1993-01-26','1994-01-26'),(99754,96459,'1994-01-26','1995-01-26'),(99754,98660,'1995-01-26','1996-01-26'),(99754,98696,'1996-01-26','1997-01-25'),(99754,100419,'1997-01-25','1998-01-25'),(99754,100464,'1998-01-25','1999-01-25'),(99754,103251,'1999-01-25','2000-01-25'),(99754,107314,'2000-01-25','2001-01-24'),(99754,111710,'2001-01-24','2002-01-24'),(99754,113116,'2002-01-24','9999-01-01'),(99755,73088,'1990-03-18','1991-03-18'),(99755,73649,'1991-03-18','1992-03-17'),(99755,75467,'1992-03-17','1993-03-17'),(99755,76877,'1993-03-17','1994-03-17'),(99755,80925,'1994-03-17','1995-03-17'),(99755,82892,'1995-03-17','1996-03-16'),(99755,84314,'1996-03-16','1997-03-16'),(99755,87431,'1997-03-16','1998-03-16'),(99755,88312,'1998-03-16','1999-03-16'),(99755,88941,'1999-03-16','2000-03-15'),(99755,91507,'2000-03-15','2001-03-15'),(99755,91267,'2001-03-15','2002-03-15'),(99755,92900,'2002-03-15','9999-01-01'),(99756,58760,'1989-03-22','1990-03-22'),(99756,59504,'1990-03-22','1991-03-22'),(99756,59382,'1991-03-22','1992-03-21'),(99756,62958,'1992-03-21','1993-03-21'),(99756,63644,'1993-03-21','1994-03-21'),(99756,65968,'1994-03-21','1995-03-21'),(99756,68983,'1995-03-21','1996-03-20'),(99756,73248,'1996-03-20','1997-03-20'),(99756,76882,'1997-03-20','1998-03-20'),(99756,80209,'1998-03-20','1999-03-20'),(99756,82069,'1999-03-20','1999-09-10'),(99757,44668,'1997-11-04','1998-11-04'),(99757,45091,'1998-11-04','1999-11-04'),(99757,49202,'1999-11-04','2000-03-15'),(99758,81857,'1985-10-10','1986-10-10'),(99758,85650,'1986-10-10','1987-10-10'),(99758,86238,'1987-10-10','1988-10-09'),(99758,86510,'1988-10-09','1989-10-09'),(99758,88064,'1989-10-09','1990-10-09'),(99758,87953,'1990-10-09','1991-10-09'),(99758,91497,'1991-10-09','1992-10-08'),(99758,92554,'1992-10-08','1993-10-08'),(99758,93673,'1993-10-08','1994-10-08'),(99758,94874,'1994-10-08','1995-10-08'),(99758,98917,'1995-10-08','1996-10-07'),(99758,101521,'1996-10-07','1997-10-07'),(99758,105462,'1997-10-07','1998-10-07'),(99758,108178,'1998-10-07','1999-10-07'),(99758,112365,'1999-10-07','2000-10-06'),(99758,114182,'2000-10-06','2001-10-06'),(99758,118465,'2001-10-06','9999-01-01'),(99759,57841,'1996-06-13','1997-06-13'),(99759,61496,'1997-06-13','1998-06-13'),(99759,61305,'1998-06-13','1999-06-13'),(99759,62648,'1999-06-13','2000-06-12'),(99759,62539,'2000-06-12','2001-06-12'),(99759,66294,'2001-06-12','2002-06-12'),(99759,70710,'2002-06-12','9999-01-01'),(99760,40000,'1987-02-18','1988-02-18'),(99760,42271,'1988-02-18','1989-02-17'),(99760,45316,'1989-02-17','1990-02-17'),(99760,48933,'1990-02-17','1991-02-17'),(99760,48780,'1991-02-17','1992-02-17'),(99760,51214,'1992-02-17','1993-02-16'),(99760,53605,'1993-02-16','1994-02-16'),(99760,53117,'1994-02-16','1995-02-16'),(99760,57065,'1995-02-16','1996-02-16'),(99760,60927,'1996-02-16','1997-02-15'),(99760,60540,'1997-02-15','1998-02-15'),(99760,64880,'1998-02-15','1999-02-15'),(99760,67055,'1999-02-15','2000-02-15'),(99760,67041,'2000-02-15','2001-02-14'),(99760,67450,'2001-02-14','2002-02-14'),(99760,67966,'2002-02-14','9999-01-01'),(99761,81184,'1993-01-04','1994-01-04'),(99761,81687,'1994-01-04','1995-01-04'),(99761,82091,'1995-01-04','1996-01-04'),(99761,83127,'1996-01-04','1997-01-03'),(99761,85350,'1997-01-03','1998-01-03'),(99761,86746,'1998-01-03','1999-01-03'),(99761,90184,'1999-01-03','2000-01-03'),(99761,90083,'2000-01-03','2001-01-02'),(99761,93892,'2001-01-02','2002-01-02'),(99761,96756,'2002-01-02','9999-01-01'),(99762,40000,'1999-07-29','2000-07-28'),(99762,44249,'2000-07-28','2001-07-28'),(99762,47508,'2001-07-28','2002-07-28'),(99762,50621,'2002-07-28','9999-01-01'),(99763,40434,'1992-03-06','1993-03-06'),(99763,43296,'1993-03-06','1994-03-06'),(99763,47252,'1994-03-06','1995-03-06'),(99763,47429,'1995-03-06','1996-03-05'),(99763,50584,'1996-03-05','1997-03-05'),(99763,52931,'1997-03-05','1998-03-05'),(99763,56026,'1998-03-05','1999-03-05'),(99763,60248,'1999-03-05','2000-03-04'),(99763,63161,'2000-03-04','2001-03-04'),(99763,63489,'2001-03-04','2002-03-04'),(99763,64221,'2002-03-04','9999-01-01'),(99764,40000,'1993-12-22','1994-12-22'),(99764,43310,'1994-12-22','1995-12-22'),(99764,46244,'1995-12-22','1996-12-21'),(99764,49416,'1996-12-21','1997-12-21'),(99764,53154,'1997-12-21','1998-12-21'),(99764,57435,'1998-12-21','1999-10-15'),(99765,89762,'1989-11-03','1990-11-03'),(99765,93826,'1990-11-03','1991-11-03'),(99765,97036,'1991-11-03','1992-11-02'),(99765,101094,'1992-11-02','1993-11-02'),(99765,101557,'1993-11-02','1994-11-02'),(99765,104496,'1994-11-02','1995-11-02'),(99765,107948,'1995-11-02','1996-11-01'),(99765,108209,'1996-11-01','1997-11-01'),(99765,111732,'1997-11-01','1998-11-01'),(99765,112493,'1998-11-01','1999-11-01'),(99765,113304,'1999-11-01','2000-10-31'),(99765,116643,'2000-10-31','2001-10-31'),(99765,117018,'2001-10-31','9999-01-01'),(99766,63250,'1996-07-11','1997-07-11'),(99766,65755,'1997-07-11','1998-07-11'),(99766,65560,'1998-07-11','1999-07-11'),(99766,66024,'1999-07-11','2000-07-10'),(99766,67784,'2000-07-10','2001-07-10'),(99766,69720,'2001-07-10','2002-07-10'),(99766,71846,'2002-07-10','9999-01-01'),(99767,78949,'1993-08-23','1994-08-23'),(99767,83375,'1994-08-23','1995-08-23'),(99767,84768,'1995-08-23','1996-08-22'),(99767,88474,'1996-08-22','1997-08-22'),(99767,88297,'1997-08-22','1998-08-22'),(99767,88812,'1998-08-22','1999-08-22'),(99767,92076,'1999-08-22','2000-08-21'),(99767,94472,'2000-08-21','2001-08-21'),(99767,95572,'2001-08-21','9999-01-01'),(99768,46669,'1989-06-15','1990-06-15'),(99768,48586,'1990-06-15','1991-06-15'),(99768,48315,'1991-06-15','1992-06-14'),(99768,47869,'1992-06-14','1993-06-14'),(99768,50759,'1993-06-14','1994-06-14'),(99768,54876,'1994-06-14','1995-06-14'),(99768,54419,'1995-06-14','1996-06-13'),(99768,58069,'1996-06-13','1997-06-13'),(99768,61504,'1997-06-13','1998-06-13'),(99768,64823,'1998-06-13','1999-06-13'),(99768,67706,'1999-06-13','2000-06-12'),(99768,72136,'2000-06-12','2001-06-12'),(99768,73210,'2001-06-12','2002-06-12'),(99768,76922,'2002-06-12','9999-01-01'),(99769,67904,'1995-07-25','1996-07-24'),(99769,67596,'1996-07-24','1997-07-24'),(99769,69888,'1997-07-24','1998-07-24'),(99769,72208,'1998-07-24','1999-07-24'),(99769,75427,'1999-07-24','2000-07-23'),(99769,78821,'2000-07-23','2001-07-23'),(99769,79005,'2001-07-23','2002-07-23'),(99769,82101,'2002-07-23','9999-01-01'),(99770,40000,'1996-09-30','1997-09-30'),(99770,42468,'1997-09-30','1998-09-30'),(99770,46619,'1998-09-30','1999-09-30'),(99770,46619,'1999-09-30','2000-09-29'),(99770,48315,'2000-09-29','2001-09-29'),(99770,50184,'2001-09-29','9999-01-01'),(99771,40000,'1993-05-23','1994-05-23'),(99771,44343,'1994-05-23','1995-05-23'),(99771,46957,'1995-05-23','1996-05-22'),(99771,47571,'1996-05-22','1997-05-22'),(99771,49675,'1997-05-22','1998-05-22'),(99771,53559,'1998-05-22','1999-05-22'),(99771,54051,'1999-05-22','2000-05-21'),(99771,55979,'2000-05-21','2001-05-21'),(99771,59769,'2001-05-21','2002-05-21'),(99771,64075,'2002-05-21','9999-01-01'),(99772,48438,'1991-06-28','1992-06-27'),(99772,52733,'1992-06-27','1993-06-27'),(99772,55029,'1993-06-27','1994-06-27'),(99772,57807,'1994-06-27','1995-06-27'),(99772,61125,'1995-06-27','1996-06-26'),(99772,61145,'1996-06-26','1997-06-26'),(99772,65114,'1997-06-26','1998-06-26'),(99772,68465,'1998-06-26','1999-06-26'),(99772,69111,'1999-06-26','2000-06-25'),(99772,70068,'2000-06-25','2001-06-25'),(99772,72497,'2001-06-25','2002-06-25'),(99772,75107,'2002-06-25','9999-01-01'),(99773,48444,'1997-01-04','1998-01-04'),(99773,49995,'1998-01-04','1998-04-27'),(99774,59132,'1985-09-30','1986-09-30'),(99774,63376,'1986-09-30','1987-09-30'),(99774,67789,'1987-09-30','1988-09-29'),(99774,68195,'1988-09-29','1989-09-29'),(99774,69551,'1989-09-29','1990-09-29'),(99774,69400,'1990-09-29','1991-09-29'),(99774,71471,'1991-09-29','1992-09-28'),(99774,72025,'1992-09-28','1993-09-28'),(99774,74704,'1993-09-28','1994-09-28'),(99774,75241,'1994-09-28','1995-09-28'),(99774,75276,'1995-09-28','1996-09-27'),(99774,75700,'1996-09-27','1997-09-27'),(99774,77563,'1997-09-27','1998-09-27'),(99774,77407,'1998-09-27','1999-09-27'),(99774,79340,'1999-09-27','2000-09-26'),(99774,82032,'2000-09-26','2001-09-26'),(99774,84270,'2001-09-26','9999-01-01'),(99775,84162,'1986-10-12','1987-10-12'),(99775,85250,'1987-10-12','1988-10-11'),(99775,86928,'1988-10-11','1989-10-11'),(99775,86673,'1989-10-11','1990-10-11'),(99775,91128,'1990-10-11','1991-10-11'),(99775,95310,'1991-10-11','1992-10-10'),(99775,97859,'1992-10-10','1993-10-10'),(99775,101034,'1993-10-10','1994-10-10'),(99775,104143,'1994-10-10','1995-10-10'),(99775,107523,'1995-10-10','1996-10-09'),(99775,111118,'1996-10-09','1997-10-09'),(99775,113973,'1997-10-09','1998-10-09'),(99775,118256,'1998-10-09','1999-10-09'),(99775,121377,'1999-10-09','1999-12-10'),(99776,69336,'1999-12-14','2000-12-13'),(99776,72741,'2000-12-13','2001-12-13'),(99776,75098,'2001-12-13','9999-01-01'),(99777,44189,'1999-05-03','2000-05-02'),(99777,44600,'2000-05-02','2001-05-02'),(99777,45438,'2001-05-02','2002-05-02'),(99777,46082,'2002-05-02','9999-01-01'),(99778,75034,'1993-10-28','1994-10-28'),(99778,74845,'1994-10-28','1995-10-28'),(99778,76952,'1995-10-28','1996-10-27'),(99778,76837,'1996-10-27','1997-10-26'),(99778,80903,'1997-10-26','1998-10-26'),(99778,81788,'1998-10-26','1999-10-27'),(99778,82979,'1999-10-27','2000-10-26'),(99778,85770,'2000-10-26','2001-10-26'),(99778,87662,'2001-10-26','9999-01-01'),(99779,45628,'1987-05-06','1988-05-05'),(99779,48877,'1988-05-05','1989-05-05'),(99779,49061,'1989-05-05','1990-05-05'),(99779,48745,'1990-05-05','1991-05-05'),(99779,50257,'1991-05-05','1992-05-04'),(99779,50017,'1992-05-04','1993-05-04'),(99779,50969,'1993-05-04','1994-05-04'),(99779,54984,'1994-05-04','1995-05-04'),(99779,55537,'1995-05-04','1996-05-03'),(99779,56111,'1996-05-03','1997-05-03'),(99779,60134,'1997-05-03','1998-05-03'),(99779,62846,'1998-05-03','1999-05-03'),(99779,67017,'1999-05-03','2000-05-02'),(99779,69658,'2000-05-02','2001-05-02'),(99779,70002,'2001-05-02','2002-05-02'),(99779,70495,'2002-05-02','9999-01-01'),(99780,43783,'1989-08-13','1990-08-13'),(99780,45100,'1990-08-13','1991-08-13'),(99780,48356,'1991-08-13','1992-08-12'),(99780,52240,'1992-08-12','1993-08-12'),(99780,55596,'1993-08-12','1994-08-12'),(99780,60005,'1994-08-12','1995-08-12'),(99780,62928,'1995-08-12','1996-08-11'),(99780,64463,'1996-08-11','1997-08-11'),(99780,68653,'1997-08-11','1998-08-11'),(99780,71137,'1998-08-11','1999-08-11'),(99780,72504,'1999-08-11','2000-08-10'),(99780,73739,'2000-08-10','2000-08-31'),(99781,40000,'1986-12-04','1987-12-04'),(99781,44060,'1987-12-04','1988-12-03'),(99781,46505,'1988-12-03','1989-12-03'),(99781,50836,'1989-12-03','1990-12-03'),(99781,50927,'1990-12-03','1991-12-03'),(99781,51865,'1991-12-03','1992-12-02'),(99781,53331,'1992-12-02','1993-12-02'),(99781,56091,'1993-12-02','1994-12-02'),(99781,57651,'1994-12-02','1995-12-02'),(99781,61223,'1995-12-02','1996-12-01'),(99781,62149,'1996-12-01','1997-12-01'),(99781,62229,'1997-12-01','1998-12-01'),(99781,66632,'1998-12-01','1999-12-01'),(99781,68394,'1999-12-01','2000-11-30'),(99781,71965,'2000-11-30','2001-11-30'),(99781,74480,'2001-11-30','9999-01-01'),(99782,47875,'1995-08-06','1996-08-05'),(99782,49109,'1996-08-05','1997-08-05'),(99782,49597,'1997-08-05','1998-08-05'),(99782,50274,'1998-08-05','1999-08-05'),(99782,52124,'1999-08-05','2000-08-04'),(99782,53089,'2000-08-04','2001-08-04'),(99782,57320,'2001-08-04','9999-01-01'),(99783,72931,'1998-03-31','1999-03-31'),(99783,73072,'1999-03-31','2000-03-30'),(99783,72647,'2000-03-30','2001-03-30'),(99783,74984,'2001-03-30','2002-03-30'),(99783,79349,'2002-03-30','9999-01-01'),(99784,63812,'1992-12-27','1993-12-27'),(99784,68141,'1993-12-27','1994-12-27'),(99784,69253,'1994-12-27','1995-12-27'),(99784,69296,'1995-12-27','1996-12-26'),(99784,70954,'1996-12-26','1997-12-26'),(99784,74385,'1997-12-26','1998-12-26'),(99784,78082,'1998-12-26','1999-12-26'),(99784,78721,'1999-12-26','2000-12-25'),(99784,81507,'2000-12-25','2001-12-25'),(99784,82355,'2001-12-25','9999-01-01'),(99785,46925,'1997-04-25','1998-04-25'),(99785,48472,'1998-04-25','1999-04-25'),(99785,51038,'1999-04-25','2000-04-24'),(99785,55275,'2000-04-24','2001-04-24'),(99785,57105,'2001-04-24','2001-08-16'),(99786,40000,'1995-08-06','1996-08-05'),(99786,42113,'1996-08-05','1997-08-05'),(99786,45253,'1997-08-05','1998-08-05'),(99786,49404,'1998-08-05','1999-08-05'),(99786,49576,'1999-08-05','2000-08-04'),(99786,52194,'2000-08-04','2001-08-04'),(99786,52440,'2001-08-04','9999-01-01'),(99787,55912,'1995-05-07','1996-05-06'),(99787,58367,'1996-05-06','1997-05-06'),(99787,58666,'1997-05-06','1998-05-06'),(99787,60224,'1998-05-06','1999-05-06'),(99787,63090,'1999-05-06','2000-05-05'),(99787,65192,'2000-05-05','2001-05-05'),(99787,68658,'2001-05-05','2002-05-05'),(99787,69182,'2002-05-05','9999-01-01'),(99788,40000,'1987-10-11','1988-10-10'),(99788,42266,'1988-10-10','1989-10-10'),(99788,46615,'1989-10-10','1990-10-10'),(99788,48739,'1990-10-10','1991-10-10'),(99788,51284,'1991-10-10','1992-10-09'),(99788,51112,'1992-10-09','1993-10-09'),(99788,54928,'1993-10-09','1994-10-09'),(99788,55653,'1994-10-09','1995-10-09'),(99788,59738,'1995-10-09','1996-10-08'),(99788,62807,'1996-10-08','1997-10-08'),(99788,67249,'1997-10-08','1998-10-08'),(99788,71615,'1998-10-08','1999-10-08'),(99788,75659,'1999-10-08','2000-10-07'),(99788,78996,'2000-10-07','2001-10-07'),(99788,79610,'2001-10-07','9999-01-01'),(99789,40000,'1991-10-06','1992-10-05'),(99789,43715,'1992-10-05','1993-10-05'),(99789,48025,'1993-10-05','1994-10-05'),(99789,50072,'1994-10-05','1995-10-05'),(99789,53521,'1995-10-05','1996-10-04'),(99789,54122,'1996-10-04','1997-10-04'),(99789,57074,'1997-10-04','1998-10-04'),(99789,59160,'1998-10-04','1999-10-04'),(99789,59758,'1999-10-04','2000-10-03'),(99789,63246,'2000-10-03','2001-10-03'),(99789,65923,'2001-10-03','9999-01-01'),(99790,40000,'1993-09-29','1994-09-29'),(99790,42190,'1994-09-29','1995-09-29'),(99790,46272,'1995-09-29','1996-09-28'),(99790,47104,'1996-09-28','1997-09-28'),(99790,51097,'1997-09-28','1998-09-28'),(99790,50786,'1998-09-28','1999-09-28'),(99790,55046,'1999-09-28','2000-09-27'),(99790,58003,'2000-09-27','2001-09-27'),(99790,62392,'2001-09-27','9999-01-01'),(99791,87753,'1988-10-03','1989-10-03'),(99791,88745,'1989-10-03','1990-10-03'),(99791,88271,'1990-10-03','1991-10-03'),(99791,87940,'1991-10-03','1992-10-02'),(99791,89905,'1992-10-02','1993-10-02'),(99791,89496,'1993-10-02','1994-10-02'),(99791,89779,'1994-10-02','1995-10-02'),(99791,91063,'1995-10-02','1996-10-01'),(99791,95196,'1996-10-01','1997-10-01'),(99791,98354,'1997-10-01','1998-10-01'),(99791,100785,'1998-10-01','1999-10-01'),(99791,100943,'1999-10-01','2000-09-30'),(99791,105389,'2000-09-30','2001-09-30'),(99791,104913,'2001-09-30','9999-01-01'),(99792,109356,'1999-01-03','2000-01-03'),(99792,109356,'2000-01-03','2001-01-02'),(99792,112401,'2001-01-02','2001-04-30'),(99793,79290,'1994-04-12','1995-04-12'),(99793,82388,'1995-04-12','1996-04-11'),(99793,83311,'1996-04-11','1997-04-11'),(99793,86803,'1997-04-11','1998-04-11'),(99793,88659,'1998-04-11','1999-04-11'),(99793,93048,'1999-04-11','2000-04-10'),(99793,94997,'2000-04-10','2001-04-10'),(99793,95182,'2001-04-10','2002-04-10'),(99793,96617,'2002-04-10','9999-01-01'),(99794,40000,'1986-03-15','1987-03-15'),(99794,42287,'1987-03-15','1988-03-14'),(99794,46320,'1988-03-14','1989-03-14'),(99794,46279,'1989-03-14','1990-03-14'),(99794,49306,'1990-03-14','1991-03-14'),(99794,52520,'1991-03-14','1992-03-13'),(99794,55671,'1992-03-13','1993-03-13'),(99794,55833,'1993-03-13','1994-03-13'),(99794,56814,'1994-03-13','1995-03-13'),(99794,60199,'1995-03-13','1996-03-12'),(99794,62872,'1996-03-12','1997-03-12'),(99794,63523,'1997-03-12','1998-03-12'),(99794,66590,'1998-03-12','1999-03-12'),(99794,67914,'1999-03-12','2000-03-11'),(99794,67813,'2000-03-11','2001-03-11'),(99794,68253,'2001-03-11','2002-03-11'),(99794,69771,'2002-03-11','9999-01-01'),(99795,79142,'1998-06-03','1999-06-03'),(99795,78835,'1999-06-03','2000-06-02'),(99795,81759,'2000-06-02','2001-06-02'),(99795,82065,'2001-06-02','2002-06-02'),(99795,84584,'2002-06-02','9999-01-01'),(99796,71800,'1992-11-01','1993-11-01'),(99796,75967,'1993-11-01','1994-11-01'),(99796,79847,'1994-11-01','1995-11-01'),(99796,81148,'1995-11-01','1996-10-31'),(99796,82553,'1996-10-31','1997-10-31'),(99796,83481,'1997-10-31','1998-10-31'),(99796,83992,'1998-10-31','1999-10-31'),(99796,86351,'1999-10-31','2000-10-30'),(99796,90648,'2000-10-30','2001-10-30'),(99796,93906,'2001-10-30','9999-01-01'),(99797,97234,'1994-02-22','1995-02-22'),(99797,97523,'1995-02-22','1996-02-22'),(99797,98617,'1996-02-22','1997-02-21'),(99797,102832,'1997-02-21','1998-02-21'),(99797,104694,'1998-02-21','1999-02-21'),(99797,104623,'1999-02-21','2000-02-21'),(99797,105087,'2000-02-21','2001-02-20'),(99797,106068,'2001-02-20','2002-02-20'),(99797,108842,'2002-02-20','9999-01-01'),(99798,40000,'1997-10-04','1998-10-04'),(99798,43305,'1998-10-04','1999-10-04'),(99798,43444,'1999-10-04','2000-10-03'),(99798,47855,'2000-10-03','2001-10-03'),(99798,48978,'2001-10-03','9999-01-01'),(99799,45639,'1995-10-16','1996-10-15'),(99799,47853,'1996-10-15','1997-10-15'),(99799,48209,'1997-10-15','1998-10-15'),(99799,52502,'1998-10-15','1999-10-15'),(99799,56166,'1999-10-15','2000-10-14'),(99799,58484,'2000-10-14','2001-10-14'),(99799,60982,'2001-10-14','9999-01-01'),(99800,40000,'1987-01-13','1988-01-13'),(99800,43718,'1988-01-13','1989-01-12'),(99800,46341,'1989-01-12','1990-01-12'),(99800,47292,'1990-01-12','1991-01-12'),(99800,47174,'1991-01-12','1992-01-12'),(99800,51290,'1992-01-12','1993-01-11'),(99800,54659,'1993-01-11','1994-01-11'),(99800,58793,'1994-01-11','1995-01-11'),(99800,62828,'1995-01-11','1996-01-11'),(99800,64026,'1996-01-11','1997-01-10'),(99800,67459,'1997-01-10','1998-01-10'),(99800,69730,'1998-01-10','1999-01-10'),(99800,71002,'1999-01-10','2000-01-10'),(99800,71682,'2000-01-10','2001-01-09'),(99800,72266,'2001-01-09','2002-01-09'),(99800,74816,'2002-01-09','9999-01-01'),(99801,48627,'1995-06-06','1995-07-07'),(99802,54891,'1991-07-05','1992-07-04'),(99802,56383,'1992-07-04','1993-07-04'),(99802,57635,'1993-07-04','1994-07-04'),(99802,60719,'1994-07-04','1995-07-04'),(99802,61649,'1995-07-04','1996-07-03'),(99802,62650,'1996-07-03','1997-07-03'),(99802,62417,'1997-07-03','1998-07-03'),(99802,63092,'1998-07-03','1999-07-03'),(99802,66099,'1999-07-03','2000-07-02'),(99802,69623,'2000-07-02','2001-07-02'),(99802,69678,'2001-07-02','2002-07-02'),(99802,70272,'2002-07-02','9999-01-01'),(99803,55068,'1987-09-28','1988-09-27'),(99803,55812,'1988-09-27','1989-09-27'),(99803,59619,'1989-09-27','1990-09-27'),(99803,61666,'1990-09-27','1991-09-27'),(99803,65355,'1991-09-27','1992-09-26'),(99803,66554,'1992-09-26','1992-09-27'),(99804,58433,'1988-01-13','1989-01-12'),(99804,59339,'1989-01-12','1990-01-12'),(99804,61487,'1990-01-12','1991-01-12'),(99804,63204,'1991-01-12','1992-01-12'),(99804,67153,'1992-01-12','1993-01-11'),(99804,70863,'1993-01-11','1994-01-11'),(99804,74785,'1994-01-11','1995-01-11'),(99804,77826,'1995-01-11','1996-01-11'),(99804,78695,'1996-01-11','1997-01-10'),(99804,83080,'1997-01-10','1998-01-10'),(99804,83254,'1998-01-10','1999-01-10'),(99804,83453,'1999-01-10','2000-01-10'),(99804,83722,'2000-01-10','2001-01-09'),(99804,84819,'2001-01-09','2002-01-09'),(99804,88296,'2002-01-09','9999-01-01'),(99805,58084,'1990-06-18','1991-06-18'),(99805,62423,'1991-06-18','1992-06-17'),(99805,64601,'1992-06-17','1993-06-17'),(99805,64445,'1993-06-17','1994-06-17'),(99805,66462,'1994-06-17','1995-06-17'),(99805,69515,'1995-06-17','1996-06-16'),(99805,72269,'1996-06-16','1997-06-16'),(99805,73500,'1997-06-16','1998-06-16'),(99805,74911,'1998-06-16','1999-06-16'),(99805,74847,'1999-06-16','2000-06-15'),(99805,78182,'2000-06-15','2001-06-15'),(99805,79966,'2001-06-15','2002-06-15'),(99805,80763,'2002-06-15','9999-01-01'),(99806,41577,'1989-11-19','1990-11-19'),(99806,42703,'1990-11-19','1991-11-19'),(99806,46400,'1991-11-19','1992-11-18'),(99806,47139,'1992-11-18','1993-11-18'),(99806,50191,'1993-11-18','1994-11-18'),(99806,51322,'1994-11-18','1995-11-18'),(99806,55748,'1995-11-18','1996-11-17'),(99806,58034,'1996-11-17','1997-11-17'),(99806,62534,'1997-11-17','1998-11-17'),(99806,65016,'1998-11-17','1999-11-17'),(99806,65169,'1999-11-17','2000-11-16'),(99806,65097,'2000-11-16','2001-11-16'),(99806,68922,'2001-11-16','9999-01-01'),(99807,53614,'1985-09-07','1986-09-07'),(99807,54787,'1986-09-07','1987-09-07'),(99807,58374,'1987-09-07','1988-09-06'),(99807,62324,'1988-09-06','1989-09-06'),(99807,65518,'1989-09-06','1990-09-06'),(99807,67867,'1990-09-06','1991-09-06'),(99807,67759,'1991-09-06','1992-09-05'),(99807,67766,'1992-09-05','1993-09-05'),(99807,69562,'1993-09-05','1994-09-05'),(99807,72988,'1994-09-05','1995-09-05'),(99807,74982,'1995-09-05','1996-09-04'),(99807,76460,'1996-09-04','1997-09-04'),(99807,79559,'1997-09-04','1998-09-04'),(99807,79244,'1998-09-04','1999-09-04'),(99807,79061,'1999-09-04','2000-09-03'),(99807,79604,'2000-09-03','2001-09-03'),(99807,81731,'2001-09-03','9999-01-01'),(99808,40000,'1990-03-27','1991-03-27'),(99808,40379,'1991-03-27','1992-03-26'),(99808,40666,'1992-03-26','1993-03-26'),(99808,43572,'1993-03-26','1994-03-26'),(99808,46547,'1994-03-26','1995-03-26'),(99808,48142,'1995-03-26','1996-03-25'),(99808,48300,'1996-03-25','1997-03-25'),(99808,52037,'1997-03-25','1998-03-25'),(99808,51629,'1998-03-25','1999-03-25'),(99808,52002,'1999-03-25','2000-03-24'),(99808,52415,'2000-03-24','2001-03-24'),(99808,55045,'2001-03-24','2002-03-24'),(99808,54637,'2002-03-24','9999-01-01'),(99809,53319,'1993-02-04','1994-02-04'),(99809,56473,'1994-02-04','1995-02-04'),(99809,60452,'1995-02-04','1996-02-04'),(99809,63807,'1996-02-04','1997-02-03'),(99809,65291,'1997-02-03','1998-02-03'),(99809,65482,'1998-02-03','1999-02-03'),(99809,68494,'1999-02-03','2000-02-03'),(99809,68249,'2000-02-03','2001-02-02'),(99809,68486,'2001-02-02','2002-02-02'),(99809,69860,'2002-02-02','9999-01-01'),(99810,74012,'1993-08-29','1994-08-29'),(99810,76833,'1994-08-29','1995-08-29'),(99810,79221,'1995-08-29','1996-08-28'),(99810,78768,'1996-08-28','1997-08-28'),(99810,81684,'1997-08-28','1998-08-28'),(99810,83502,'1998-08-28','1999-08-28'),(99810,84911,'1999-08-28','2000-08-27'),(99810,86443,'2000-08-27','2001-08-27'),(99810,89797,'2001-08-27','9999-01-01'),(99811,40000,'1992-03-25','1993-03-25'),(99811,40513,'1993-03-25','1994-03-25'),(99811,40287,'1994-03-25','1995-03-25'),(99811,41082,'1995-03-25','1996-03-24'),(99811,42778,'1996-03-24','1997-01-23'),(99812,40000,'1985-11-07','1986-11-07'),(99812,42706,'1986-11-07','1987-11-07'),(99812,44723,'1987-11-07','1988-11-06'),(99812,44752,'1988-11-06','1989-11-06'),(99812,44627,'1989-11-06','1990-11-06'),(99812,48082,'1990-11-06','1991-11-06'),(99812,50860,'1991-11-06','1992-11-05'),(99812,54174,'1992-11-05','1993-11-05'),(99812,55472,'1993-11-05','1994-11-05'),(99812,56826,'1994-11-05','1995-11-05'),(99812,57564,'1995-11-05','1996-11-04'),(99812,58884,'1996-11-04','1997-11-04'),(99812,60855,'1997-11-04','1998-11-04'),(99812,62784,'1998-11-04','1999-11-04'),(99812,65627,'1999-11-04','2000-11-03'),(99812,70061,'2000-11-03','2001-11-03'),(99812,70681,'2001-11-03','9999-01-01'),(99813,40000,'1986-04-30','1987-04-30'),(99813,39654,'1987-04-30','1988-04-29'),(99813,40161,'1988-04-29','1989-04-29'),(99813,40829,'1989-04-29','1990-04-29'),(99813,45044,'1990-04-29','1991-04-29'),(99813,48287,'1991-04-29','1992-04-28'),(99813,52289,'1992-04-28','1993-04-28'),(99813,52160,'1993-04-28','1994-04-28'),(99813,52698,'1994-04-28','1995-04-28'),(99813,55040,'1995-04-28','1996-04-27'),(99813,58437,'1996-04-27','1997-04-27'),(99813,62809,'1997-04-27','1998-04-27'),(99813,62600,'1998-04-27','1999-04-27'),(99813,66339,'1999-04-27','2000-04-26'),(99813,70527,'2000-04-26','2001-04-26'),(99813,74223,'2001-04-26','2002-04-26'),(99813,76959,'2002-04-26','9999-01-01'),(99814,47968,'1986-08-19','1987-08-19'),(99814,49440,'1987-08-19','1988-08-18'),(99814,52714,'1988-08-18','1989-08-18'),(99814,55092,'1989-08-18','1990-08-18'),(99814,58649,'1990-08-18','1991-08-18'),(99814,61645,'1991-08-18','1992-08-17'),(99814,62661,'1992-08-17','1993-08-17'),(99814,62925,'1993-08-17','1994-08-17'),(99814,64339,'1994-08-17','1995-08-17'),(99814,67057,'1995-08-17','1996-08-16'),(99814,69973,'1996-08-16','1997-08-16'),(99814,73830,'1997-08-16','1998-08-16'),(99814,74518,'1998-08-16','1999-08-16'),(99814,74259,'1999-08-16','2000-08-15'),(99814,74132,'2000-08-15','2001-08-15'),(99814,74579,'2001-08-15','9999-01-01'),(99815,43189,'1999-11-04','2000-11-03'),(99815,44214,'2000-11-03','2001-11-03'),(99815,47833,'2001-11-03','9999-01-01'),(99816,42071,'1992-04-24','1993-04-24'),(99816,46161,'1993-04-24','1994-04-24'),(99816,49914,'1994-04-24','1995-04-24'),(99816,49511,'1995-04-24','1996-04-23'),(99816,49821,'1996-04-23','1997-04-23'),(99816,53223,'1997-04-23','1998-04-23'),(99816,54020,'1998-04-23','1999-04-23'),(99816,58440,'1999-04-23','2000-04-22'),(99816,58687,'2000-04-22','2001-04-22'),(99816,58962,'2001-04-22','2002-04-22'),(99816,58485,'2002-04-22','9999-01-01'),(99817,40000,'1992-12-27','1993-12-27'),(99817,44222,'1993-12-27','1994-12-27'),(99817,45897,'1994-12-27','1995-12-27'),(99817,48596,'1995-12-27','1996-12-26'),(99817,49086,'1996-12-26','1997-12-26'),(99817,51154,'1997-12-26','1998-12-26'),(99817,51084,'1998-12-26','1999-12-26'),(99817,54069,'1999-12-26','2000-12-25'),(99817,57639,'2000-12-25','2001-07-23'),(99818,40000,'1988-12-24','1989-12-24'),(99818,41899,'1989-12-24','1990-12-24'),(99818,44261,'1990-12-24','1991-12-24'),(99818,46076,'1991-12-24','1992-12-23'),(99818,48262,'1992-12-23','1993-12-23'),(99818,52481,'1993-12-23','1994-12-23'),(99818,56475,'1994-12-23','1995-12-23'),(99818,60386,'1995-12-23','1996-12-22'),(99818,63489,'1996-12-22','1997-12-22'),(99818,67846,'1997-12-22','1998-12-22'),(99818,68639,'1998-12-22','1999-12-22'),(99818,72047,'1999-12-22','2000-12-21'),(99818,76179,'2000-12-21','2001-12-21'),(99818,80358,'2001-12-21','9999-01-01'),(99819,62806,'1990-09-14','1991-09-14'),(99819,63470,'1991-09-14','1992-09-13'),(99819,64804,'1992-09-13','1993-09-13'),(99819,65219,'1993-09-13','1994-09-13'),(99819,65831,'1994-09-13','1995-09-13'),(99819,67696,'1995-09-13','1996-09-12'),(99819,67286,'1996-09-12','1997-09-12'),(99819,69453,'1997-09-12','1998-09-12'),(99819,71532,'1998-09-12','1999-09-12'),(99819,71111,'1999-09-12','2000-09-11'),(99819,71621,'2000-09-11','2001-09-11'),(99819,74427,'2001-09-11','9999-01-01'),(99820,70426,'1999-08-03','2000-08-02'),(99820,72202,'2000-08-02','2000-11-29'),(99821,59823,'1997-05-24','1998-05-24'),(99821,63634,'1998-05-24','1999-05-24'),(99821,66973,'1999-05-24','2000-05-23'),(99821,68426,'2000-05-23','2001-05-23'),(99821,68203,'2001-05-23','2002-05-23'),(99821,68781,'2002-05-23','9999-01-01'),(99822,40000,'1986-04-19','1987-04-19'),(99822,43996,'1987-04-19','1988-04-18'),(99822,46654,'1988-04-18','1989-04-18'),(99822,50690,'1989-04-18','1990-04-18'),(99822,54339,'1990-04-18','1991-04-18'),(99822,56380,'1991-04-18','1992-04-17'),(99822,60444,'1992-04-17','1993-04-17'),(99822,64249,'1993-04-17','1994-04-17'),(99822,64940,'1994-04-17','1995-04-17'),(99822,69053,'1995-04-17','1996-04-16'),(99822,73438,'1996-04-16','1997-04-16'),(99822,75777,'1997-04-16','1998-04-16'),(99822,76536,'1998-04-16','1999-04-16'),(99822,77523,'1999-04-16','2000-04-15'),(99822,77318,'2000-04-15','2001-04-15'),(99822,81810,'2001-04-15','2002-04-15'),(99822,81322,'2002-04-15','9999-01-01'),(99823,40000,'1994-04-30','1995-04-30'),(99823,41007,'1995-04-30','1996-04-29'),(99823,42256,'1996-04-29','1997-04-29'),(99823,45811,'1997-04-29','1998-01-05'),(99824,40000,'1996-05-07','1997-05-07'),(99824,44403,'1997-05-07','1998-05-07'),(99824,45329,'1998-05-07','1999-05-07'),(99824,49135,'1999-05-07','2000-05-06'),(99824,49789,'2000-05-06','2001-05-06'),(99824,54162,'2001-05-06','2002-05-06'),(99824,55182,'2002-05-06','9999-01-01'),(99825,63678,'1990-02-12','1991-02-12'),(99825,64969,'1991-02-12','1992-02-12'),(99825,69088,'1992-02-12','1993-02-11'),(99825,71316,'1993-02-11','1994-02-11'),(99825,71309,'1994-02-11','1995-02-11'),(99825,72258,'1995-02-11','1996-02-11'),(99825,72774,'1996-02-11','1997-02-10'),(99825,75776,'1997-02-10','1998-02-10'),(99825,77093,'1998-02-10','1999-02-10'),(99825,79941,'1999-02-10','2000-02-10'),(99825,83380,'2000-02-10','2001-02-09'),(99825,86434,'2001-02-09','2002-02-09'),(99825,88025,'2002-02-09','9999-01-01'),(99826,40000,'1989-05-02','1990-05-02'),(99826,42915,'1990-05-02','1991-05-02'),(99826,43650,'1991-05-02','1992-05-01'),(99826,46234,'1992-05-01','1993-05-01'),(99826,49223,'1993-05-01','1994-05-01'),(99826,50631,'1994-05-01','1995-05-01'),(99826,51211,'1995-05-01','1996-04-30'),(99826,54720,'1996-04-30','1997-04-30'),(99826,55793,'1997-04-30','1998-04-30'),(99826,56340,'1998-04-30','1999-04-30'),(99826,58028,'1999-04-30','2000-04-29'),(99826,58436,'2000-04-29','2001-04-29'),(99826,59515,'2001-04-29','2002-04-29'),(99826,60304,'2002-04-29','9999-01-01'),(99827,40000,'1994-08-20','1995-08-20'),(99827,43000,'1995-08-20','1996-08-19'),(99827,47290,'1996-08-19','1997-08-19'),(99827,47581,'1997-08-19','1998-08-19'),(99827,47518,'1998-08-19','1999-08-19'),(99827,50923,'1999-08-19','2000-08-18'),(99827,53443,'2000-08-18','2001-08-18'),(99827,54687,'2001-08-18','9999-01-01'),(99828,40000,'1997-01-19','1998-01-19'),(99828,42869,'1998-01-19','1999-01-19'),(99828,45222,'1999-01-19','2000-01-19'),(99828,48347,'2000-01-19','2001-01-18'),(99828,48704,'2001-01-18','2002-01-18'),(99828,50875,'2002-01-18','9999-01-01'),(99829,81669,'1997-08-26','1998-08-26'),(99829,84481,'1998-08-26','1999-06-01'),(99830,40000,'1986-05-02','1987-05-02'),(99830,43059,'1987-05-02','1988-05-01'),(99830,47059,'1988-05-01','1989-05-01'),(99830,48436,'1989-05-01','1990-05-01'),(99830,52059,'1990-05-01','1991-05-01'),(99830,54784,'1991-05-01','1992-04-30'),(99830,58967,'1992-04-30','1993-04-30'),(99830,61805,'1993-04-30','1994-04-30'),(99830,65954,'1994-04-30','1995-04-30'),(99830,69165,'1995-04-30','1996-04-29'),(99830,72942,'1996-04-29','1997-04-29'),(99830,74398,'1997-04-29','1998-04-29'),(99830,74527,'1998-04-29','1999-04-29'),(99830,77791,'1999-04-29','2000-04-28'),(99830,79448,'2000-04-28','2001-04-28'),(99830,83106,'2001-04-28','2002-04-28'),(99830,83837,'2002-04-28','9999-01-01'),(99831,58546,'1990-10-10','1991-10-10'),(99831,58475,'1991-10-10','1992-10-09'),(99831,59697,'1992-10-09','1993-10-09'),(99831,62711,'1993-10-09','1994-10-09'),(99831,65854,'1994-10-09','1995-10-09'),(99831,66074,'1995-10-09','1996-10-08'),(99831,67574,'1996-10-08','1997-10-08'),(99831,67428,'1997-10-08','1998-10-08'),(99831,69874,'1998-10-08','1999-10-08'),(99831,70763,'1999-10-08','2000-10-07'),(99831,74222,'2000-10-07','2001-10-07'),(99831,76300,'2001-10-07','9999-01-01'),(99832,99722,'1996-05-30','1997-05-30'),(99832,100886,'1997-05-30','1998-05-30'),(99832,100482,'1998-05-30','1999-05-30'),(99832,100656,'1999-05-30','2000-05-29'),(99832,103774,'2000-05-29','2001-05-29'),(99832,103389,'2001-05-29','2002-05-29'),(99832,106703,'2002-05-29','9999-01-01'),(99833,40000,'1988-05-12','1989-05-12'),(99833,43275,'1989-05-12','1990-05-12'),(99833,43932,'1990-05-12','1991-05-12'),(99833,44037,'1991-05-12','1992-05-11'),(99833,47875,'1992-05-11','1993-05-11'),(99833,52270,'1993-05-11','1994-05-11'),(99833,53570,'1994-05-11','1994-06-28'),(99834,40000,'1995-09-01','1996-08-31'),(99834,40129,'1996-08-31','1997-08-31'),(99834,40749,'1997-08-31','1998-08-31'),(99834,45184,'1998-08-31','1999-08-31'),(99834,47023,'1999-08-31','2000-08-30'),(99834,48929,'2000-08-30','2001-08-30'),(99834,51927,'2001-08-30','9999-01-01'),(99835,41848,'1991-06-09','1992-06-08'),(99835,41953,'1992-06-08','1993-06-08'),(99835,44115,'1993-06-08','1994-06-08'),(99835,47120,'1994-06-08','1995-06-08'),(99835,49167,'1995-06-08','1996-06-07'),(99835,50733,'1996-06-07','1997-06-07'),(99835,53848,'1997-06-07','1998-06-07'),(99835,54220,'1998-06-07','1999-06-07'),(99835,56164,'1999-06-07','2000-06-06'),(99835,58127,'2000-06-06','2001-06-06'),(99835,57963,'2001-06-06','2002-06-06'),(99835,60696,'2002-06-06','9999-01-01'),(99836,71093,'1993-08-15','1994-08-15'),(99836,72800,'1994-08-15','1995-08-15'),(99836,77145,'1995-08-15','1996-08-14'),(99836,79322,'1996-08-14','1997-08-14'),(99836,83539,'1997-08-14','1998-08-14'),(99836,84199,'1998-08-14','1999-08-14'),(99836,87904,'1999-08-14','2000-08-13'),(99836,91731,'2000-08-13','2001-08-13'),(99836,91825,'2001-08-13','9999-01-01'),(99837,40000,'1985-11-28','1986-11-28'),(99837,39720,'1986-11-28','1987-11-28'),(99837,41646,'1987-11-28','1988-11-27'),(99837,42309,'1988-11-27','1989-11-27'),(99837,45918,'1989-11-27','1990-11-27'),(99837,46870,'1990-11-27','1991-11-27'),(99837,47815,'1991-11-27','1992-11-26'),(99837,49501,'1992-11-26','1993-11-26'),(99837,50820,'1993-11-26','1994-11-26'),(99837,55187,'1994-11-26','1995-11-26'),(99837,55009,'1995-11-26','1996-11-25'),(99837,57606,'1996-11-25','1997-11-25'),(99837,60335,'1997-11-25','1998-11-25'),(99837,64429,'1998-11-25','1999-11-25'),(99837,68682,'1999-11-25','2000-11-24'),(99837,71400,'2000-11-24','2001-11-24'),(99837,75135,'2001-11-24','9999-01-01'),(99838,43431,'1996-03-09','1997-03-09'),(99838,43864,'1997-03-09','1998-03-09'),(99838,46568,'1998-03-09','1999-03-09'),(99838,47076,'1999-03-09','2000-03-08'),(99838,49190,'2000-03-08','2001-03-08'),(99838,49413,'2001-03-08','2002-03-08'),(99838,51006,'2002-03-08','9999-01-01'),(99839,40000,'1990-06-05','1991-06-05'),(99839,41322,'1991-06-05','1992-06-04'),(99839,43628,'1992-06-04','1993-06-04'),(99839,43800,'1993-06-04','1994-06-04'),(99839,46606,'1994-06-04','1995-06-04'),(99839,50080,'1995-06-04','1996-06-03'),(99839,50878,'1996-06-03','1997-06-03'),(99839,52415,'1997-06-03','1998-06-03'),(99839,52866,'1998-06-03','1999-06-03'),(99839,52719,'1999-06-03','2000-06-02'),(99839,55418,'2000-06-02','2001-06-02'),(99839,54977,'2001-06-02','2002-06-02'),(99839,54895,'2002-06-02','9999-01-01'),(99840,43786,'1996-01-13','1997-01-12'),(99840,46352,'1997-01-12','1998-01-12'),(99840,45882,'1998-01-12','1999-01-12'),(99840,48474,'1999-01-12','2000-01-12'),(99840,49703,'2000-01-12','2001-01-11'),(99840,51796,'2001-01-11','2002-01-11'),(99840,54575,'2002-01-11','9999-01-01'),(99841,40000,'1996-04-30','1997-04-30'),(99841,43762,'1997-04-30','1998-04-30'),(99841,43913,'1998-04-30','1998-09-30'),(99842,89240,'1991-04-04','1992-04-03'),(99842,89687,'1992-04-03','1993-04-03'),(99842,92266,'1993-04-03','1994-04-03'),(99842,94511,'1994-04-03','1995-04-03'),(99842,94266,'1995-04-03','1996-04-02'),(99842,93979,'1996-04-02','1997-04-02'),(99842,94648,'1997-04-02','1998-04-02'),(99842,96670,'1998-04-02','1999-04-02'),(99842,98618,'1999-04-02','2000-04-01'),(99842,101711,'2000-04-01','2001-04-01'),(99842,103617,'2001-04-01','2002-04-01'),(99842,106672,'2002-04-01','9999-01-01'),(99843,43703,'1996-11-05','1997-11-05'),(99843,46670,'1997-11-05','1998-11-05'),(99843,46995,'1998-11-05','1999-11-05'),(99843,50777,'1999-11-05','2000-11-04'),(99843,54106,'2000-11-04','2001-10-06'),(99844,45397,'1995-07-28','1996-07-27'),(99844,49432,'1996-07-27','1997-07-27'),(99844,52328,'1997-07-27','1998-07-27'),(99844,56040,'1998-07-27','1999-07-27'),(99844,56222,'1999-07-27','2000-07-26'),(99844,59346,'2000-07-26','2001-07-26'),(99844,61349,'2001-07-26','2002-07-26'),(99844,65809,'2002-07-26','9999-01-01'),(99845,40000,'1985-02-17','1986-02-17'),(99845,40616,'1986-02-17','1987-02-17'),(99845,41901,'1987-02-17','1988-02-17'),(99845,45526,'1988-02-17','1989-02-16'),(99845,49162,'1989-02-16','1990-02-16'),(99845,52253,'1990-02-16','1991-02-16'),(99845,54365,'1991-02-16','1992-02-16'),(99845,54733,'1992-02-16','1992-05-06'),(99846,93845,'1990-01-12','1991-01-12'),(99846,97955,'1991-01-12','1992-01-12'),(99846,100322,'1992-01-12','1993-01-11'),(99846,100997,'1993-01-11','1994-01-11'),(99846,104985,'1994-01-11','1995-01-11'),(99846,108107,'1995-01-11','1996-01-11'),(99846,107715,'1996-01-11','1997-01-10'),(99846,111407,'1997-01-10','1998-01-10'),(99846,112025,'1998-01-10','1999-01-10'),(99846,116025,'1999-01-10','2000-01-10'),(99846,117843,'2000-01-10','2001-01-09'),(99846,118675,'2001-01-09','2002-01-09'),(99846,121446,'2002-01-09','9999-01-01'),(99847,63676,'1991-09-27','1992-09-26'),(99847,64414,'1992-09-26','1993-09-26'),(99847,67546,'1993-09-26','1994-09-26'),(99847,70289,'1994-09-26','1995-09-26'),(99847,73393,'1995-09-26','1996-09-25'),(99847,75478,'1996-09-25','1997-09-25'),(99847,75671,'1997-09-25','1998-09-25'),(99847,75504,'1998-09-25','1998-10-20'),(99848,59151,'1996-05-09','1997-05-09'),(99848,58971,'1997-05-09','1998-05-09'),(99848,62403,'1998-05-09','1999-05-09'),(99848,62458,'1999-05-09','2000-05-08'),(99848,64334,'2000-05-08','2001-05-08'),(99848,66650,'2001-05-08','2002-05-08'),(99848,68181,'2002-05-08','9999-01-01'),(99849,50302,'1995-12-10','1996-12-09'),(99849,51933,'1996-12-09','1997-12-09'),(99849,54184,'1997-12-09','1998-12-09'),(99849,57506,'1998-12-09','1999-12-09'),(99849,61535,'1999-12-09','2000-12-08'),(99849,62215,'2000-12-08','2001-12-08'),(99849,64174,'2001-12-08','9999-01-01'),(99850,40000,'1990-12-06','1991-12-06'),(99850,40409,'1991-12-06','1992-12-05'),(99850,43223,'1992-12-05','1993-12-05'),(99850,46963,'1993-12-05','1994-12-05'),(99850,49595,'1994-12-05','1995-12-05'),(99850,49738,'1995-12-05','1996-12-04'),(99850,52220,'1996-12-04','1997-12-04'),(99850,55426,'1997-12-04','1998-12-04'),(99850,59831,'1998-12-04','1999-12-04'),(99850,62430,'1999-12-04','2000-12-03'),(99850,64981,'2000-12-03','2001-12-03'),(99850,68936,'2001-12-03','9999-01-01'),(99851,57018,'1988-10-24','1989-10-24'),(99851,60885,'1989-10-24','1990-10-24'),(99851,63089,'1990-10-24','1991-10-24'),(99851,62718,'1991-10-24','1992-10-23'),(99851,64279,'1992-10-23','1993-10-23'),(99851,68593,'1993-10-23','1994-10-23'),(99851,71672,'1994-10-23','1995-10-23'),(99851,75117,'1995-10-23','1996-10-22'),(99851,78235,'1996-10-22','1997-10-22'),(99851,78406,'1997-10-22','1998-10-22'),(99851,81554,'1998-10-22','1999-10-22'),(99851,85038,'1999-10-22','2000-10-21'),(99851,89195,'2000-10-21','2001-10-21'),(99851,88966,'2001-10-21','9999-01-01'),(99852,40000,'1988-06-10','1989-06-10'),(99852,41296,'1989-06-10','1990-06-10'),(99852,42298,'1990-06-10','1991-06-10'),(99852,46262,'1991-06-10','1992-06-09'),(99852,46879,'1992-06-09','1993-06-09'),(99852,47632,'1993-06-09','1994-06-09'),(99852,51985,'1994-06-09','1995-06-09'),(99852,53818,'1995-06-09','1996-06-08'),(99852,57737,'1996-06-08','1997-06-08'),(99852,57442,'1997-06-08','1998-06-08'),(99852,61346,'1998-06-08','1999-06-08'),(99852,64785,'1999-06-08','2000-06-07'),(99852,65222,'2000-06-07','2001-06-07'),(99852,67088,'2001-06-07','2002-06-07'),(99852,68346,'2002-06-07','9999-01-01'),(99853,40000,'1987-10-31','1988-10-30'),(99853,39583,'1988-10-30','1989-10-30'),(99853,42193,'1989-10-30','1990-07-12'),(99854,50501,'1987-07-04','1988-07-03'),(99854,50867,'1988-07-03','1989-07-03'),(99854,52056,'1989-07-03','1990-07-03'),(99854,56066,'1990-07-03','1991-07-03'),(99854,59616,'1991-07-03','1992-07-02'),(99854,62445,'1992-07-02','1993-07-02'),(99854,65905,'1993-07-02','1994-07-02'),(99854,68734,'1994-07-02','1995-07-02'),(99854,70457,'1995-07-02','1996-07-01'),(99854,74464,'1996-07-01','1997-07-01'),(99854,75092,'1997-07-01','1998-07-01'),(99854,75513,'1998-07-01','1999-07-01'),(99854,76531,'1999-07-01','2000-06-30'),(99854,76156,'2000-06-30','2001-06-30'),(99854,78262,'2001-06-30','2002-06-30'),(99854,78564,'2002-06-30','9999-01-01'),(99855,84320,'1990-10-19','1991-10-19'),(99855,83825,'1991-10-19','1992-10-18'),(99855,85216,'1992-10-18','1993-10-18'),(99855,89160,'1993-10-18','1994-10-18'),(99855,88703,'1994-10-18','1995-10-18'),(99855,90089,'1995-10-18','1996-10-17'),(99855,93350,'1996-10-17','1997-10-17'),(99855,96602,'1997-10-17','1998-10-17'),(99855,98455,'1998-10-17','1999-10-17'),(99855,98925,'1999-10-17','2000-10-16'),(99855,102055,'2000-10-16','2001-10-16'),(99855,102829,'2001-10-16','9999-01-01'),(99856,54243,'1985-07-19','1986-07-19'),(99856,56501,'1986-07-19','1987-07-19'),(99856,56625,'1987-07-19','1988-07-18'),(99856,58719,'1988-07-18','1989-07-18'),(99856,58512,'1989-07-18','1990-07-18'),(99856,59223,'1990-07-18','1991-07-18'),(99856,62953,'1991-07-18','1992-07-17'),(99856,63241,'1992-07-17','1993-07-17'),(99856,62756,'1993-07-17','1994-07-17'),(99856,65313,'1994-07-17','1995-07-17'),(99856,66925,'1995-07-17','1996-07-16'),(99856,71044,'1996-07-16','1997-07-16'),(99856,72106,'1997-07-16','1998-07-16'),(99856,73121,'1998-07-16','1999-07-16'),(99856,72947,'1999-07-16','2000-07-15'),(99856,77340,'2000-07-15','2001-07-15'),(99856,81773,'2001-07-15','2002-07-15'),(99856,82030,'2002-07-15','9999-01-01'),(99857,44922,'1988-11-28','1989-11-28'),(99857,48318,'1989-11-28','1990-11-28'),(99857,51740,'1990-11-28','1991-11-28'),(99857,51874,'1991-11-28','1992-11-27'),(99857,54524,'1992-11-27','1993-11-27'),(99857,55911,'1993-11-27','1994-11-27'),(99857,57636,'1994-11-27','1995-11-27'),(99857,57350,'1995-11-27','1996-11-26'),(99857,57394,'1996-11-26','1997-11-26'),(99857,61038,'1997-11-26','1998-11-26'),(99857,62365,'1998-11-26','1999-11-26'),(99857,62443,'1999-11-26','2000-11-25'),(99857,64156,'2000-11-25','2001-11-25'),(99857,68352,'2001-11-25','9999-01-01'),(99858,40000,'1991-04-26','1992-04-25'),(99858,42990,'1992-04-25','1993-04-25'),(99858,45303,'1993-04-25','1994-04-25'),(99858,46043,'1994-04-25','1995-04-25'),(99858,50079,'1995-04-25','1996-04-24'),(99858,54018,'1996-04-24','1997-04-24'),(99858,55721,'1997-04-24','1998-04-24'),(99858,56854,'1998-04-24','1999-04-24'),(99858,58362,'1999-04-24','2000-04-23'),(99858,59103,'2000-04-23','2001-04-23'),(99858,60884,'2001-04-23','2002-04-23'),(99858,60865,'2002-04-23','9999-01-01'),(99859,85899,'1993-12-14','1994-12-14'),(99859,87427,'1994-12-14','1995-12-14'),(99859,91524,'1995-12-14','1996-12-13'),(99859,93072,'1996-12-13','1997-12-13'),(99859,95333,'1997-12-13','1998-12-13'),(99859,96030,'1998-12-13','1999-12-13'),(99859,99193,'1999-12-13','2000-12-12'),(99859,100622,'2000-12-12','2001-12-12'),(99859,101355,'2001-12-12','9999-01-01'),(99860,49331,'1988-11-09','1989-11-09'),(99860,53040,'1989-11-09','1990-11-09'),(99860,54997,'1990-11-09','1991-11-09'),(99860,55147,'1991-11-09','1992-11-08'),(99860,59633,'1992-11-08','1993-11-08'),(99860,62185,'1993-11-08','1994-11-08'),(99860,66266,'1994-11-08','1995-11-08'),(99860,67772,'1995-11-08','1996-11-07'),(99860,70096,'1996-11-07','1997-11-07'),(99860,73791,'1997-11-07','1998-11-07'),(99860,73498,'1998-11-07','1999-11-07'),(99860,75343,'1999-11-07','2000-11-06'),(99860,76497,'2000-11-06','2001-11-06'),(99860,76324,'2001-11-06','9999-01-01'),(99861,40000,'1999-08-16','2000-04-17'),(99862,40000,'1989-05-12','1990-05-12'),(99862,40313,'1990-05-12','1991-05-12'),(99862,41578,'1991-05-12','1992-05-11'),(99862,41484,'1992-05-11','1993-05-11'),(99862,43259,'1993-05-11','1994-05-11'),(99862,45401,'1994-05-11','1995-05-11'),(99862,49039,'1995-05-11','1996-05-10'),(99862,50414,'1996-05-10','1997-05-10'),(99862,53263,'1997-05-10','1998-05-10'),(99862,56986,'1998-05-10','1999-05-10'),(99862,60058,'1999-05-10','2000-05-09'),(99862,62592,'2000-05-09','2001-05-09'),(99862,64862,'2001-05-09','2002-05-09'),(99862,65962,'2002-05-09','9999-01-01'),(99863,40000,'1997-07-20','1998-07-20'),(99863,41891,'1998-07-20','1999-07-20'),(99863,45378,'1999-07-20','2000-07-19'),(99863,46672,'2000-07-19','2001-07-19'),(99863,48256,'2001-07-19','2002-07-19'),(99863,51197,'2002-07-19','9999-01-01'),(99864,58389,'1994-11-02','1995-11-02'),(99864,59678,'1995-11-02','1996-03-25'),(99865,65401,'1990-01-25','1991-01-25'),(99865,65701,'1991-01-25','1992-01-25'),(99865,68674,'1992-01-25','1993-01-24'),(99865,70554,'1993-01-24','1994-01-24'),(99865,72794,'1994-01-24','1995-01-24'),(99865,75242,'1995-01-24','1996-01-24'),(99865,75373,'1996-01-24','1997-01-23'),(99865,78525,'1997-01-23','1998-01-23'),(99865,78635,'1998-01-23','1999-01-23'),(99865,83065,'1999-01-23','2000-01-23'),(99865,82886,'2000-01-23','2001-01-22'),(99865,84332,'2001-01-22','2002-01-22'),(99865,87346,'2002-01-22','9999-01-01'),(99866,40000,'1985-10-26','1986-10-26'),(99866,42527,'1986-10-26','1987-10-25'),(99866,44923,'1987-10-25','1988-10-25'),(99866,48771,'1988-10-25','1989-10-25'),(99866,52035,'1989-10-25','1990-10-25'),(99866,54420,'1990-10-25','1991-10-25'),(99866,55199,'1991-10-25','1992-10-24'),(99866,56505,'1992-10-24','1993-10-24'),(99866,59105,'1993-10-24','1994-10-24'),(99866,63021,'1994-10-24','1995-10-24'),(99866,65723,'1995-10-24','1996-10-23'),(99866,67454,'1996-10-23','1997-10-23'),(99866,67103,'1997-10-23','1998-10-23'),(99866,70415,'1998-10-23','1999-10-23'),(99866,72202,'1999-10-23','2000-10-22'),(99866,72965,'2000-10-22','2001-10-22'),(99866,75317,'2001-10-22','9999-01-01'),(99867,69203,'1986-06-25','1987-06-25'),(99867,71571,'1987-06-25','1988-06-24'),(99867,73004,'1988-06-24','1989-06-24'),(99867,73295,'1989-06-24','1990-06-24'),(99867,73611,'1990-06-24','1991-06-24'),(99867,74888,'1991-06-24','1992-06-23'),(99867,77749,'1992-06-23','1993-06-23'),(99867,81583,'1993-06-23','1994-06-23'),(99867,82360,'1994-06-23','1995-06-23'),(99867,81905,'1995-06-23','1996-06-22'),(99867,81826,'1996-06-22','1997-06-22'),(99867,84001,'1997-06-22','1998-06-22'),(99867,85929,'1998-06-22','1999-06-22'),(99867,86897,'1999-06-22','2000-06-21'),(99867,90285,'2000-06-21','2001-06-21'),(99867,92386,'2001-06-21','2002-02-07'),(99868,40000,'1987-01-05','1988-01-05'),(99868,43829,'1988-01-05','1989-01-04'),(99868,46257,'1989-01-04','1990-01-04'),(99868,47853,'1990-01-04','1991-01-04'),(99868,48465,'1991-01-04','1992-01-04'),(99868,48522,'1992-01-04','1993-01-03'),(99868,51322,'1993-01-03','1994-01-03'),(99868,53522,'1994-01-03','1995-01-03'),(99868,55271,'1995-01-03','1996-01-03'),(99868,57773,'1996-01-03','1997-01-02'),(99868,60259,'1997-01-02','1998-01-02'),(99868,61988,'1998-01-02','1999-01-02'),(99868,65024,'1999-01-02','2000-01-02'),(99868,67519,'2000-01-02','2001-01-01'),(99868,68403,'2001-01-01','2002-01-01'),(99868,68813,'2002-01-01','9999-01-01'),(99869,58863,'1991-09-21','1992-09-20'),(99869,62473,'1992-09-20','1993-09-20'),(99869,65951,'1993-09-20','1994-09-20'),(99869,69579,'1994-09-20','1995-09-20'),(99869,73987,'1995-09-20','1996-09-19'),(99869,75281,'1996-09-19','1997-09-19'),(99869,79305,'1997-09-19','1998-09-19'),(99869,82879,'1998-09-19','1999-09-19'),(99869,84115,'1999-09-19','2000-09-18'),(99869,85323,'2000-09-18','2001-09-18'),(99869,85240,'2001-09-18','9999-01-01'),(99870,70053,'1993-09-11','1994-09-11'),(99870,74373,'1994-09-11','1995-09-11'),(99870,75967,'1995-09-11','1996-09-10'),(99870,80058,'1996-09-10','1997-09-10'),(99870,80351,'1997-09-10','1998-09-10'),(99870,82882,'1998-09-10','1999-09-10'),(99870,85195,'1999-09-10','2000-09-09'),(99870,88267,'2000-09-09','2001-09-09'),(99870,88937,'2001-09-09','9999-01-01'),(99871,40000,'1999-08-02','2000-08-01'),(99871,40414,'2000-08-01','2001-08-01'),(99871,40791,'2001-08-01','2002-08-01'),(99871,44354,'2002-08-01','9999-01-01'),(99872,57015,'1990-03-20','1991-03-20'),(99872,56762,'1991-03-20','1992-03-19'),(99872,59298,'1992-03-19','1993-03-19'),(99872,61537,'1993-03-19','1994-03-19'),(99872,63389,'1994-03-19','1995-03-19'),(99872,65860,'1995-03-19','1996-03-18'),(99872,67403,'1996-03-18','1997-03-18'),(99872,68193,'1997-03-18','1998-03-18'),(99872,72319,'1998-03-18','1999-03-18'),(99872,76109,'1999-03-18','2000-03-17'),(99872,76591,'2000-03-17','2001-03-17'),(99872,80908,'2001-03-17','2002-03-17'),(99872,84907,'2002-03-17','9999-01-01'),(99873,40000,'1990-03-06','1991-03-06'),(99873,40905,'1991-03-06','1992-03-05'),(99873,41051,'1992-03-05','1993-03-05'),(99873,43861,'1993-03-05','1994-03-05'),(99873,46844,'1994-03-05','1995-03-05'),(99873,48419,'1995-03-05','1996-03-04'),(99873,51690,'1996-03-04','1996-11-14'),(99874,55576,'1986-12-03','1987-12-03'),(99874,57336,'1987-12-03','1988-12-02'),(99874,57362,'1988-12-02','1989-12-02'),(99874,59577,'1989-12-02','1990-12-02'),(99874,63056,'1990-12-02','1991-12-02'),(99874,65437,'1991-12-02','1992-12-01'),(99874,68394,'1992-12-01','1993-12-01'),(99874,70533,'1993-12-01','1994-12-01'),(99874,71106,'1994-12-01','1995-12-01'),(99874,70938,'1995-12-01','1996-11-30'),(99874,72555,'1996-11-30','1997-11-30'),(99874,76786,'1997-11-30','1998-11-30'),(99874,76949,'1998-11-30','1999-11-30'),(99874,79549,'1999-11-30','2000-11-29'),(99874,79069,'2000-11-29','2001-11-29'),(99874,81850,'2001-11-29','9999-01-01'),(99875,56581,'1998-03-14','1999-03-14'),(99875,56212,'1999-03-14','2000-03-13'),(99875,57872,'2000-03-13','2001-03-13'),(99875,60995,'2001-03-13','2002-03-13'),(99875,61983,'2002-03-13','9999-01-01'),(99876,40000,'1985-10-21','1986-10-21'),(99876,44127,'1986-10-21','1987-10-21'),(99876,46543,'1987-10-21','1988-10-20'),(99876,46723,'1988-10-20','1989-10-20'),(99876,50580,'1989-10-20','1990-10-20'),(99876,51194,'1990-10-20','1991-10-20'),(99876,51915,'1991-10-20','1992-10-19'),(99876,53101,'1992-10-19','1993-10-19'),(99876,54920,'1993-10-19','1994-10-19'),(99876,54942,'1994-10-19','1995-10-19'),(99876,56394,'1995-10-19','1996-10-18'),(99876,57007,'1996-10-18','1997-06-02'),(99877,47951,'1996-12-03','1997-12-03'),(99877,49392,'1997-12-03','1998-12-03'),(99877,51556,'1998-12-03','1999-12-03'),(99877,55780,'1999-12-03','2000-12-02'),(99877,58314,'2000-12-02','2001-12-02'),(99877,60307,'2001-12-02','9999-01-01'),(99878,62178,'1992-02-14','1993-02-13'),(99878,62601,'1993-02-13','1994-02-13'),(99878,63428,'1994-02-13','1995-02-13'),(99878,66606,'1995-02-13','1996-02-13'),(99878,67115,'1996-02-13','1997-02-12'),(99878,70274,'1997-02-12','1998-02-12'),(99878,73163,'1998-02-12','1999-02-12'),(99878,74365,'1999-02-12','2000-02-12'),(99878,77541,'2000-02-12','2001-02-11'),(99878,78965,'2001-02-11','2002-02-11'),(99878,80040,'2002-02-11','9999-01-01'),(99879,61722,'1988-12-03','1989-12-03'),(99879,61449,'1989-12-03','1990-12-03'),(99879,64020,'1990-12-03','1991-12-03'),(99879,66860,'1991-12-03','1992-12-02'),(99879,70717,'1992-12-02','1993-12-02'),(99879,73428,'1993-12-02','1994-12-02'),(99879,76709,'1994-12-02','1995-12-02'),(99879,81145,'1995-12-02','1996-12-01'),(99879,80682,'1996-12-01','1997-12-01'),(99879,82525,'1997-12-01','1998-12-01'),(99879,85462,'1998-12-01','1999-12-01'),(99879,88274,'1999-12-01','2000-11-30'),(99879,87985,'2000-11-30','2001-11-30'),(99879,91941,'2001-11-30','9999-01-01'),(99880,50558,'1987-08-20','1988-08-19'),(99880,52066,'1988-08-19','1989-08-19'),(99880,55360,'1989-08-19','1990-08-19'),(99880,56193,'1990-08-19','1991-08-19'),(99880,59083,'1991-08-19','1992-08-18'),(99880,63123,'1992-08-18','1993-08-18'),(99880,63701,'1993-08-18','1994-08-18'),(99880,66565,'1994-08-18','1995-08-18'),(99880,70413,'1995-08-18','1996-08-17'),(99880,71028,'1996-08-17','1997-08-17'),(99880,73009,'1997-08-17','1998-08-17'),(99880,73283,'1998-08-17','1999-08-17'),(99880,75838,'1999-08-17','2000-08-16'),(99880,78321,'2000-08-16','2001-08-16'),(99880,78921,'2001-08-16','9999-01-01'),(99881,51156,'1989-08-31','1990-08-31'),(99881,51939,'1990-08-31','1991-08-31'),(99881,52893,'1991-08-31','1992-08-30'),(99881,52618,'1992-08-30','1993-08-30'),(99881,52181,'1993-08-30','1994-08-30'),(99881,53525,'1994-08-30','1995-08-30'),(99881,54251,'1995-08-30','1996-08-29'),(99881,58002,'1996-08-29','1997-08-29'),(99881,58078,'1997-08-29','1998-08-29'),(99881,61883,'1998-08-29','1999-08-29'),(99881,62556,'1999-08-29','2000-08-28'),(99881,64788,'2000-08-28','2001-08-28'),(99881,64959,'2001-08-28','9999-01-01'),(99882,48229,'1987-01-11','1988-01-11'),(99882,47818,'1988-01-11','1989-01-10'),(99882,51715,'1989-01-10','1990-01-10'),(99882,51463,'1990-01-10','1991-01-10'),(99882,54348,'1991-01-10','1992-01-10'),(99882,57863,'1992-01-10','1993-01-09'),(99882,58571,'1993-01-09','1994-01-09'),(99882,58155,'1994-01-09','1995-01-09'),(99882,60256,'1995-01-09','1996-01-09'),(99882,61808,'1996-01-09','1997-01-08'),(99882,65275,'1997-01-08','1998-01-08'),(99882,65871,'1998-01-08','1999-01-08'),(99882,67306,'1999-01-08','2000-01-08'),(99882,68249,'2000-01-08','2001-01-07'),(99882,68100,'2001-01-07','2002-01-07'),(99882,71112,'2002-01-07','9999-01-01'),(99883,62474,'1986-12-11','1987-12-11'),(99883,63851,'1987-12-11','1988-12-10'),(99883,67442,'1988-12-10','1989-12-10'),(99883,69033,'1989-12-10','1990-12-10'),(99883,72400,'1990-12-10','1991-12-10'),(99883,74730,'1991-12-10','1992-12-09'),(99883,74779,'1992-12-09','1993-12-09'),(99883,76154,'1993-12-09','1994-12-09'),(99883,77649,'1994-12-09','1995-12-09'),(99883,78993,'1995-12-09','1996-12-08'),(99883,80726,'1996-12-08','1997-12-08'),(99883,82190,'1997-12-08','1998-12-08'),(99883,83862,'1998-12-08','1999-12-08'),(99883,86961,'1999-12-08','2000-12-07'),(99883,90221,'2000-12-07','2001-12-07'),(99883,93724,'2001-12-07','9999-01-01'),(99884,53285,'1986-04-14','1987-04-14'),(99884,53807,'1987-04-14','1988-04-13'),(99884,54942,'1988-04-13','1989-04-13'),(99884,54815,'1989-04-13','1990-04-13'),(99884,55013,'1990-04-13','1991-04-13'),(99884,56307,'1991-04-13','1992-04-12'),(99884,59729,'1992-04-12','1993-04-12'),(99884,61741,'1993-04-12','1994-04-12'),(99884,62523,'1994-04-12','1995-04-12'),(99884,64968,'1995-04-12','1996-04-11'),(99884,67058,'1996-04-11','1997-04-11'),(99884,67042,'1997-04-11','1998-04-11'),(99884,70718,'1998-04-11','1999-04-11'),(99884,73990,'1999-04-11','2000-04-10'),(99884,74564,'2000-04-10','2001-04-10'),(99884,76136,'2001-04-10','2002-04-10'),(99884,77472,'2002-04-10','9999-01-01'),(99885,43247,'1987-06-03','1988-06-02'),(99885,43716,'1988-06-02','1989-06-02'),(99885,46174,'1989-06-02','1990-06-02'),(99885,50334,'1990-06-02','1991-06-02'),(99885,54370,'1991-06-02','1992-06-01'),(99885,56495,'1992-06-01','1993-06-01'),(99885,56529,'1993-06-01','1994-06-01'),(99885,57129,'1994-06-01','1995-06-01'),(99885,58421,'1995-06-01','1995-09-06'),(99886,40000,'1999-01-13','2000-01-13'),(99886,39593,'2000-01-13','2001-01-12'),(99886,41560,'2001-01-12','2002-01-12'),(99886,41203,'2002-01-12','9999-01-01'),(99887,40000,'1991-02-11','1992-02-11'),(99887,41659,'1992-02-11','1993-02-10'),(99887,44804,'1993-02-10','1994-02-10'),(99887,48273,'1994-02-10','1995-02-10'),(99887,50481,'1995-02-10','1996-02-10'),(99887,54372,'1996-02-10','1997-02-09'),(99887,58414,'1997-02-09','1998-02-09'),(99887,62502,'1998-02-09','1999-02-09'),(99887,66657,'1999-02-09','2000-02-09'),(99887,66503,'2000-02-09','2001-02-08'),(99887,70425,'2001-02-08','2002-02-08'),(99887,72975,'2002-02-08','9999-01-01'),(99888,40000,'1988-05-03','1989-05-03'),(99888,44494,'1989-05-03','1990-05-03'),(99888,46543,'1990-05-03','1991-05-03'),(99888,48535,'1991-05-03','1992-05-02'),(99888,48618,'1992-05-02','1993-05-02'),(99888,48809,'1993-05-02','1994-05-02'),(99888,50336,'1994-05-02','1995-05-02'),(99888,51866,'1995-05-02','1996-05-01'),(99888,55184,'1996-05-01','1997-05-01'),(99888,54974,'1997-05-01','1998-05-01'),(99888,59372,'1998-05-01','1999-05-01'),(99888,59019,'1999-05-01','2000-04-30'),(99888,59185,'2000-04-30','2001-04-30'),(99888,62285,'2001-04-30','2002-04-30'),(99888,65979,'2002-04-30','9999-01-01'),(99889,58898,'1998-06-29','1999-06-29'),(99889,61965,'1999-06-29','2000-06-28'),(99889,63996,'2000-06-28','2001-06-28'),(99889,67108,'2001-06-28','2002-06-28'),(99889,68182,'2002-06-28','9999-01-01'),(99890,40930,'1987-11-18','1988-11-17'),(99890,43888,'1988-11-17','1989-11-17'),(99890,47238,'1989-11-17','1990-11-17'),(99890,51331,'1990-11-17','1991-11-17'),(99890,52749,'1991-11-17','1992-11-16'),(99890,56195,'1992-11-16','1993-11-16'),(99890,55920,'1993-11-16','1994-11-16'),(99890,57490,'1994-11-16','1995-11-16'),(99890,59242,'1995-11-16','1996-11-15'),(99890,60785,'1996-11-15','1997-11-15'),(99890,64618,'1997-11-15','1998-11-15'),(99890,65149,'1998-11-15','1999-11-15'),(99890,64761,'1999-11-15','2000-11-14'),(99890,65397,'2000-11-14','2001-11-14'),(99890,69333,'2001-11-14','9999-01-01'),(99891,90118,'1989-07-12','1990-07-12'),(99891,92801,'1990-07-12','1991-07-12'),(99891,92538,'1991-07-12','1992-07-11'),(99891,93133,'1992-07-11','1993-07-11'),(99891,96115,'1993-07-11','1994-07-11'),(99891,98216,'1994-07-11','1995-07-11'),(99891,100153,'1995-07-11','1996-07-10'),(99891,99920,'1996-07-10','1997-07-10'),(99891,102207,'1997-07-10','1998-07-10'),(99891,103089,'1998-07-10','1999-07-10'),(99891,105179,'1999-07-10','2000-07-09'),(99891,108041,'2000-07-09','2001-07-09'),(99891,110299,'2001-07-09','2002-07-09'),(99891,113054,'2002-07-09','9999-01-01'),(99892,40000,'1997-11-24','1998-11-24'),(99892,42475,'1998-11-24','1999-11-24'),(99892,46257,'1999-11-24','2000-01-21'),(99893,40000,'1986-05-30','1987-05-30'),(99893,43898,'1987-05-30','1988-05-29'),(99893,46563,'1988-05-29','1989-05-29'),(99893,48646,'1989-05-29','1990-05-29'),(99893,52593,'1990-05-29','1991-05-29'),(99893,56264,'1991-05-29','1992-05-28'),(99893,55781,'1992-05-28','1993-05-28'),(99893,57875,'1993-05-28','1994-05-28'),(99893,57431,'1994-05-28','1995-05-28'),(99893,58268,'1995-05-28','1996-05-27'),(99893,60413,'1996-05-27','1997-05-27'),(99893,61907,'1997-05-27','1998-05-27'),(99893,62445,'1998-05-27','1999-05-27'),(99893,63024,'1999-05-27','2000-05-26'),(99893,63548,'2000-05-26','2001-05-26'),(99893,66167,'2001-05-26','2002-05-26'),(99893,65822,'2002-05-26','9999-01-01'),(99894,56429,'1990-11-18','1991-11-18'),(99894,59472,'1991-11-18','1992-11-17'),(99894,59459,'1992-11-17','1993-11-17'),(99894,60979,'1993-11-17','1994-11-17'),(99894,63291,'1994-11-17','1995-11-17'),(99894,66226,'1995-11-17','1996-11-16'),(99894,67140,'1996-11-16','1997-11-16'),(99894,70365,'1997-11-16','1998-11-16'),(99894,71540,'1998-11-16','1999-11-16'),(99894,73011,'1999-11-16','2000-11-15'),(99894,72976,'2000-11-15','2001-11-15'),(99894,75281,'2001-11-15','9999-01-01'),(99895,44629,'1994-07-23','1995-07-23'),(99895,44243,'1995-07-23','1996-07-22'),(99895,46531,'1996-07-22','1997-07-22'),(99895,47953,'1997-07-22','1998-07-22'),(99895,47647,'1998-07-22','1999-07-22'),(99895,51967,'1999-07-22','2000-07-21'),(99895,52330,'2000-07-21','2001-07-21'),(99895,55956,'2001-07-21','2002-07-21'),(99895,58341,'2002-07-21','9999-01-01'),(99896,54760,'1994-08-10','1995-08-10'),(99896,54940,'1995-08-10','1996-08-09'),(99896,58089,'1996-08-09','1997-08-09'),(99896,58895,'1997-08-09','1998-08-09'),(99896,62303,'1998-08-09','1999-08-09'),(99896,61962,'1999-08-09','2000-08-08'),(99896,62856,'2000-08-08','2001-08-08'),(99896,62670,'2001-08-08','9999-01-01'),(99897,87785,'1991-01-07','1992-01-07'),(99897,88324,'1992-01-07','1993-01-06'),(99897,92784,'1993-01-06','1994-01-06'),(99897,96312,'1994-01-06','1995-01-06'),(99897,100763,'1995-01-06','1996-01-06'),(99897,104025,'1996-01-06','1997-01-05'),(99897,108244,'1997-01-05','1998-01-05'),(99897,107882,'1998-01-05','1999-01-05'),(99897,109899,'1999-01-05','2000-01-05'),(99897,113747,'2000-01-05','2001-01-04'),(99897,114093,'2001-01-04','2002-01-04'),(99897,117836,'2002-01-04','9999-01-01'),(99898,52531,'1992-05-02','1992-06-14'),(99899,41258,'1994-03-01','1995-03-01'),(99899,44040,'1995-03-01','1996-02-29'),(99899,43894,'1996-02-29','1997-02-28'),(99899,46762,'1997-02-28','1998-02-28'),(99899,48308,'1998-02-28','1999-02-28'),(99899,51107,'1999-02-28','2000-02-28'),(99899,53041,'2000-02-28','2001-02-27'),(99899,57408,'2001-02-27','2002-02-27'),(99899,61232,'2002-02-27','9999-01-01'),(99900,89455,'1990-10-09','1991-10-09'),(99900,93789,'1991-10-09','1992-10-08'),(99900,96412,'1992-10-08','1993-10-08'),(99900,99042,'1993-10-08','1994-10-08'),(99900,102459,'1994-10-08','1995-10-08'),(99900,103250,'1995-10-08','1996-10-07'),(99900,106958,'1996-10-07','1997-10-07'),(99900,109587,'1997-10-07','1998-10-07'),(99900,110672,'1998-10-07','1999-10-07'),(99900,110272,'1999-10-07','2000-10-06'),(99900,112080,'2000-10-06','2001-10-06'),(99900,115973,'2001-10-06','9999-01-01'),(99901,49773,'1999-05-28','2000-05-27'),(99901,49821,'2000-05-27','2001-05-27'),(99901,51814,'2001-05-27','2002-05-27'),(99901,55907,'2002-05-27','9999-01-01'),(99902,40000,'1996-01-22','1997-01-21'),(99902,41059,'1997-01-21','1998-01-21'),(99902,41789,'1998-01-21','1999-01-21'),(99902,44809,'1999-01-21','2000-01-21'),(99902,48200,'2000-01-21','2001-01-20'),(99902,51857,'2001-01-20','2002-01-20'),(99902,53395,'2002-01-20','9999-01-01'),(99903,40000,'1996-11-11','1997-11-11'),(99903,43351,'1997-11-11','1998-11-11'),(99903,42879,'1998-11-11','1999-11-11'),(99903,43650,'1999-11-11','2000-11-10'),(99903,47178,'2000-11-10','2001-11-10'),(99903,48901,'2001-11-10','9999-01-01'),(99904,57391,'1994-12-30','1995-12-30'),(99904,58804,'1995-12-30','1996-12-29'),(99904,61059,'1996-12-29','1997-12-29'),(99904,62496,'1997-12-29','1998-12-29'),(99904,65371,'1998-12-29','1999-12-29'),(99904,67625,'1999-12-29','2000-12-28'),(99904,68200,'2000-12-28','2001-12-28'),(99904,69120,'2001-12-28','9999-01-01'),(99905,51903,'1988-08-03','1989-08-03'),(99905,52794,'1989-08-03','1990-08-03'),(99905,56090,'1990-08-03','1991-08-03'),(99905,57332,'1991-08-03','1992-08-02'),(99905,59040,'1992-08-02','1993-08-02'),(99905,60812,'1993-08-02','1994-08-02'),(99905,60463,'1994-08-02','1995-08-02'),(99905,60421,'1995-08-02','1996-08-01'),(99905,64564,'1996-08-01','1997-08-01'),(99905,66400,'1997-08-01','1998-08-01'),(99905,66485,'1998-08-01','1999-08-01'),(99905,67831,'1999-08-01','2000-07-31'),(99905,69537,'2000-07-31','2001-07-31'),(99905,69865,'2001-07-31','2002-07-31'),(99905,71029,'2002-07-31','9999-01-01'),(99906,60011,'1990-12-28','1991-12-28'),(99906,62074,'1991-12-28','1992-12-27'),(99906,62254,'1992-12-27','1993-12-27'),(99906,62445,'1993-12-27','1994-12-27'),(99906,62181,'1994-12-27','1995-12-27'),(99906,62866,'1995-12-27','1996-12-26'),(99906,62494,'1996-12-26','1997-12-26'),(99906,63035,'1997-12-26','1998-12-26'),(99906,64599,'1998-12-26','1999-12-26'),(99906,67092,'1999-12-26','2000-12-25'),(99906,70723,'2000-12-25','2001-12-25'),(99906,73516,'2001-12-25','9999-01-01'),(99907,40000,'1990-11-06','1991-11-06'),(99907,42859,'1991-11-06','1992-11-05'),(99907,42521,'1992-11-05','1993-11-05'),(99907,43664,'1993-11-05','1994-11-05'),(99907,43398,'1994-11-05','1995-11-05'),(99907,43972,'1995-11-05','1996-11-04'),(99907,44933,'1996-11-04','1997-08-06'),(99908,47169,'1995-11-17','1996-11-16'),(99908,47016,'1996-11-16','1997-11-16'),(99908,50158,'1997-11-16','1998-11-16'),(99908,51714,'1998-11-16','1999-11-16'),(99908,51917,'1999-11-16','2000-11-15'),(99908,53084,'2000-11-15','2001-11-15'),(99908,53713,'2001-11-15','9999-01-01'),(99909,72338,'1999-09-22','2000-09-21'),(99909,72476,'2000-09-21','2001-09-21'),(99909,76593,'2001-09-21','9999-01-01'),(99910,61429,'1994-11-13','1995-11-13'),(99910,62320,'1995-11-13','1996-11-12'),(99910,63861,'1996-11-12','1997-11-12'),(99910,67099,'1997-11-12','1998-11-12'),(99910,70395,'1998-11-12','1999-11-12'),(99910,71366,'1999-11-12','2000-11-11'),(99910,71013,'2000-11-11','2001-11-11'),(99910,72851,'2001-11-11','9999-01-01'),(99911,61658,'1998-08-23','1999-08-23'),(99911,65732,'1999-08-23','2000-08-22'),(99911,67897,'2000-08-22','2001-08-22'),(99911,70181,'2001-08-22','9999-01-01'),(99912,40000,'1991-12-09','1992-12-08'),(99912,42580,'1992-12-08','1993-12-08'),(99912,42558,'1993-12-08','1994-12-08'),(99912,46659,'1994-12-08','1995-12-08'),(99912,48043,'1995-12-08','1996-12-07'),(99912,51273,'1996-12-07','1997-12-07'),(99912,54738,'1997-12-07','1998-12-07'),(99912,58527,'1998-12-07','1999-12-07'),(99912,60024,'1999-12-07','2000-12-06'),(99912,61036,'2000-12-06','2001-12-06'),(99912,63237,'2001-12-06','9999-01-01'),(99913,42581,'1996-04-05','1997-04-05'),(99913,43376,'1997-04-05','1998-04-05'),(99913,46918,'1998-04-05','1999-03-23'),(99914,40000,'1994-12-20','1995-12-20'),(99914,43134,'1995-12-20','1996-12-19'),(99914,47180,'1996-12-19','1997-12-19'),(99914,49244,'1997-12-19','1998-12-19'),(99914,49756,'1998-12-19','1999-12-19'),(99914,54118,'1999-12-19','2000-12-18'),(99914,55380,'2000-12-18','2001-12-18'),(99914,57263,'2001-12-18','9999-01-01'),(99915,40000,'1987-02-27','1988-02-27'),(99915,42768,'1988-02-27','1989-02-26'),(99915,44901,'1989-02-26','1990-02-26'),(99915,47080,'1990-02-26','1991-02-26'),(99915,49664,'1991-02-26','1992-02-26'),(99915,50537,'1992-02-26','1993-02-25'),(99915,51122,'1993-02-25','1994-02-25'),(99915,53843,'1994-02-25','1995-02-25'),(99915,58181,'1995-02-25','1996-02-25'),(99915,61341,'1996-02-25','1997-02-24'),(99915,62136,'1997-02-24','1998-02-24'),(99915,62861,'1998-02-24','1999-02-24'),(99915,65729,'1999-02-24','2000-02-24'),(99915,69058,'2000-02-24','2001-02-23'),(99915,69751,'2001-02-23','2002-02-23'),(99915,72720,'2002-02-23','9999-01-01'),(99916,40000,'1992-12-12','1993-12-12'),(99916,41976,'1993-12-12','1994-05-21'),(99917,85429,'1996-06-19','1997-06-19'),(99917,85853,'1997-06-19','1998-06-19'),(99917,90265,'1998-06-19','1999-06-19'),(99917,93419,'1999-06-19','2000-06-18'),(99917,96957,'2000-06-18','2001-06-18'),(99917,101425,'2001-06-18','2002-06-18'),(99917,103708,'2002-06-18','9999-01-01'),(99918,40000,'1997-08-06','1998-08-06'),(99918,43895,'1998-08-06','1999-08-06'),(99918,44880,'1999-08-06','2000-08-05'),(99918,45798,'2000-08-05','2001-08-05'),(99918,50047,'2001-08-05','9999-01-01'),(99919,40000,'1989-01-31','1990-01-31'),(99919,41925,'1990-01-31','1991-01-31'),(99919,45358,'1991-01-31','1992-01-31'),(99919,46152,'1992-01-31','1993-01-30'),(99919,47487,'1993-01-30','1994-01-30'),(99919,50792,'1994-01-30','1995-01-30'),(99919,52031,'1995-01-30','1996-01-30'),(99919,53100,'1996-01-30','1997-01-29'),(99919,54689,'1997-01-29','1998-01-29'),(99919,59123,'1998-01-29','1999-01-29'),(99919,59324,'1999-01-29','2000-01-29'),(99919,60740,'2000-01-29','2001-01-28'),(99919,64875,'2001-01-28','2002-01-28'),(99919,64908,'2002-01-28','9999-01-01'),(99920,53582,'1998-04-03','1999-04-03'),(99920,54212,'1999-04-03','2000-04-02'),(99920,58125,'2000-04-02','2001-04-02'),(99920,60207,'2001-04-02','2002-04-02'),(99920,61289,'2002-04-02','9999-01-01'),(99921,56384,'1988-10-27','1989-10-27'),(99921,60591,'1989-10-27','1990-10-27'),(99921,62274,'1990-10-27','1991-09-22'),(99922,40000,'1989-11-04','1990-11-04'),(99922,42499,'1990-11-04','1991-11-04'),(99922,46413,'1991-11-04','1992-11-03'),(99922,47261,'1992-11-03','1993-11-03'),(99922,47987,'1993-11-03','1994-11-03'),(99922,52175,'1994-11-03','1995-11-03'),(99922,53432,'1995-11-03','1996-11-02'),(99922,53302,'1996-11-02','1997-11-02'),(99922,54685,'1997-11-02','1998-11-02'),(99922,56357,'1998-11-02','1999-11-02'),(99922,58408,'1999-11-02','2000-11-01'),(99922,62729,'2000-11-01','2001-11-01'),(99922,64735,'2001-11-01','9999-01-01'),(99923,64711,'1990-07-22','1991-07-22'),(99923,66413,'1991-07-22','1992-07-21'),(99923,70713,'1992-07-21','1993-07-21'),(99923,70422,'1993-07-21','1994-07-21'),(99923,72789,'1994-07-21','1995-07-21'),(99923,74351,'1995-07-21','1996-07-20'),(99923,78389,'1996-07-20','1997-07-20'),(99923,81679,'1997-07-20','1998-07-20'),(99923,84959,'1998-07-20','1999-07-20'),(99923,86621,'1999-07-20','2000-07-19'),(99923,90350,'2000-07-19','2001-07-19'),(99923,93079,'2001-07-19','2002-07-19'),(99923,94808,'2002-07-19','9999-01-01'),(99924,73406,'1994-06-10','1995-06-10'),(99924,76596,'1995-06-10','1996-06-09'),(99924,76681,'1996-06-09','1997-06-09'),(99924,79882,'1997-06-09','1998-06-09'),(99924,82364,'1998-06-09','1999-06-09'),(99924,82495,'1999-06-09','2000-06-08'),(99924,86794,'2000-06-08','2001-06-08'),(99924,86740,'2001-06-08','2002-06-08'),(99924,89615,'2002-06-08','9999-01-01'),(99925,40000,'1992-01-25','1993-01-24'),(99925,43515,'1993-01-24','1993-07-16'),(99926,55946,'1997-09-26','1998-09-26'),(99926,58147,'1998-09-26','1999-09-26'),(99926,62036,'1999-09-26','2000-09-25'),(99926,63915,'2000-09-25','2001-09-25'),(99926,63573,'2001-09-25','9999-01-01'),(99927,40000,'1986-03-11','1987-03-11'),(99927,42666,'1987-03-11','1988-03-10'),(99927,43820,'1988-03-10','1989-03-10'),(99927,46945,'1989-03-10','1990-03-10'),(99927,49955,'1990-03-10','1991-03-10'),(99927,49830,'1991-03-10','1992-03-09'),(99927,53085,'1992-03-09','1993-03-09'),(99927,56888,'1993-03-09','1994-03-09'),(99927,60281,'1994-03-09','1995-03-09'),(99927,64033,'1995-03-09','1996-03-08'),(99927,67281,'1996-03-08','1997-03-08'),(99927,69968,'1997-03-08','1998-03-08'),(99927,71623,'1998-03-08','1999-03-08'),(99927,74542,'1999-03-08','2000-03-07'),(99927,78933,'2000-03-07','2001-03-07'),(99927,79586,'2001-03-07','2002-03-07'),(99927,81754,'2002-03-07','9999-01-01'),(99928,52562,'1992-12-10','1993-12-10'),(99928,53619,'1993-12-10','1994-12-10'),(99928,55323,'1994-12-10','1995-12-10'),(99928,56453,'1995-12-10','1996-12-09'),(99928,56677,'1996-12-09','1997-12-09'),(99928,57089,'1997-12-09','1998-12-09'),(99928,60452,'1998-12-09','1999-12-09'),(99928,61380,'1999-12-09','2000-12-08'),(99928,63413,'2000-12-08','2001-12-08'),(99928,63932,'2001-12-08','9999-01-01'),(99929,84623,'1995-01-18','1996-01-18'),(99929,87655,'1996-01-18','1997-01-17'),(99929,91373,'1997-01-17','1998-01-17'),(99929,91389,'1998-01-17','1999-01-17'),(99929,92300,'1999-01-17','2000-01-17'),(99929,93405,'2000-01-17','2001-01-16'),(99929,97673,'2001-01-16','2002-01-16'),(99929,98704,'2002-01-16','9999-01-01'),(99930,53339,'1989-06-26','1990-06-26'),(99930,57026,'1990-06-26','1991-06-26'),(99930,59314,'1991-06-26','1992-06-25'),(99930,60528,'1992-06-25','1993-06-25'),(99930,60962,'1993-06-25','1994-06-25'),(99930,61319,'1994-06-25','1995-06-25'),(99930,65460,'1995-06-25','1996-06-24'),(99930,65193,'1996-06-24','1997-06-24'),(99930,65425,'1997-06-24','1998-06-24'),(99930,67701,'1998-06-24','1999-06-24'),(99930,68691,'1999-06-24','2000-06-23'),(99930,71707,'2000-06-23','2001-06-23'),(99930,71745,'2001-06-23','2002-06-23'),(99930,72095,'2002-06-23','9999-01-01'),(99931,88500,'1992-01-17','1993-01-16'),(99931,88580,'1993-01-16','1994-01-16'),(99931,91407,'1994-01-16','1995-01-16'),(99931,91700,'1995-01-16','1996-01-16'),(99931,94099,'1996-01-16','1997-01-15'),(99931,96095,'1997-01-15','1998-01-15'),(99931,95846,'1998-01-15','1999-01-15'),(99931,98826,'1999-01-15','2000-01-15'),(99931,99557,'2000-01-15','2001-01-14'),(99931,99652,'2001-01-14','2002-01-14'),(99931,102646,'2002-01-14','9999-01-01'),(99932,54328,'1987-11-17','1988-11-16'),(99932,55381,'1988-11-16','1989-04-01'),(99933,60887,'1985-03-06','1986-03-06'),(99933,63918,'1986-03-06','1987-03-06'),(99933,68120,'1987-03-06','1988-03-05'),(99933,70787,'1988-03-05','1989-03-05'),(99933,74756,'1989-03-05','1990-03-05'),(99933,76378,'1990-03-05','1991-03-05'),(99933,78226,'1991-03-05','1992-03-04'),(99933,77803,'1992-03-04','1993-03-04'),(99933,80757,'1993-03-04','1994-03-04'),(99933,80257,'1994-03-04','1995-03-04'),(99933,81376,'1995-03-04','1996-03-03'),(99933,84840,'1996-03-03','1997-03-03'),(99933,85983,'1997-03-03','1998-03-03'),(99933,87360,'1998-03-03','1999-03-03'),(99933,89924,'1999-03-03','2000-03-02'),(99933,90395,'2000-03-02','2001-03-02'),(99933,90681,'2001-03-02','2002-03-02'),(99933,94734,'2002-03-02','9999-01-01'),(99934,45430,'1995-11-13','1996-11-12'),(99934,49108,'1996-11-12','1997-11-12'),(99934,53511,'1997-11-12','1998-11-12'),(99934,56024,'1998-11-12','1999-02-04'),(99935,40000,'1988-07-04','1989-07-04'),(99935,43104,'1989-07-04','1990-07-04'),(99935,46310,'1990-07-04','1991-07-04'),(99935,50284,'1991-07-04','1992-07-03'),(99935,52831,'1992-07-03','1993-07-03'),(99935,54646,'1993-07-03','1994-07-03'),(99935,58484,'1994-07-03','1995-07-03'),(99935,58308,'1995-07-03','1996-07-02'),(99935,61161,'1996-07-02','1997-07-02'),(99935,64847,'1997-07-02','1998-07-02'),(99935,65821,'1998-07-02','1999-07-02'),(99935,66378,'1999-07-02','2000-07-01'),(99935,67789,'2000-07-01','2001-07-01'),(99935,69459,'2001-07-01','2002-07-01'),(99935,71285,'2002-07-01','9999-01-01'),(99936,58301,'1995-04-11','1996-04-10'),(99936,59723,'1996-04-10','1997-04-10'),(99936,63931,'1997-04-10','1998-04-10'),(99936,64404,'1998-04-10','1999-04-10'),(99936,67964,'1999-04-10','2000-04-09'),(99936,70522,'2000-04-09','2001-04-09'),(99936,72625,'2001-04-09','2002-04-09'),(99936,75505,'2002-04-09','9999-01-01'),(99937,40752,'1987-11-17','1988-11-16'),(99937,41846,'1988-11-16','1989-11-16'),(99937,42756,'1989-11-16','1990-11-16'),(99937,47132,'1990-11-16','1991-11-16'),(99937,49225,'1991-11-16','1992-11-15'),(99937,49116,'1992-11-15','1993-11-15'),(99937,50138,'1993-11-15','1994-11-15'),(99937,54313,'1994-11-15','1995-11-15'),(99937,58797,'1995-11-15','1996-11-14'),(99937,60134,'1996-11-14','1997-11-14'),(99937,60048,'1997-11-14','1998-11-14'),(99937,64100,'1998-11-14','1999-11-14'),(99937,65116,'1999-11-14','2000-11-13'),(99937,68423,'2000-11-13','2001-11-13'),(99937,68604,'2001-11-13','9999-01-01'),(99938,43649,'1997-05-12','1998-05-12'),(99938,46620,'1998-05-12','1998-10-23'),(99939,65602,'1989-10-22','1990-10-22'),(99939,66388,'1990-10-22','1991-10-22'),(99939,67511,'1991-10-22','1992-10-21'),(99939,70739,'1992-10-21','1993-10-21'),(99939,75229,'1993-10-21','1994-10-21'),(99939,77076,'1994-10-21','1995-10-21'),(99939,81446,'1995-10-21','1996-10-20'),(99939,82775,'1996-10-20','1997-10-20'),(99939,87062,'1997-10-20','1998-10-20'),(99939,89532,'1998-10-20','1999-10-20'),(99939,92540,'1999-10-20','2000-10-19'),(99939,95329,'2000-10-19','2001-10-19'),(99939,99186,'2001-10-19','9999-01-01'),(99940,45136,'1987-06-17','1988-06-16'),(99940,45612,'1988-06-16','1989-06-16'),(99940,47395,'1989-06-16','1990-06-16'),(99940,51440,'1990-06-16','1991-06-16'),(99940,52444,'1991-06-16','1992-06-15'),(99940,56605,'1992-06-15','1993-06-15'),(99940,56785,'1993-06-15','1994-06-15'),(99940,57762,'1994-06-15','1995-06-15'),(99940,59416,'1995-06-15','1996-06-14'),(99940,59966,'1996-06-14','1997-06-14'),(99940,61073,'1997-06-14','1998-06-14'),(99940,65113,'1998-06-14','1999-06-14'),(99940,66828,'1999-06-14','2000-06-13'),(99940,67294,'2000-06-13','2001-06-13'),(99940,67282,'2001-06-13','2002-06-13'),(99940,70398,'2002-06-13','9999-01-01'),(99941,40000,'1998-06-24','1999-06-24'),(99941,41854,'1999-06-24','2000-06-23'),(99941,41765,'2000-06-23','2001-06-23'),(99941,44010,'2001-06-23','2002-06-23'),(99941,47100,'2002-06-23','9999-01-01'),(99942,52560,'1993-08-30','1994-08-30'),(99942,55162,'1994-08-30','1995-08-30'),(99942,58964,'1995-08-30','1996-08-29'),(99942,59896,'1996-08-29','1997-08-29'),(99942,60178,'1997-08-29','1998-08-29'),(99942,61839,'1998-08-29','1999-08-29'),(99942,62797,'1999-08-29','2000-08-28'),(99942,65689,'2000-08-28','2001-08-28'),(99942,68491,'2001-08-28','9999-01-01'),(99943,61945,'1998-10-05','1999-10-05'),(99943,62050,'1999-10-05','2000-10-04'),(99943,65619,'2000-10-04','2001-10-04'),(99943,66557,'2001-10-04','9999-01-01'),(99944,40000,'1985-02-02','1986-02-02'),(99944,39776,'1986-02-02','1987-02-02'),(99944,43794,'1987-02-02','1988-02-02'),(99944,43864,'1988-02-02','1989-02-01'),(99944,45281,'1989-02-01','1990-02-01'),(99944,45489,'1990-02-01','1991-02-01'),(99944,48616,'1991-02-01','1992-02-01'),(99944,51067,'1992-02-01','1993-01-31'),(99944,52088,'1993-01-31','1994-01-31'),(99944,53977,'1994-01-31','1995-01-31'),(99944,57251,'1995-01-31','1996-01-31'),(99944,59812,'1996-01-31','1997-01-30'),(99944,63680,'1997-01-30','1998-01-30'),(99944,68090,'1998-01-30','1999-01-30'),(99944,67905,'1999-01-30','2000-01-30'),(99944,69821,'2000-01-30','2001-01-29'),(99944,69456,'2001-01-29','2002-01-29'),(99944,72264,'2002-01-29','9999-01-01'),(99945,40000,'1996-11-23','1997-11-23'),(99945,39646,'1997-11-23','1998-11-23'),(99945,40441,'1998-11-23','1999-11-23'),(99945,41521,'1999-11-23','2000-11-22'),(99945,41306,'2000-11-22','2001-11-22'),(99945,41480,'2001-11-22','9999-01-01'),(99946,51156,'1986-07-25','1987-07-25'),(99946,51362,'1987-07-25','1988-07-24'),(99946,55684,'1988-07-24','1989-07-24'),(99946,55477,'1989-07-24','1990-07-24'),(99946,59845,'1990-07-24','1991-07-24'),(99946,64274,'1991-07-24','1992-07-23'),(99946,67351,'1992-07-23','1993-07-23'),(99946,69809,'1993-07-23','1994-07-23'),(99946,71858,'1994-07-23','1995-07-23'),(99946,74221,'1995-07-23','1996-07-22'),(99946,77706,'1996-07-22','1997-07-22'),(99946,78673,'1997-07-22','1998-07-22'),(99946,82352,'1998-07-22','1999-07-22'),(99946,85285,'1999-07-22','2000-07-21'),(99946,89503,'2000-07-21','2001-07-21'),(99946,92580,'2001-07-21','2002-07-21'),(99946,96793,'2002-07-21','9999-01-01'),(99947,40000,'1990-03-03','1991-03-03'),(99947,43097,'1991-03-03','1992-03-02'),(99947,45447,'1992-03-02','1993-03-02'),(99947,48799,'1993-03-02','1994-03-02'),(99947,49839,'1994-03-02','1995-03-02'),(99947,51664,'1995-03-02','1996-03-01'),(99947,55488,'1996-03-01','1997-03-01'),(99947,55557,'1997-03-01','1998-03-01'),(99947,57181,'1998-03-01','1999-03-01'),(99947,56739,'1999-03-01','1999-03-06'),(99948,50052,'1999-08-26','2000-08-25'),(99948,53526,'2000-08-25','2001-08-25'),(99948,57526,'2001-08-25','9999-01-01'),(99949,45353,'1994-09-04','1995-09-04'),(99949,48587,'1995-09-04','1996-09-03'),(99949,48870,'1996-09-03','1997-09-03'),(99949,52076,'1997-09-03','1998-09-03'),(99949,56002,'1998-09-03','1999-09-03'),(99949,60084,'1999-09-03','2000-09-02'),(99949,62367,'2000-09-02','2001-09-02'),(99949,65733,'2001-09-02','9999-01-01'),(99950,88395,'1996-03-07','1997-03-07'),(99950,88735,'1997-03-07','1998-03-07'),(99950,90955,'1998-03-07','1999-03-07'),(99950,95043,'1999-03-07','2000-03-06'),(99950,96374,'2000-03-06','2001-03-06'),(99950,100583,'2001-03-06','2002-03-06'),(99950,101414,'2002-03-06','9999-01-01'),(99951,45438,'1998-09-09','1999-09-09'),(99951,49345,'1999-09-09','2000-09-08'),(99951,52389,'2000-09-08','2001-09-08'),(99951,54500,'2001-09-08','9999-01-01'),(99952,40000,'1985-10-29','1986-10-29'),(99952,40910,'1986-10-29','1987-10-29'),(99952,44951,'1987-10-29','1988-10-28'),(99952,47511,'1988-10-28','1989-10-28'),(99952,49807,'1989-10-28','1990-10-28'),(99952,49665,'1990-10-28','1991-10-28'),(99952,51073,'1991-10-28','1992-10-27'),(99952,52720,'1992-10-27','1993-10-27'),(99952,56183,'1993-10-27','1994-10-27'),(99952,58444,'1994-10-27','1995-10-27'),(99952,59741,'1995-10-27','1996-10-26'),(99952,60930,'1996-10-26','1997-10-26'),(99952,65012,'1997-10-26','1998-05-09'),(99953,72632,'1993-05-19','1994-05-19'),(99953,74556,'1994-05-19','1995-05-19'),(99953,78499,'1995-05-19','1996-05-18'),(99953,81880,'1996-05-18','1997-05-18'),(99953,82027,'1997-05-18','1998-05-18'),(99953,84330,'1998-05-18','1999-05-18'),(99953,86620,'1999-05-18','2000-05-17'),(99953,90345,'2000-05-17','2001-05-17'),(99953,93492,'2001-05-17','2002-05-17'),(99953,94074,'2002-05-17','9999-01-01'),(99954,40000,'1998-07-11','1999-07-11'),(99954,39598,'1999-07-11','2000-03-09'),(99955,52048,'1987-01-14','1988-01-14'),(99955,56481,'1988-01-14','1989-01-13'),(99955,59312,'1989-01-13','1990-01-13'),(99955,63344,'1990-01-13','1991-01-13'),(99955,65523,'1991-01-13','1992-01-13'),(99955,66648,'1992-01-13','1993-01-12'),(99955,67752,'1993-01-12','1994-01-12'),(99955,68466,'1994-01-12','1995-01-12'),(99955,69038,'1995-01-12','1996-01-12'),(99955,71685,'1996-01-12','1997-01-11'),(99955,75670,'1997-01-11','1998-01-11'),(99955,75949,'1998-01-11','1999-01-11'),(99955,77930,'1999-01-11','2000-01-11'),(99955,82362,'2000-01-11','2001-01-10'),(99955,85502,'2001-01-10','2002-01-10'),(99955,89851,'2002-01-10','9999-01-01'),(99956,40000,'1996-04-02','1997-04-02'),(99956,42607,'1997-04-02','1998-04-02'),(99956,46663,'1998-04-02','1999-04-02'),(99956,48548,'1999-04-02','2000-04-01'),(99956,48530,'2000-04-01','2001-04-01'),(99956,49346,'2001-04-01','2002-04-01'),(99956,52898,'2002-04-01','9999-01-01'),(99957,40000,'1997-09-30','1998-09-30'),(99957,42965,'1998-09-30','1999-09-30'),(99957,46744,'1999-09-30','2000-09-29'),(99957,47477,'2000-09-29','2001-09-29'),(99957,49101,'2001-09-29','9999-01-01'),(99958,59924,'1989-04-05','1990-04-05'),(99958,61553,'1990-04-05','1991-04-04'),(99958,65025,'1991-04-04','1992-04-03'),(99958,65986,'1992-04-03','1993-04-03'),(99958,66069,'1993-04-03','1994-04-04'),(99958,68748,'1994-04-04','1995-04-04'),(99958,72007,'1995-04-04','1996-04-02'),(99958,71602,'1996-04-02','1997-04-02'),(99958,74334,'1997-04-02','1998-04-02'),(99958,78620,'1998-04-02','1999-04-02'),(99958,82323,'1999-04-02','2000-04-01'),(99958,81925,'2000-04-01','2001-04-02'),(99958,83361,'2001-04-02','2002-04-01'),(99958,87635,'2002-04-01','9999-01-01'),(99959,50167,'1998-01-18','1999-01-18'),(99959,51951,'1999-01-18','2000-01-18'),(99959,54892,'2000-01-18','2001-01-17'),(99959,58187,'2001-01-17','2002-01-17'),(99959,59695,'2002-01-17','9999-01-01'),(99960,57285,'1985-08-23','1986-08-23'),(99960,58815,'1986-08-23','1987-08-23'),(99960,61318,'1987-08-23','1988-08-22'),(99960,61020,'1988-08-22','1989-08-22'),(99960,61797,'1989-08-22','1990-08-22'),(99960,62537,'1990-08-22','1991-08-22'),(99960,65599,'1991-08-22','1992-08-21'),(99960,68143,'1992-08-21','1993-08-21'),(99960,72401,'1993-08-21','1994-08-21'),(99960,76880,'1994-08-21','1995-08-21'),(99960,77854,'1995-08-21','1996-08-20'),(99960,77805,'1996-08-20','1997-08-20'),(99960,79074,'1997-08-20','1998-08-20'),(99960,80497,'1998-08-20','1999-08-20'),(99960,82725,'1999-08-20','1999-09-21'),(99961,40000,'1986-09-20','1987-09-20'),(99961,43841,'1987-09-20','1988-09-19'),(99961,44328,'1988-09-19','1989-09-19'),(99961,43922,'1989-09-19','1990-09-19'),(99961,43780,'1990-09-19','1991-09-19'),(99961,47721,'1991-09-19','1992-09-18'),(99961,47975,'1992-09-18','1993-09-18'),(99961,51699,'1993-09-18','1994-09-18'),(99961,56127,'1994-09-18','1995-09-18'),(99961,59216,'1995-09-18','1996-09-17'),(99961,62102,'1996-09-17','1997-09-17'),(99961,64424,'1997-09-17','1998-09-17'),(99961,64842,'1998-09-17','1999-09-17'),(99961,66282,'1999-09-17','2000-09-16'),(99961,69419,'2000-09-16','2001-09-16'),(99961,72884,'2001-09-16','9999-01-01'),(99962,87895,'1999-04-22','1999-11-29'),(99963,40000,'1999-08-21','2000-08-20'),(99963,41973,'2000-08-20','2001-08-20'),(99963,44543,'2001-08-20','9999-01-01'),(99964,40000,'1992-02-02','1993-02-01'),(99964,44083,'1993-02-01','1994-02-01'),(99964,43597,'1994-02-01','1995-02-01'),(99964,46935,'1995-02-01','1996-02-01'),(99964,49549,'1996-02-01','1997-01-31'),(99964,50328,'1997-01-31','1998-01-31'),(99964,52521,'1998-01-31','1999-01-31'),(99964,55263,'1999-01-31','2000-01-31'),(99964,59572,'2000-01-31','2001-01-30'),(99964,62449,'2001-01-30','2002-01-30'),(99964,63445,'2002-01-30','9999-01-01'),(99965,57895,'1990-04-10','1991-04-10'),(99965,61131,'1991-04-10','1992-04-09'),(99965,62315,'1992-04-09','1993-04-09'),(99965,64705,'1993-04-09','1994-04-09'),(99965,69122,'1994-04-09','1995-04-09'),(99965,69262,'1995-04-09','1996-04-08'),(99965,72530,'1996-04-08','1997-04-08'),(99965,73924,'1997-04-08','1998-04-08'),(99965,74232,'1998-04-08','1999-04-08'),(99965,76628,'1999-04-08','2000-04-07'),(99965,80942,'2000-04-07','2001-04-07'),(99965,83170,'2001-04-07','2002-04-06'),(99965,86753,'2002-04-06','9999-01-01'),(99966,70517,'1997-09-26','1998-09-26'),(99966,74575,'1998-09-26','1999-09-26'),(99966,76564,'1999-09-26','2000-09-25'),(99966,80833,'2000-09-25','2001-09-25'),(99966,82367,'2001-09-25','9999-01-01'),(99967,40000,'1999-06-27','2000-06-26'),(99967,42592,'2000-06-26','2001-06-26'),(99967,44044,'2001-06-26','2002-06-26'),(99967,45889,'2002-06-26','9999-01-01'),(99968,58175,'1990-09-13','1991-09-13'),(99968,62471,'1991-09-13','1992-09-12'),(99968,64868,'1992-09-12','1993-09-12'),(99968,69345,'1993-09-12','1994-09-12'),(99968,71563,'1994-09-12','1995-09-12'),(99968,71921,'1995-09-12','1996-09-11'),(99968,72172,'1996-09-11','1997-09-11'),(99968,72720,'1997-09-11','1998-09-11'),(99968,73607,'1998-09-11','1999-09-11'),(99968,73164,'1999-09-11','2000-09-10'),(99968,77100,'2000-09-10','2001-09-10'),(99968,80542,'2001-09-10','2002-04-23'),(99969,57838,'1994-12-26','1995-12-26'),(99969,61445,'1995-12-26','1996-12-25'),(99969,65181,'1996-12-25','1997-12-25'),(99969,66497,'1997-12-25','1998-12-25'),(99969,67877,'1998-12-25','1999-12-25'),(99969,68539,'1999-12-25','2000-12-24'),(99969,71570,'2000-12-24','2001-12-24'),(99969,71201,'2001-12-24','9999-01-01'),(99970,44687,'1990-10-31','1991-10-31'),(99970,45889,'1991-10-31','1992-10-30'),(99970,49788,'1992-10-30','1993-10-30'),(99970,53629,'1993-10-30','1994-10-30'),(99970,57148,'1994-10-30','1995-10-30'),(99970,59096,'1995-10-30','1996-10-29'),(99970,60074,'1996-10-29','1997-10-29'),(99970,62711,'1997-10-29','1998-10-29'),(99970,63307,'1998-10-29','1999-10-29'),(99970,64166,'1999-10-29','2000-10-28'),(99970,68235,'2000-10-28','2001-10-28'),(99970,71394,'2001-10-28','9999-01-01'),(99971,66005,'1997-03-14','1998-03-14'),(99971,65995,'1998-03-14','1999-03-14'),(99971,66116,'1999-03-14','2000-03-13'),(99971,68103,'2000-03-13','2001-03-13'),(99971,71053,'2001-03-13','2002-03-13'),(99971,73421,'2002-03-13','9999-01-01'),(99972,79948,'1998-05-07','1999-05-07'),(99972,80490,'1999-05-07','2000-05-06'),(99972,80859,'2000-05-06','2001-05-06'),(99972,84759,'2001-05-06','2002-05-06'),(99972,89118,'2002-05-06','9999-01-01'),(99973,40000,'1986-05-01','1987-05-01'),(99973,44019,'1987-05-01','1988-04-30'),(99973,48042,'1988-04-30','1989-04-30'),(99973,48243,'1989-04-30','1990-04-30'),(99973,49461,'1990-04-30','1991-04-30'),(99973,49304,'1991-04-30','1992-04-29'),(99973,53355,'1992-04-29','1993-04-29'),(99973,54452,'1993-04-29','1994-04-29'),(99973,58247,'1994-04-29','1995-04-29'),(99973,59065,'1995-04-29','1996-04-28'),(99973,58731,'1996-04-28','1997-04-28'),(99973,58635,'1997-04-28','1998-04-28'),(99973,58213,'1998-04-28','1999-04-28'),(99973,61952,'1999-04-28','2000-04-27'),(99973,62851,'2000-04-27','2001-04-27'),(99973,62909,'2001-04-27','2002-04-27'),(99973,65558,'2002-04-27','9999-01-01'),(99974,78334,'1988-11-10','1989-11-10'),(99974,78280,'1989-11-10','1990-11-10'),(99974,81816,'1990-11-10','1991-11-10'),(99974,85160,'1991-11-10','1992-09-12'),(99975,57062,'1994-11-09','1995-11-09'),(99975,60945,'1995-11-09','1996-11-08'),(99975,61556,'1996-11-08','1997-11-08'),(99975,63266,'1997-11-08','1998-11-08'),(99975,63314,'1998-11-08','1999-11-08'),(99975,63942,'1999-11-08','2000-11-07'),(99975,66812,'2000-11-07','2001-11-07'),(99975,68349,'2001-11-07','9999-01-01'),(99976,52699,'1998-06-16','1999-06-16'),(99976,53195,'1999-06-16','2000-06-15'),(99976,57570,'2000-06-15','2001-06-15'),(99976,59737,'2001-06-15','2002-06-15'),(99976,60794,'2002-06-15','9999-01-01'),(99977,54863,'1991-01-15','1992-01-15'),(99977,57224,'1992-01-15','1993-01-14'),(99977,57901,'1993-01-14','1994-01-14'),(99977,60843,'1994-01-14','1995-01-14'),(99977,63394,'1995-01-14','1996-01-14'),(99977,66493,'1996-01-14','1997-01-13'),(99977,69156,'1997-01-13','1998-01-13'),(99977,73534,'1998-01-13','1999-01-13'),(99977,76501,'1999-01-13','2000-01-13'),(99977,78666,'2000-01-13','2001-01-12'),(99977,81662,'2001-01-12','2002-01-12'),(99977,81655,'2002-01-12','9999-01-01'),(99978,50912,'1993-06-25','1994-06-25'),(99978,52727,'1994-06-25','1995-06-25'),(99978,55653,'1995-06-25','1996-06-24'),(99978,59768,'1996-06-24','1997-06-24'),(99978,59501,'1997-06-24','1998-06-24'),(99978,62876,'1998-06-24','1999-06-24'),(99978,62644,'1999-06-24','2000-06-23'),(99978,65500,'2000-06-23','2001-06-23'),(99978,66154,'2001-06-23','2002-06-23'),(99978,67632,'2002-06-23','9999-01-01'),(99979,73328,'1992-12-01','1993-12-01'),(99979,74853,'1993-12-01','1994-12-01'),(99979,78198,'1994-12-01','1995-12-01'),(99979,80615,'1995-12-01','1996-11-30'),(99979,81072,'1996-11-30','1997-11-30'),(99979,84275,'1997-11-30','1998-11-30'),(99979,85442,'1998-11-30','1999-11-30'),(99979,87035,'1999-11-30','2000-11-29'),(99979,87088,'2000-11-29','2001-04-27'),(99980,40000,'1986-03-21','1987-03-21'),(99980,43936,'1987-03-21','1988-03-20'),(99980,46323,'1988-03-20','1989-03-20'),(99980,50542,'1989-03-20','1990-03-20'),(99980,50761,'1990-03-20','1991-03-20'),(99980,51035,'1991-03-20','1992-03-19'),(99980,53978,'1992-03-19','1993-03-19'),(99980,58102,'1993-03-19','1994-03-19'),(99980,61895,'1994-03-19','1995-03-19'),(99980,62054,'1995-03-19','1996-03-18'),(99980,64368,'1996-03-18','1997-03-18'),(99980,64657,'1997-03-18','1998-03-18'),(99980,65603,'1998-03-18','1999-03-18'),(99980,70053,'1999-03-18','2000-03-17'),(99980,70158,'2000-03-17','2001-03-17'),(99980,70086,'2001-03-17','2002-03-17'),(99980,74266,'2002-03-17','9999-01-01'),(99981,48230,'1993-05-03','1994-05-03'),(99981,52623,'1994-05-03','1995-05-03'),(99981,53022,'1995-05-03','1996-05-02'),(99981,53053,'1996-05-02','1997-05-02'),(99981,54425,'1997-05-02','1998-05-02'),(99981,54697,'1998-05-02','1999-05-02'),(99981,55999,'1999-05-02','2000-05-01'),(99981,59786,'2000-05-01','2001-05-01'),(99981,61846,'2001-05-01','2002-05-01'),(99981,65170,'2002-05-01','9999-01-01'),(99982,40000,'1989-01-01','1990-01-01'),(99982,41071,'1990-01-01','1991-01-01'),(99982,40826,'1991-01-01','1992-01-01'),(99982,44526,'1992-01-01','1992-12-31'),(99982,44669,'1992-12-31','1993-12-31'),(99982,47330,'1993-12-31','1994-12-31'),(99982,47918,'1994-12-31','1995-12-31'),(99982,48049,'1995-12-31','1996-12-30'),(99982,49010,'1996-12-30','1997-12-30'),(99982,49271,'1997-12-30','1998-12-30'),(99982,49160,'1998-12-30','1999-12-30'),(99982,52976,'1999-12-30','2000-12-29'),(99982,53634,'2000-12-29','2001-12-29'),(99982,53298,'2001-12-29','9999-01-01'),(99983,74137,'1992-02-16','1993-02-15'),(99983,74168,'1993-02-15','1994-02-15'),(99983,75955,'1994-02-15','1995-02-15'),(99983,79766,'1995-02-15','1996-02-15'),(99983,83664,'1996-02-15','1997-02-14'),(99983,84522,'1997-02-14','1998-02-14'),(99983,86841,'1998-02-14','1999-02-14'),(99983,89718,'1999-02-14','2000-02-14'),(99983,91263,'2000-02-14','2001-02-13'),(99983,95014,'2001-02-13','2002-02-13'),(99983,95569,'2002-02-13','9999-01-01'),(99984,67846,'1997-07-11','1998-07-11'),(99984,69245,'1998-07-11','1999-07-11'),(99984,71896,'1999-07-11','2000-07-10'),(99984,74834,'2000-07-10','2001-07-10'),(99984,76065,'2001-07-10','2002-07-10'),(99984,78230,'2002-07-10','9999-01-01'),(99985,40000,'1989-05-05','1990-05-05'),(99985,40921,'1990-05-05','1991-05-05'),(99985,41730,'1991-05-05','1992-05-04'),(99985,42338,'1992-05-04','1993-05-04'),(99985,45751,'1993-05-04','1994-05-04'),(99985,46916,'1994-05-04','1995-05-04'),(99985,48605,'1995-05-04','1996-05-03'),(99985,51113,'1996-05-03','1997-05-03'),(99985,50621,'1997-05-03','1998-05-03'),(99985,53178,'1998-05-03','1999-05-03'),(99985,56941,'1999-05-03','2000-05-02'),(99985,57042,'2000-05-02','2001-05-02'),(99985,58018,'2001-05-02','2002-05-02'),(99985,59411,'2002-05-02','9999-01-01'),(99986,41730,'1999-12-15','2000-11-17'),(99987,70128,'1993-04-23','1994-04-23'),(99987,71910,'1994-04-23','1995-04-23'),(99987,72600,'1995-04-23','1996-04-22'),(99987,75048,'1996-04-22','1997-04-22'),(99987,76483,'1997-04-22','1998-04-22'),(99987,80268,'1998-04-22','1999-04-22'),(99987,80574,'1999-04-22','2000-04-21'),(99987,81409,'2000-04-21','2001-04-21'),(99987,82198,'2001-04-21','2002-04-21'),(99987,85515,'2002-04-21','9999-01-01'),(99988,69595,'1999-04-21','2000-04-20'),(99988,72929,'2000-04-20','2001-04-20'),(99988,72955,'2001-04-20','2002-04-20'),(99988,74550,'2002-04-20','9999-01-01'),(99989,42342,'1999-11-01','2000-10-31'),(99989,41846,'2000-10-31','2001-10-31'),(99989,41640,'2001-10-31','9999-01-01'),(99990,47472,'1990-08-21','1991-08-21'),(99990,49953,'1991-08-21','1992-08-20'),(99990,52373,'1992-08-20','1993-08-20'),(99990,53321,'1993-08-20','1994-08-20'),(99990,57393,'1994-08-20','1995-08-20'),(99990,59783,'1995-08-20','1996-08-19'),(99990,63143,'1996-08-19','1997-04-24'),(99991,71742,'1985-12-03','1986-12-03'),(99991,72303,'1986-12-03','1987-12-03'),(99991,76458,'1987-12-03','1988-12-02'),(99991,80912,'1988-12-02','1989-12-02'),(99991,81239,'1989-12-02','1990-12-02'),(99991,83648,'1990-12-02','1991-12-02'),(99991,88062,'1991-12-02','1992-12-01'),(99991,89999,'1992-12-01','1993-12-01'),(99991,92932,'1993-12-01','1994-12-01'),(99991,95998,'1994-12-01','1995-12-01'),(99991,98980,'1995-12-01','1996-11-30'),(99991,101353,'1996-11-30','1997-11-30'),(99991,100979,'1997-11-30','1998-11-30'),(99991,105251,'1998-11-30','1999-11-30'),(99991,106920,'1999-11-30','2000-11-29'),(99991,111088,'2000-11-29','2001-11-29'),(99991,115584,'2001-11-29','9999-01-01'),(99992,58860,'1999-06-16','2000-06-15'),(99992,59281,'2000-06-15','2001-06-15'),(99992,61395,'2001-06-15','2002-06-15'),(99992,63845,'2002-06-15','9999-01-01'),(99993,40000,'1992-05-25','1993-05-25'),(99993,42224,'1993-05-25','1994-05-25'),(99993,46234,'1994-05-25','1995-05-25'),(99993,47808,'1995-05-25','1996-05-24'),(99993,50428,'1996-05-24','1997-05-24'),(99993,51690,'1997-05-24','1998-05-24'),(99993,55908,'1998-05-24','1999-05-24'),(99993,56287,'1999-05-24','2000-05-23'),(99993,56801,'2000-05-23','2001-05-23'),(99993,56928,'2001-05-23','2002-05-23'),(99993,60640,'2002-05-23','9999-01-01'),(99994,48339,'1989-03-26','1990-03-26'),(99994,48858,'1990-03-26','1991-03-26'),(99994,52395,'1991-03-26','1992-03-25'),(99994,55547,'1992-03-25','1993-03-25'),(99994,56697,'1993-03-25','1994-03-25'),(99994,58025,'1994-03-25','1995-03-25'),(99994,60827,'1995-03-25','1996-03-24'),(99994,60526,'1996-03-24','1997-03-24'),(99994,62541,'1997-03-24','1998-03-24'),(99994,66005,'1998-03-24','1999-03-24'),(99994,68179,'1999-03-24','2000-03-23'),(99994,68186,'2000-03-23','2001-03-23'),(99994,71370,'2001-03-23','2002-03-23'),(99994,73047,'2002-03-23','9999-01-01'),(99995,46528,'1987-11-19','1988-11-18'),(99995,47576,'1988-11-18','1989-11-18'),(99995,48973,'1989-11-18','1990-11-18'),(99995,51067,'1990-11-18','1991-11-18'),(99995,50991,'1991-11-18','1992-11-17'),(99995,54855,'1992-11-17','1993-11-17'),(99995,55392,'1993-11-17','1994-11-17'),(99995,59786,'1994-11-17','1995-11-17'),(99995,64269,'1995-11-17','1996-11-16'),(99995,64910,'1996-11-16','1997-11-16'),(99995,65685,'1997-11-16','1998-11-16'),(99995,65487,'1998-11-16','1999-11-16'),(99995,67110,'1999-11-16','2000-11-15'),(99995,71372,'2000-11-15','2001-11-15'),(99995,74780,'2001-11-15','9999-01-01'),(99996,40000,'1987-01-14','1988-01-14'),(99996,44219,'1988-01-14','1989-01-13'),(99996,45468,'1989-01-13','1990-01-13'),(99996,47329,'1990-01-13','1991-01-13'),(99996,50155,'1991-01-13','1992-01-13'),(99996,52422,'1992-01-13','1993-01-12'),(99996,54113,'1993-01-12','1994-01-12'),(99996,58511,'1994-01-12','1995-01-12'),(99996,61671,'1995-01-12','1996-01-12'),(99996,64740,'1996-01-12','1997-01-11'),(99996,68223,'1997-01-11','1998-01-11'),(99996,68692,'1998-01-11','1999-01-11'),(99996,71650,'1999-01-11','2000-01-11'),(99996,75203,'2000-01-11','2001-01-10'),(99996,76713,'2001-01-10','2002-01-10'),(99996,79145,'2002-01-10','9999-01-01'),(99997,76353,'1995-01-08','1996-01-08'),(99997,76228,'1996-01-08','1997-01-07'),(99997,78711,'1997-01-07','1998-01-07'),(99997,79139,'1998-01-07','1999-01-07'),(99997,79315,'1999-01-07','2000-01-07'),(99997,83458,'2000-01-07','2001-01-06'),(99997,83659,'2001-01-06','2002-01-06'),(99997,86234,'2002-01-06','9999-01-01'),(99998,42258,'1995-03-03','1996-03-02'),(99998,42531,'1996-03-02','1997-03-02'),(99998,45296,'1997-03-02','1998-03-02'),(99998,48625,'1998-03-02','1999-03-02'),(99998,49580,'1999-03-02','2000-03-01'),(99998,50326,'2000-03-01','2001-03-01'),(99998,51383,'2001-03-01','2001-06-17'),(99999,65791,'1998-06-04','1999-06-04'),(99999,66532,'1999-06-04','2000-06-03'),(99999,68518,'2000-06-03','2001-06-03'),(99999,72949,'2001-06-03','2002-06-03'),(99999,77064,'2002-06-03','9999-01-01'),(100000,41408,'1991-07-02','1992-07-01'),(100000,43119,'1992-07-01','1993-07-01'),(100000,46991,'1993-07-01','1994-07-01'),(100000,48751,'1994-07-01','1995-07-01'),(100000,52001,'1995-07-01','1996-06-30'),(100000,51503,'1996-06-30','1997-06-30'),(100000,52930,'1997-06-30','1998-06-30'),(100000,54693,'1998-06-30','1999-06-30'),(100000,55956,'1999-06-30','2000-06-29'),(100000,59534,'2000-06-29','2001-06-29'),(100000,61633,'2001-06-29','2002-06-29'),(100000,64961,'2002-06-29','9999-01-01'),(100001,40000,'1999-07-17','2000-07-15'),(100001,40651,'2000-07-15','2001-07-15'),(100001,41952,'2001-07-15','2002-07-15'),(100001,42707,'2002-07-15','9999-01-01'),(100002,40000,'1988-02-20','1989-02-19'),(100002,42010,'1989-02-19','1990-02-19'),(100002,42525,'1990-02-19','1991-02-19'),(100002,42727,'1991-02-19','1992-02-19'),(100002,45237,'1992-02-19','1993-02-18'),(100002,46465,'1993-02-18','1994-02-18'),(100002,47418,'1994-02-18','1995-02-18'),(100002,47273,'1995-02-18','1996-02-18'),(100002,50824,'1996-02-18','1997-02-17'),(100002,51079,'1997-02-17','1998-02-17'),(100002,54288,'1998-02-17','1999-02-17'),(100002,57320,'1999-02-17','2000-02-17'),(100002,61675,'2000-02-17','2001-02-16'),(100002,61960,'2001-02-16','2002-02-16'),(100002,61658,'2002-02-16','9999-01-01'),(100003,40000,'1987-08-26','1988-08-25'),(100003,43971,'1988-08-25','1989-08-25'),(100003,47231,'1989-08-25','1990-08-25'),(100003,50944,'1990-08-25','1991-08-25'),(100003,51258,'1991-08-25','1992-08-24'),(100003,53840,'1992-08-24','1993-08-24'),(100003,54411,'1993-08-24','1994-08-24'),(100003,55390,'1994-08-24','1995-08-24'),(100003,55467,'1995-08-24','1996-08-23'),(100003,57357,'1996-08-23','1997-06-08'),(100004,79525,'2000-01-11','2001-01-10'),(100004,79292,'2001-01-10','2002-01-10'),(100004,82773,'2002-01-10','9999-01-01'),(100005,84889,'1999-08-10','2000-08-09'),(100005,88168,'2000-08-09','2001-08-09'),(100005,90506,'2001-08-09','9999-01-01'),(100006,42609,'1986-01-15','1987-01-15'),(100006,45022,'1987-01-15','1988-01-15'),(100006,45591,'1988-01-15','1989-01-14'),(100006,46381,'1989-01-14','1990-01-14'),(100006,46691,'1990-01-14','1991-01-14'),(100006,49233,'1991-01-14','1992-01-14'),(100006,52390,'1992-01-14','1993-01-13'),(100006,52417,'1993-01-13','1994-01-13'),(100006,52310,'1994-01-13','1995-01-13'),(100006,56500,'1995-01-13','1996-01-13'),(100006,57738,'1996-01-13','1997-01-12'),(100006,59216,'1997-01-12','1998-01-12'),(100006,60196,'1998-01-12','1999-01-12'),(100006,62885,'1999-01-12','2000-01-12'),(100006,65354,'2000-01-12','2001-01-11'),(100006,66634,'2001-01-11','2002-01-11'),(100006,70374,'2002-01-11','9999-01-01'),(100007,82086,'1991-02-12','1992-02-12'),(100007,83137,'1992-02-12','1993-02-11'),(100007,87187,'1993-02-11','1994-02-11'),(100007,88739,'1994-02-11','1995-02-11'),(100007,92633,'1995-02-11','1996-02-11'),(100007,95181,'1996-02-11','1997-02-10'),(100007,95479,'1997-02-10','1998-02-10'),(100007,99130,'1998-02-10','1999-02-10'),(100007,99599,'1999-02-10','2000-02-10'),(100007,103702,'2000-02-10','2001-02-09'),(100007,107409,'2001-02-09','2002-02-09'),(100007,111869,'2002-02-09','9999-01-01'),(100008,40000,'1988-03-20','1989-03-20'),(100008,42456,'1989-03-20','1990-03-20'),(100008,45146,'1990-03-20','1991-03-20'),(100008,47898,'1991-03-20','1992-03-19'),(100008,50062,'1992-03-19','1993-03-19'),(100008,53353,'1993-03-19','1994-03-19'),(100008,56659,'1994-03-19','1995-03-19'),(100008,57073,'1995-03-19','1996-03-18'),(100008,57762,'1996-03-18','1997-03-18'),(100008,59945,'1997-03-18','1998-03-18'),(100008,62350,'1998-03-18','1998-04-13'),(100009,54765,'1999-06-06','2000-06-05'),(100009,57950,'2000-06-05','2001-06-05'),(100009,59084,'2001-06-05','2002-06-05'),(100009,63200,'2002-06-05','9999-01-01'),(100010,54368,'1991-10-04','1992-10-03'),(100010,54287,'1992-10-03','1993-10-03'),(100010,55621,'1993-10-03','1994-10-03'),(100010,59693,'1994-10-03','1995-10-03'),(100010,60453,'1995-10-03','1996-10-02'),(100010,61550,'1996-10-02','1997-10-02'),(100010,63848,'1997-10-02','1998-10-02'),(100010,67429,'1998-10-02','1999-10-02'),(100010,70058,'1999-10-02','2000-10-01'),(100010,71528,'2000-10-01','2001-10-01'),(100010,71957,'2001-10-01','9999-01-01'),(100011,65681,'1989-11-23','1990-11-23'),(100011,67851,'1990-11-23','1991-11-23'),(100011,71423,'1991-11-23','1992-11-22'),(100011,75561,'1992-11-22','1993-11-22'),(100011,78273,'1993-11-22','1994-11-22'),(100011,78886,'1994-11-22','1995-11-22'),(100011,80975,'1995-11-22','1996-11-21'),(100011,84453,'1996-11-21','1997-11-21'),(100011,86150,'1997-11-21','1998-11-21'),(100011,88962,'1998-11-21','1999-11-21'),(100011,88966,'1999-11-21','2000-11-20'),(100011,92051,'2000-11-20','2001-11-20'),(100011,95737,'2001-11-20','9999-01-01'),(100012,40000,'1997-01-19','1998-01-19'),(100012,43435,'1998-01-19','1999-01-19'),(100012,46221,'1999-01-19','2000-01-19'),(100012,49658,'2000-01-19','2001-01-18'),(100012,51727,'2001-01-18','2002-01-18'),(100012,51790,'2002-01-18','9999-01-01'),(100013,81806,'1986-04-10','1987-04-10'),(100013,83917,'1987-04-10','1988-04-09'),(100013,85277,'1988-04-09','1989-04-09'),(100013,88113,'1989-04-09','1990-04-09'),(100013,90042,'1990-04-09','1991-04-09'),(100013,90421,'1991-04-09','1992-04-08'),(100013,94208,'1992-04-08','1993-04-08'),(100013,95705,'1993-04-08','1994-04-08'),(100013,99914,'1994-04-08','1995-04-08'),(100013,103399,'1995-04-08','1996-04-06'),(100013,106161,'1996-04-06','1997-04-07'),(100013,109186,'1997-04-07','1998-04-07'),(100013,109154,'1998-04-07','1999-04-07'),(100013,111720,'1999-04-07','2000-04-06'),(100013,113578,'2000-04-06','2001-04-06'),(100013,117577,'2001-04-06','2002-04-05'),(100013,119088,'2002-04-05','9999-01-01'),(100014,40000,'1990-03-25','1991-03-25'),(100014,42401,'1991-03-25','1992-03-24'),(100014,43810,'1992-03-24','1993-03-24'),(100014,47622,'1993-03-24','1994-03-24'),(100014,51521,'1994-03-24','1995-03-24'),(100014,55314,'1995-03-24','1996-03-23'),(100014,56353,'1996-03-23','1997-03-23'),(100014,56020,'1997-03-23','1998-03-23'),(100014,56845,'1998-03-23','1999-03-23'),(100014,56433,'1999-03-23','2000-01-30'),(100015,40000,'1991-08-10','1992-08-09'),(100015,42992,'1992-08-09','1993-08-09'),(100015,46092,'1993-08-09','1994-08-09'),(100015,47953,'1994-08-09','1995-08-09'),(100015,51913,'1995-08-09','1996-08-08'),(100015,55557,'1996-08-08','1997-08-08'),(100015,59490,'1997-08-08','1998-08-08'),(100015,59847,'1998-08-08','1999-08-08'),(100015,62017,'1999-08-08','2000-08-07'),(100015,65463,'2000-08-07','2001-08-07'),(100015,66353,'2001-08-07','9999-01-01'),(100016,72888,'1988-06-25','1989-06-25'),(100016,75760,'1989-06-25','1990-06-25'),(100016,79094,'1990-06-25','1991-06-25'),(100016,81314,'1991-06-25','1992-06-24'),(100016,82905,'1992-06-24','1993-06-24'),(100016,87029,'1993-06-24','1994-06-24'),(100016,88682,'1994-06-24','1995-06-24'),(100016,91079,'1995-06-24','1996-06-23'),(100016,94344,'1996-06-23','1997-06-23'),(100016,95201,'1997-06-23','1998-06-23'),(100016,97319,'1998-06-23','1999-06-23'),(100016,99614,'1999-06-23','2000-06-22'),(100016,103962,'2000-06-22','2001-06-22'),(100016,107870,'2001-06-22','2002-06-22'),(100016,107886,'2002-06-22','9999-01-01'),(100017,45370,'1991-06-23','1992-06-22'),(100017,45378,'1992-06-22','1993-06-22'),(100017,46399,'1993-06-22','1994-06-22'),(100017,46441,'1994-06-22','1995-06-22'),(100017,50832,'1995-06-22','1995-09-10'),(100018,57030,'1992-10-12','1993-10-12'),(100018,57816,'1993-10-12','1994-10-12'),(100018,59756,'1994-10-12','1995-10-12'),(100018,63513,'1995-10-12','1996-10-11'),(100018,67749,'1996-10-11','1997-10-11'),(100018,69830,'1997-10-11','1998-10-11'),(100018,73403,'1998-10-11','1999-10-11'),(100018,77799,'1999-10-11','2000-02-23'),(100019,68143,'1990-04-24','1991-04-24'),(100019,70513,'1991-04-24','1992-04-23'),(100019,71080,'1992-04-23','1993-04-23'),(100019,74139,'1993-04-23','1994-04-23'),(100019,74485,'1994-04-23','1995-04-23'),(100019,75327,'1995-04-23','1996-04-22'),(100019,74849,'1996-04-22','1997-04-22'),(100019,74886,'1997-04-22','1998-04-22'),(100019,74923,'1998-04-22','1999-04-22'),(100019,78139,'1999-04-22','2000-04-21'),(100019,81073,'2000-04-21','2001-04-21'),(100019,84697,'2001-04-21','2002-04-21'),(100019,88424,'2002-04-21','9999-01-01'),(100020,40449,'1987-03-01','1988-02-29'),(100020,43766,'1988-02-29','1989-02-28'),(100020,43322,'1989-02-28','1990-02-28'),(100020,43960,'1990-02-28','1991-02-28'),(100020,44743,'1991-02-28','1992-02-28'),(100020,46546,'1992-02-28','1993-02-27'),(100020,47504,'1993-02-27','1994-02-27'),(100020,48670,'1994-02-27','1995-02-27'),(100020,52957,'1995-02-27','1996-02-27'),(100020,54404,'1996-02-27','1997-02-26'),(100020,56674,'1997-02-26','1998-02-26'),(100020,59498,'1998-02-26','1999-02-26'),(100020,62777,'1999-02-26','2000-02-26'),(100020,66992,'2000-02-26','2001-02-25'),(100020,69940,'2001-02-25','2002-02-25'),(100020,70286,'2002-02-25','9999-01-01'),(100021,40000,'1991-10-21','1992-10-20'),(100021,42955,'1992-10-20','1993-10-20'),(100021,45880,'1993-10-20','1994-10-20'),(100021,48259,'1994-10-20','1995-10-20'),(100021,51004,'1995-10-20','1996-10-19'),(100021,55367,'1996-10-19','1997-10-19'),(100021,58240,'1997-10-19','1998-10-19'),(100021,59783,'1998-10-19','1999-10-19'),(100021,60642,'1999-10-19','2000-10-18'),(100021,63615,'2000-10-18','2001-10-18'),(100021,67427,'2001-10-18','9999-01-01'),(100022,58805,'1985-02-04','1986-02-04'),(100022,61118,'1986-02-04','1987-02-04'),(100022,65103,'1987-02-04','1988-02-04'),(100022,64712,'1988-02-04','1989-02-03'),(100022,65245,'1989-02-03','1990-02-03'),(100022,65376,'1990-02-03','1991-02-03'),(100022,65655,'1991-02-03','1992-02-03'),(100022,68403,'1992-02-03','1993-02-02'),(100022,69088,'1993-02-02','1994-02-02'),(100022,73077,'1994-02-02','1995-02-02'),(100022,74769,'1995-02-02','1996-02-02'),(100022,77986,'1996-02-02','1997-02-01'),(100022,79580,'1997-02-01','1998-02-01'),(100022,79209,'1998-02-01','1999-02-01'),(100022,79788,'1999-02-01','2000-02-01'),(100022,80416,'2000-02-01','2001-01-31'),(100022,83958,'2001-01-31','2002-01-31'),(100022,86838,'2002-01-31','9999-01-01'),(100023,43162,'1988-07-13','1989-07-13'),(100023,44657,'1989-07-13','1990-07-13'),(100023,45336,'1990-07-13','1991-07-13'),(100023,45776,'1991-07-13','1992-07-12'),(100023,45591,'1992-07-12','1992-08-04'),(100024,70235,'1993-03-27','1994-03-27'),(100024,73593,'1994-03-27','1995-03-27'),(100024,77230,'1995-03-27','1996-03-26'),(100024,77034,'1996-03-26','1997-03-26'),(100024,81291,'1997-03-26','1998-03-26'),(100024,85162,'1998-03-26','1999-03-26'),(100024,87050,'1999-03-26','2000-03-25'),(100024,89801,'2000-03-25','2001-03-25'),(100024,90545,'2001-03-25','2002-03-25'),(100024,90606,'2002-03-25','9999-01-01'),(100025,40000,'1995-02-15','1996-02-15'),(100025,43438,'1996-02-15','1997-02-14'),(100025,44441,'1997-02-14','1998-02-14'),(100025,47139,'1998-02-14','1999-02-14'),(100025,47970,'1999-02-14','2000-02-14'),(100025,51598,'2000-02-14','2001-02-13'),(100025,53614,'2001-02-13','2002-02-13'),(100025,54568,'2002-02-13','9999-01-01'),(100026,66602,'1998-06-16','1999-06-16'),(100026,66278,'1999-06-16','2000-06-15'),(100026,70421,'2000-06-15','2000-10-17'),(100027,40000,'1987-05-09','1988-05-08'),(100027,39966,'1988-05-08','1989-05-08'),(100027,42210,'1989-05-08','1990-05-08'),(100027,45299,'1990-05-08','1991-05-08'),(100027,46913,'1991-05-08','1992-05-07'),(100027,46593,'1992-05-07','1993-05-07'),(100027,47057,'1993-05-07','1994-05-07'),(100027,49779,'1994-05-07','1995-05-07'),(100027,52469,'1995-05-07','1996-05-06'),(100027,55086,'1996-05-06','1997-05-06'),(100027,55884,'1997-05-06','1998-05-06'),(100027,57986,'1998-05-06','1999-05-06'),(100027,61494,'1999-05-06','2000-05-05'),(100027,65141,'2000-05-05','2001-05-05'),(100027,67946,'2001-05-05','2002-05-05'),(100027,69447,'2002-05-05','9999-01-01'),(100028,50218,'1989-02-03','1990-02-03'),(100028,54129,'1990-02-03','1991-02-03'),(100028,53798,'1991-02-03','1992-02-03'),(100028,57455,'1992-02-03','1993-02-02'),(100028,60079,'1993-02-02','1994-02-02'),(100028,60666,'1994-02-02','1995-02-02'),(100028,61762,'1995-02-02','1996-02-02'),(100028,63325,'1996-02-02','1997-02-01'),(100028,66247,'1997-02-01','1998-02-01'),(100028,69791,'1998-02-01','1999-02-01'),(100028,69644,'1999-02-01','2000-02-01'),(100028,71904,'2000-02-01','2001-01-31'),(100028,74570,'2001-01-31','2002-01-31'),(100028,76563,'2002-01-31','9999-01-01'),(100029,57282,'1991-08-31','1992-08-30'),(100029,60088,'1992-08-30','1993-08-30'),(100029,63269,'1993-08-30','1994-08-30'),(100029,64668,'1994-08-30','1995-08-30'),(100029,68419,'1995-08-30','1996-08-29'),(100029,70891,'1996-08-29','1997-08-29'),(100029,71419,'1997-08-29','1998-08-29'),(100029,75442,'1998-08-29','1999-08-29'),(100029,77174,'1999-08-29','2000-08-28'),(100029,79639,'2000-08-28','2001-08-28'),(100029,83642,'2001-08-28','9999-01-01'),(100030,55611,'1996-02-13','1997-02-12'),(100030,56195,'1997-02-12','1998-02-12'),(100030,58158,'1998-02-12','1999-02-12'),(100030,61532,'1999-02-12','2000-02-12'),(100030,63958,'2000-02-12','2001-02-11'),(100030,66691,'2001-02-11','2002-02-11'),(100030,66545,'2002-02-11','9999-01-01'),(100031,63480,'1991-04-07','1992-04-06'),(100031,64128,'1992-04-06','1993-04-06'),(100031,64923,'1993-04-06','1994-04-06'),(100031,68905,'1994-04-06','1995-04-06'),(100031,68974,'1995-04-06','1996-04-05'),(100031,68657,'1996-04-05','1997-04-05'),(100031,69236,'1997-04-05','1998-04-05'),(100031,69376,'1998-04-05','1999-04-05'),(100031,69874,'1999-04-05','2000-04-04'),(100031,74313,'2000-04-04','2001-04-04'),(100031,74563,'2001-04-04','2001-06-24'),(100032,40000,'1988-01-20','1989-01-19'),(100032,40681,'1989-01-19','1990-01-19'),(100032,42960,'1990-01-19','1991-01-19'),(100032,42826,'1991-01-19','1992-01-19'),(100032,44900,'1992-01-19','1993-01-18'),(100032,46349,'1993-01-18','1994-01-18'),(100032,47052,'1994-01-18','1995-01-18'),(100032,46950,'1995-01-18','1996-01-18'),(100032,51130,'1996-01-18','1997-01-17'),(100032,54888,'1997-01-17','1998-01-17'),(100032,56082,'1998-01-17','1999-01-17'),(100032,58044,'1999-01-17','2000-01-17'),(100032,61858,'2000-01-17','2001-01-16'),(100032,61760,'2001-01-16','2002-01-16'),(100032,61945,'2002-01-16','9999-01-01'),(100033,42549,'1994-08-19','1995-08-19'),(100033,43375,'1995-08-19','1996-08-18'),(100033,46804,'1996-08-18','1997-08-18'),(100033,46888,'1997-08-18','1998-08-18'),(100033,49786,'1998-08-18','1999-08-18'),(100033,53842,'1999-08-18','2000-08-17'),(100033,54871,'2000-08-17','2001-08-17'),(100033,55860,'2001-08-17','9999-01-01'),(100034,90512,'1992-10-07','1993-10-07'),(100034,94014,'1993-10-07','1994-10-07'),(100034,97558,'1994-10-07','1995-10-07'),(100034,97254,'1995-10-07','1996-10-06'),(100034,98852,'1996-10-06','1997-10-06'),(100034,101953,'1997-10-06','1998-10-06'),(100034,104306,'1998-10-06','1999-10-06'),(100034,108111,'1999-10-06','2000-10-05'),(100034,110440,'2000-10-05','2001-10-05'),(100034,112708,'2001-10-05','9999-01-01'),(100035,56338,'1987-06-02','1988-06-01'),(100035,59966,'1988-06-01','1989-06-01'),(100035,60768,'1989-06-01','1990-06-01'),(100035,65040,'1990-06-01','1991-06-01'),(100035,67705,'1991-06-01','1992-02-24'),(100036,40000,'1998-12-15','1999-12-15'),(100036,43385,'1999-12-15','2000-12-14'),(100036,46142,'2000-12-14','2001-12-14'),(100036,47256,'2001-12-14','9999-01-01'),(100037,46222,'1996-08-05','1997-08-05'),(100037,47577,'1997-08-05','1998-08-05'),(100037,49407,'1998-08-05','1999-08-05'),(100037,50517,'1999-08-05','2000-08-04'),(100037,52836,'2000-08-04','2001-08-04'),(100037,54864,'2001-08-04','9999-01-01'),(100038,48164,'2000-01-15','2001-01-14'),(100038,51408,'2001-01-14','2002-01-14'),(100038,52601,'2002-01-14','9999-01-01'),(100039,43216,'1994-12-02','1995-12-02'),(100039,45489,'1995-12-02','1996-12-01'),(100039,49749,'1996-12-01','1997-12-01'),(100039,52364,'1997-12-01','1998-12-01'),(100039,52453,'1998-12-01','1999-12-01'),(100039,53859,'1999-12-01','2000-11-30'),(100039,54219,'2000-11-30','2001-11-30'),(100039,57089,'2001-11-30','9999-01-01'),(100040,64329,'1993-05-10','1994-05-10'),(100040,66726,'1994-05-10','1995-05-10'),(100040,68456,'1995-05-10','1996-05-09'),(100040,72509,'1996-05-09','1997-05-09'),(100040,72556,'1997-05-09','1998-05-09'),(100040,75830,'1998-05-09','1999-05-09'),(100040,76706,'1999-05-09','2000-05-08'),(100040,78188,'2000-05-08','2000-12-09'),(100041,42299,'1995-10-18','1996-10-17'),(100041,42051,'1996-10-17','1997-10-17'),(100041,43938,'1997-10-17','1998-10-17'),(100041,44357,'1998-10-17','1999-10-17'),(100041,46942,'1999-10-17','2000-10-16'),(100041,48902,'2000-10-16','2001-10-16'),(100041,50006,'2001-10-16','9999-01-01'),(100042,84331,'2000-01-11','2001-01-10'),(100042,85603,'2001-01-10','2002-01-10'),(100042,85450,'2002-01-10','9999-01-01'),(100043,40000,'1993-03-29','1994-03-29'),(100043,42635,'1994-03-29','1995-03-29'),(100043,43394,'1995-03-29','1996-03-28'),(100043,44331,'1996-03-28','1997-03-28'),(100043,46227,'1997-03-28','1998-03-28'),(100043,45857,'1998-03-28','1999-03-28'),(100043,48224,'1999-03-28','2000-03-27'),(100043,47893,'2000-03-27','2001-03-27'),(100043,49043,'2001-03-27','2002-03-27'),(100043,51071,'2002-03-27','9999-01-01'),(100044,42867,'1995-11-22','1996-11-21'),(100044,45350,'1996-11-21','1997-11-21'),(100044,45349,'1997-11-21','1998-11-21'),(100044,48318,'1998-11-21','1999-11-21'),(100044,49735,'1999-11-21','2000-11-20'),(100044,49983,'2000-11-20','2001-11-20'),(100044,51563,'2001-11-20','9999-01-01'),(100045,77996,'1994-07-12','1995-07-12'),(100045,81352,'1995-07-12','1996-07-11'),(100045,81982,'1996-07-11','1997-07-11'),(100045,83756,'1997-07-11','1998-07-11'),(100045,84812,'1998-07-11','1999-07-11'),(100045,88103,'1999-07-11','2000-07-10'),(100045,88154,'2000-07-10','2001-07-10'),(100045,88384,'2001-07-10','2002-07-10'),(100045,92851,'2002-07-10','9999-01-01'),(100046,40000,'1986-06-14','1987-06-14'),(100046,40195,'1987-06-14','1988-06-13'),(100046,44190,'1988-06-13','1989-06-13'),(100046,44566,'1989-06-13','1990-06-13'),(100046,47329,'1990-06-13','1991-06-13'),(100046,48192,'1991-06-13','1992-06-12'),(100046,47750,'1992-06-12','1993-06-12'),(100046,48058,'1993-06-12','1994-06-12'),(100046,52182,'1994-06-12','1995-06-12'),(100046,52613,'1995-06-12','1996-06-11'),(100046,55619,'1996-06-11','1997-06-11'),(100046,56525,'1997-06-11','1998-06-11'),(100046,56677,'1998-06-11','1999-06-11'),(100046,60288,'1999-06-11','2000-06-10'),(100046,64298,'2000-06-10','2001-06-10'),(100046,64582,'2001-06-10','2002-06-10'),(100046,66020,'2002-06-10','9999-01-01'),(100047,63750,'1999-11-30','2000-11-29'),(100047,66201,'2000-11-29','2001-11-29'),(100047,67213,'2001-11-29','9999-01-01'),(100048,40415,'1988-11-28','1989-11-28'),(100048,41503,'1989-11-28','1990-11-28'),(100048,43186,'1990-11-28','1991-11-28'),(100048,47550,'1991-11-28','1992-11-27'),(100048,49103,'1992-11-27','1993-11-27'),(100048,52211,'1993-11-27','1994-11-27'),(100048,55529,'1994-11-27','1995-11-27'),(100048,55521,'1995-11-27','1996-11-26'),(100048,55207,'1996-11-26','1997-11-26'),(100048,57225,'1997-11-26','1998-11-26'),(100048,58772,'1998-11-26','1999-11-26'),(100048,61591,'1999-11-26','2000-11-25'),(100048,65032,'2000-11-25','2001-11-25'),(100048,67553,'2001-11-25','2002-03-25'),(100049,65407,'1999-10-26','2000-10-25'),(100049,68204,'2000-10-25','2001-10-25'),(100049,69218,'2001-10-25','9999-01-01'),(100050,44421,'1989-12-22','1990-12-22'),(100050,48378,'1990-12-22','1991-12-22'),(100050,48681,'1991-12-22','1992-12-21'),(100050,51569,'1992-12-21','1993-12-21'),(100050,53747,'1993-12-21','1994-12-21'),(100050,57753,'1994-12-21','1995-12-21'),(100050,60231,'1995-12-21','1996-12-20'),(100050,59813,'1996-12-20','1997-12-20'),(100050,62889,'1997-12-20','1998-12-20'),(100050,65481,'1998-12-20','1999-12-20'),(100050,65678,'1999-12-20','2000-12-19'),(100050,69490,'2000-12-19','2001-12-19'),(100050,73868,'2001-12-19','9999-01-01'),(100051,40000,'1991-08-10','1992-08-09'),(100051,43799,'1992-08-09','1993-08-09'),(100051,43887,'1993-08-09','1994-08-09'),(100051,47456,'1994-08-09','1995-08-09'),(100051,47176,'1995-08-09','1996-08-08'),(100051,49420,'1996-08-08','1997-08-08'),(100051,52520,'1997-08-08','1998-08-08'),(100051,56870,'1998-08-08','1999-08-08'),(100051,60961,'1999-08-08','2000-08-07'),(100051,65298,'2000-08-07','2001-08-07'),(100051,65364,'2001-08-07','9999-01-01'),(100052,40000,'1989-03-08','1990-03-08'),(100052,40097,'1990-03-08','1991-03-08'),(100052,43788,'1991-03-08','1991-09-09'),(100053,52824,'1994-11-13','1995-11-13'),(100053,56895,'1995-11-13','1996-11-12'),(100053,59923,'1996-11-12','1997-11-12'),(100053,63681,'1997-11-12','1998-11-12'),(100053,66597,'1998-11-12','1999-11-12'),(100053,70764,'1999-11-12','2000-11-11'),(100053,70705,'2000-11-11','2001-11-11'),(100053,72663,'2001-11-11','9999-01-01'),(100054,45289,'1994-10-15','1995-10-15'),(100054,49317,'1995-10-15','1996-10-14'),(100054,52572,'1996-10-14','1997-10-14'),(100054,55481,'1997-10-14','1998-10-14'),(100054,59279,'1998-10-14','1999-10-14'),(100054,60733,'1999-10-14','2000-10-13'),(100054,62955,'2000-10-13','2001-10-13'),(100054,64430,'2001-10-13','9999-01-01'),(100055,40000,'1999-01-07','2000-01-07'),(100055,44425,'2000-01-07','2001-01-06'),(100055,44763,'2001-01-06','2002-01-06'),(100055,47738,'2002-01-06','9999-01-01'),(100056,40000,'1987-10-25','1988-10-24'),(100056,42841,'1988-10-24','1989-10-24'),(100056,42747,'1989-10-24','1990-10-24'),(100056,45911,'1990-10-24','1991-10-24'),(100056,46557,'1991-10-24','1992-10-23'),(100056,46650,'1992-10-23','1993-10-23'),(100056,47489,'1993-10-23','1994-10-23'),(100056,51281,'1994-10-23','1995-10-23'),(100056,51993,'1995-10-23','1996-10-22'),(100056,54649,'1996-10-22','1997-10-22'),(100056,58022,'1997-10-22','1998-10-22'),(100056,58226,'1998-10-22','1999-10-22'),(100056,58803,'1999-10-22','2000-10-21'),(100056,59037,'2000-10-21','2001-04-23'),(100057,53853,'1988-03-12','1989-03-12'),(100057,56342,'1989-03-12','1990-03-12'),(100057,57003,'1990-03-12','1991-03-12'),(100057,57930,'1991-03-12','1992-03-11'),(100057,60333,'1992-03-11','1993-03-11'),(100057,64285,'1993-03-11','1994-03-11'),(100057,66953,'1994-03-11','1995-03-11'),(100057,67515,'1995-03-11','1996-03-10'),(100057,68451,'1996-03-10','1997-03-10'),(100057,71305,'1997-03-10','1998-03-10'),(100057,71728,'1998-03-10','1999-03-10'),(100057,76192,'1999-03-10','2000-03-09'),(100057,76822,'2000-03-09','2001-03-09'),(100057,80346,'2001-03-09','2002-03-09'),(100057,84238,'2002-03-09','9999-01-01'),(100058,47213,'1998-01-21','1999-01-21'),(100058,50806,'1999-01-21','2000-01-21'),(100058,52904,'2000-01-21','2001-01-20'),(100058,55320,'2001-01-20','2002-01-20'),(100058,57075,'2002-01-20','9999-01-01'),(100059,84456,'1990-03-15','1991-03-15'),(100059,85718,'1991-03-15','1992-03-14'),(100059,87281,'1992-03-14','1993-03-14'),(100059,90000,'1993-03-14','1994-03-14'),(100059,90768,'1994-03-14','1995-03-14'),(100059,90724,'1995-03-14','1996-03-13'),(100059,93877,'1996-03-13','1997-03-13'),(100059,95506,'1997-03-13','1998-03-13'),(100059,96463,'1998-03-13','1999-03-13'),(100059,100661,'1999-03-13','2000-03-12'),(100059,104209,'2000-03-12','2001-03-12'),(100059,107851,'2001-03-12','2002-03-12'),(100059,112080,'2002-03-12','9999-01-01'),(100060,51467,'1993-12-20','1994-12-20'),(100060,55799,'1994-12-20','1995-12-20'),(100060,57988,'1995-12-20','1996-12-19'),(100060,58735,'1996-12-19','1997-12-19'),(100060,62344,'1997-12-19','1998-12-19'),(100060,65491,'1998-12-19','1999-12-19'),(100060,67862,'1999-12-19','2000-12-18'),(100060,70956,'2000-12-18','2001-12-18'),(100060,72296,'2001-12-18','9999-01-01'),(100061,40000,'1985-11-29','1986-11-29'),(100061,41900,'1986-11-29','1987-11-29'),(100061,41594,'1987-11-29','1988-11-28'),(100061,43191,'1988-11-28','1989-11-28'),(100061,44698,'1989-11-28','1990-11-28'),(100061,44291,'1990-11-28','1991-11-28'),(100061,48619,'1991-11-28','1992-11-27'),(100061,50547,'1992-11-27','1993-11-27'),(100061,52209,'1993-11-27','1994-11-27'),(100061,56565,'1994-11-27','1995-11-27'),(100061,59026,'1995-11-27','1996-11-26'),(100061,61532,'1996-11-26','1997-11-26'),(100061,64726,'1997-11-26','1998-11-26'),(100061,68097,'1998-11-26','1999-11-26'),(100061,68233,'1999-11-26','2000-11-25'),(100061,70686,'2000-11-25','2001-11-25'),(100061,72507,'2001-11-25','9999-01-01'),(100062,61170,'1992-05-08','1993-05-08'),(100062,64254,'1993-05-08','1994-05-05'),(100063,64546,'1998-09-14','1999-09-14'),(100063,68908,'1999-09-14','2000-09-13'),(100063,72852,'2000-09-13','2001-09-13'),(100063,75465,'2001-09-13','9999-01-01'),(100064,40000,'1999-03-20','2000-03-19'),(100064,44373,'2000-03-19','2001-03-19'),(100064,46448,'2001-03-19','2002-03-19'),(100064,48451,'2002-03-19','9999-01-01'),(100065,40000,'1986-05-04','1987-05-04'),(100065,43459,'1987-05-04','1988-05-03'),(100065,46381,'1988-05-03','1989-05-03'),(100065,48380,'1989-05-03','1990-05-03'),(100065,52015,'1990-05-03','1991-05-03'),(100065,53720,'1991-05-03','1992-05-02'),(100065,57027,'1992-05-02','1993-05-02'),(100065,59980,'1993-05-02','1994-05-02'),(100065,62065,'1994-05-02','1995-05-02'),(100065,63056,'1995-05-02','1996-05-01'),(100065,64283,'1996-05-01','1997-05-01'),(100065,68739,'1997-05-01','1998-05-01'),(100065,69894,'1998-05-01','1999-05-01'),(100065,73885,'1999-05-01','2000-04-30'),(100065,75698,'2000-04-30','2001-04-30'),(100065,77465,'2001-04-30','2002-04-30'),(100065,81220,'2002-04-30','9999-01-01'),(100066,45543,'1998-07-12','1999-07-12'),(100066,47370,'1999-07-12','2000-07-11'),(100066,50591,'2000-07-11','2001-07-11'),(100066,53239,'2001-07-11','2002-07-11'),(100066,56531,'2002-07-11','9999-01-01'),(100067,52877,'1992-04-19','1993-04-19'),(100067,55313,'1993-04-19','1994-04-19'),(100067,58879,'1994-04-19','1995-04-19'),(100067,61059,'1995-04-19','1996-04-18'),(100067,62146,'1996-04-18','1996-10-01'),(100068,53618,'1991-08-07','1992-08-06'),(100068,56649,'1992-08-06','1993-08-06'),(100068,57428,'1993-08-06','1994-08-06'),(100068,57434,'1994-08-06','1995-08-06'),(100068,60121,'1995-08-06','1996-04-21'),(100069,40000,'1995-01-11','1996-01-11'),(100069,41166,'1996-01-11','1997-01-10'),(100069,45314,'1997-01-10','1998-01-10'),(100069,46467,'1998-01-10','1999-01-10'),(100069,47391,'1999-01-10','2000-01-10'),(100069,46922,'2000-01-10','2001-01-09'),(100069,50093,'2001-01-09','2002-01-09'),(100069,52571,'2002-01-09','9999-01-01'),(100070,40000,'1987-09-30','1988-09-29'),(100070,43513,'1988-09-29','1989-09-29'),(100070,45318,'1989-09-29','1990-09-29'),(100070,49127,'1990-09-29','1991-09-29'),(100070,50507,'1991-09-29','1992-09-28'),(100070,53767,'1992-09-28','1993-09-28'),(100070,54120,'1993-09-28','1994-09-28'),(100070,58539,'1994-09-28','1995-09-28'),(100070,60636,'1995-09-28','1996-09-27'),(100070,64880,'1996-09-27','1997-09-27'),(100070,66395,'1997-09-27','1998-09-27'),(100070,69818,'1998-09-27','1999-09-27'),(100070,72173,'1999-09-27','2000-09-26'),(100070,75102,'2000-09-26','2001-09-26'),(100070,75646,'2001-09-26','9999-01-01'),(100071,57840,'1995-03-25','1996-03-24'),(100071,61096,'1996-03-24','1997-03-24'),(100071,60680,'1997-03-24','1998-03-24'),(100071,64413,'1998-03-24','1999-03-24'),(100071,65435,'1999-03-24','2000-03-23'),(100071,65680,'2000-03-23','2001-03-23'),(100071,66889,'2001-03-23','2002-03-23'),(100071,71378,'2002-03-23','9999-01-01'),(100072,40248,'1997-06-17','1998-06-17'),(100072,42935,'1998-06-17','1999-06-17'),(100072,45806,'1999-06-17','2000-06-16'),(100072,48565,'2000-06-16','2001-06-16'),(100072,51739,'2001-06-16','2002-06-16'),(100072,53925,'2002-06-16','9999-01-01'),(100073,57376,'1992-05-04','1993-05-04'),(100073,58643,'1993-05-04','1994-05-04'),(100073,59316,'1994-05-04','1995-05-04'),(100073,62743,'1995-05-04','1996-05-03'),(100073,65964,'1996-05-03','1997-05-03'),(100073,69887,'1997-05-03','1998-05-03'),(100073,73590,'1998-05-03','1999-05-03'),(100073,76263,'1999-05-03','2000-05-02'),(100073,77170,'2000-05-02','2001-05-02'),(100073,80473,'2001-05-02','2001-07-27'),(100074,40000,'1986-07-15','1987-07-15'),(100074,42768,'1987-07-15','1988-07-14'),(100074,45882,'1988-07-14','1989-07-14'),(100074,45836,'1989-07-14','1990-07-14'),(100074,46337,'1990-07-14','1991-07-14'),(100074,50290,'1991-07-14','1992-07-13'),(100074,52764,'1992-07-13','1993-07-13'),(100074,55194,'1993-07-13','1994-07-13'),(100074,55275,'1994-07-13','1995-07-13'),(100074,58387,'1995-07-13','1996-07-12'),(100074,61502,'1996-07-12','1997-07-12'),(100074,64982,'1997-07-12','1998-07-12'),(100074,65001,'1998-07-12','1999-07-12'),(100074,68184,'1999-07-12','2000-07-11'),(100074,68280,'2000-07-11','2001-07-11'),(100074,70621,'2001-07-11','2002-07-11'),(100074,73597,'2002-07-11','9999-01-01'),(100075,58319,'1996-07-25','1997-07-25'),(100075,60236,'1997-07-25','1998-07-25'),(100075,61021,'1998-07-25','1999-07-25'),(100075,62416,'1999-07-25','2000-07-24'),(100075,66640,'2000-07-24','2000-07-31'),(100076,40000,'1994-04-07','1995-04-07'),(100076,43135,'1995-04-07','1996-04-05'),(100076,44044,'1996-04-05','1997-04-05'),(100076,46854,'1997-04-05','1998-04-06'),(100076,50021,'1998-04-06','1999-04-06'),(100076,54118,'1999-04-06','2000-04-05'),(100076,58385,'2000-04-05','2001-04-05'),(100076,58897,'2001-04-05','2002-04-04'),(100076,58689,'2002-04-04','9999-01-01'),(100077,53593,'1994-10-25','1995-10-25'),(100077,53364,'1995-10-25','1996-10-24'),(100077,54278,'1996-10-24','1997-10-24'),(100077,54152,'1997-10-24','1998-10-24'),(100077,58498,'1998-10-24','1999-10-24'),(100077,60530,'1999-10-24','2000-10-23'),(100077,61836,'2000-10-23','2001-10-23'),(100077,65318,'2001-10-23','9999-01-01'),(100078,40000,'1997-11-17','1998-11-17'),(100078,43215,'1998-11-17','1999-11-17'),(100078,46111,'1999-11-17','2000-11-16'),(100078,47858,'2000-11-16','2001-11-16'),(100078,51679,'2001-11-16','9999-01-01'),(100079,40000,'1994-09-17','1995-09-17'),(100079,41272,'1995-09-17','1996-09-16'),(100079,42183,'1996-09-16','1997-09-16'),(100079,41695,'1997-09-16','1998-09-16'),(100079,44204,'1998-09-16','1999-09-16'),(100079,45136,'1999-09-16','2000-09-15'),(100079,48870,'2000-09-15','2001-09-15'),(100079,53042,'2001-09-15','9999-01-01'),(100080,40000,'1989-04-29','1990-04-29'),(100080,40969,'1990-04-29','1991-04-29'),(100080,41750,'1991-04-29','1992-04-28'),(100080,44482,'1992-04-28','1993-04-28'),(100080,44453,'1993-04-28','1994-04-28'),(100080,48537,'1994-04-28','1995-04-28'),(100080,50452,'1995-04-28','1996-04-27'),(100080,52645,'1996-04-27','1997-04-27'),(100080,55247,'1997-04-27','1998-04-27'),(100080,56640,'1998-04-27','1999-04-27'),(100080,59704,'1999-04-27','1999-07-16'),(100081,77441,'1996-01-28','1997-01-27'),(100081,78770,'1997-01-27','1998-01-27'),(100081,81120,'1998-01-27','1999-01-27'),(100081,81024,'1999-01-27','2000-01-27'),(100081,82192,'2000-01-27','2001-01-26'),(100081,84010,'2001-01-26','2002-01-26'),(100081,88393,'2002-01-26','9999-01-01'),(100082,40000,'1994-04-04','1995-04-04'),(100082,43396,'1995-04-04','1996-04-02'),(100082,45707,'1996-04-02','1997-04-02'),(100082,47762,'1997-04-02','1998-04-02'),(100082,48649,'1998-04-02','1999-04-02'),(100082,49064,'1999-04-02','2000-04-01'),(100082,52904,'2000-04-01','2001-04-02'),(100082,54559,'2001-04-02','2002-04-01'),(100082,58458,'2002-04-01','9999-01-01'),(100083,40000,'1993-02-23','1994-02-23'),(100083,41790,'1994-02-23','1995-02-23'),(100083,43824,'1995-02-23','1996-02-23'),(100083,44786,'1996-02-23','1997-02-22'),(100083,46693,'1997-02-22','1998-02-22'),(100083,50335,'1998-02-22','1999-02-22'),(100083,51251,'1999-02-22','2000-02-22'),(100083,51784,'2000-02-22','2001-02-21'),(100083,54518,'2001-02-21','2002-02-21'),(100083,57784,'2002-02-21','9999-01-01'),(100084,67442,'1992-05-28','1993-05-28'),(100084,69117,'1993-05-28','1994-05-28'),(100084,68716,'1994-05-28','1995-05-28'),(100084,68495,'1995-05-28','1996-05-27'),(100084,71741,'1996-05-27','1997-05-27'),(100084,75430,'1997-05-27','1998-05-27'),(100084,75908,'1998-05-27','1999-05-27'),(100084,79349,'1999-05-27','2000-05-26'),(100084,82763,'2000-05-26','2001-05-26'),(100084,85075,'2001-05-26','2002-05-26'),(100084,87887,'2002-05-26','9999-01-01'),(100085,42872,'1987-05-08','1988-05-07'),(100085,47293,'1988-05-07','1989-05-07'),(100085,48259,'1989-05-07','1990-05-07'),(100085,48731,'1990-05-07','1991-05-07'),(100085,51007,'1991-05-07','1992-05-06'),(100085,51660,'1992-05-06','1993-05-06'),(100085,52870,'1993-05-06','1994-05-06'),(100085,53420,'1994-05-06','1995-05-06'),(100085,56531,'1995-05-06','1996-05-05'),(100085,56325,'1996-05-05','1997-05-05'),(100085,56214,'1997-05-05','1998-05-05'),(100085,56468,'1998-05-05','1999-05-05'),(100085,58863,'1999-05-05','2000-05-04'),(100085,58462,'2000-05-04','2001-05-04'),(100085,61446,'2001-05-04','2002-05-04'),(100085,62377,'2002-05-04','9999-01-01'),(100086,68607,'1985-06-16','1986-06-16'),(100086,70137,'1986-06-16','1987-06-16'),(100086,74117,'1987-06-16','1988-06-15'),(100086,75332,'1988-06-15','1989-06-15'),(100086,79597,'1989-06-15','1990-06-15'),(100086,81376,'1990-06-15','1991-06-15'),(100086,84617,'1991-06-15','1992-06-14'),(100086,88825,'1992-06-14','1993-06-14'),(100086,92275,'1993-06-14','1994-06-14'),(100086,93310,'1994-06-14','1995-06-14'),(100086,96097,'1995-06-14','1996-06-13'),(100086,99539,'1996-06-13','1997-06-13'),(100086,102178,'1997-06-13','1998-06-13'),(100086,105409,'1998-06-13','1999-06-13'),(100086,106019,'1999-06-13','2000-06-12'),(100086,109649,'2000-06-12','2001-06-12'),(100086,113642,'2001-06-12','2002-06-12'),(100086,113527,'2002-06-12','9999-01-01'),(100087,58386,'1990-03-09','1991-03-09'),(100087,58368,'1991-03-09','1992-03-08'),(100087,62523,'1992-03-08','1993-03-08'),(100087,62180,'1993-03-08','1994-03-08'),(100087,62572,'1994-03-08','1995-03-08'),(100087,62632,'1995-03-08','1996-03-07'),(100087,63191,'1996-03-07','1997-03-07'),(100087,64995,'1997-03-07','1998-03-07'),(100087,68523,'1998-03-07','1999-03-07'),(100087,72113,'1999-03-07','2000-03-06'),(100087,72935,'2000-03-06','2001-03-06'),(100087,75194,'2001-03-06','2002-03-06'),(100087,77734,'2002-03-06','9999-01-01'),(100088,68338,'1989-08-22','1990-08-22'),(100088,70829,'1990-08-22','1991-08-22'),(100088,73197,'1991-08-22','1992-08-21'),(100088,77476,'1992-08-21','1993-08-21'),(100088,77407,'1993-08-21','1994-08-21'),(100088,81258,'1994-08-21','1995-08-21'),(100088,84576,'1995-08-21','1996-08-20'),(100088,87361,'1996-08-20','1997-08-20'),(100088,88065,'1997-08-20','1998-08-20'),(100088,88863,'1998-08-20','1999-08-20'),(100088,89352,'1999-08-20','2000-08-19'),(100088,90062,'2000-08-19','2001-08-19'),(100088,94476,'2001-08-19','9999-01-01'),(100089,87428,'1987-07-09','1988-07-08'),(100089,87214,'1988-07-08','1989-07-08'),(100089,89257,'1989-07-08','1990-07-08'),(100089,92418,'1990-07-08','1991-07-08'),(100089,94247,'1991-07-08','1992-07-07'),(100089,97312,'1992-07-07','1993-07-07'),(100089,101787,'1993-07-07','1994-07-07'),(100089,104559,'1994-07-07','1995-07-07'),(100089,105953,'1995-07-07','1996-07-06'),(100089,108427,'1996-07-06','1997-07-06'),(100089,110294,'1997-07-06','1998-07-06'),(100089,114264,'1998-07-06','1999-07-06'),(100089,118249,'1999-07-06','1999-11-20'),(100090,54276,'1994-11-15','1995-11-15'),(100090,57558,'1995-11-15','1996-11-14'),(100090,57473,'1996-11-14','1997-11-14'),(100090,58337,'1997-11-14','1998-11-14'),(100090,59950,'1998-11-14','1999-11-14'),(100090,64402,'1999-11-14','2000-11-13'),(100090,67688,'2000-11-13','2001-11-13'),(100090,70825,'2001-11-13','9999-01-01'),(100091,55006,'1990-11-22','1991-11-22'),(100091,56856,'1991-11-22','1992-11-21'),(100091,56452,'1992-11-21','1993-06-22'),(100092,44308,'1987-01-28','1988-01-28'),(100092,46567,'1988-01-28','1989-01-27'),(100092,48183,'1989-01-27','1990-01-27'),(100092,47937,'1990-01-27','1991-01-27'),(100092,48824,'1991-01-27','1992-01-27'),(100092,52306,'1992-01-27','1993-01-26'),(100092,52470,'1993-01-26','1994-01-26'),(100092,55438,'1994-01-26','1995-01-26'),(100092,56803,'1995-01-26','1996-01-26'),(100092,56653,'1996-01-26','1997-01-25'),(100092,59815,'1997-01-25','1998-01-25'),(100092,63330,'1998-01-25','1999-01-25'),(100092,67730,'1999-01-25','2000-01-25'),(100092,68954,'2000-01-25','2001-01-24'),(100092,72090,'2001-01-24','2002-01-24'),(100092,73585,'2002-01-24','9999-01-01'),(100093,53454,'1987-04-11','1988-04-10'),(100093,56001,'1988-04-10','1989-04-10'),(100093,56720,'1989-04-10','1990-04-10'),(100093,57713,'1990-04-10','1991-04-10'),(100093,59257,'1991-04-10','1992-04-09'),(100093,60955,'1992-04-09','1993-04-09'),(100093,61710,'1993-04-09','1994-04-09'),(100093,63663,'1994-04-09','1995-04-09'),(100093,66123,'1995-04-09','1996-04-08'),(100093,66297,'1996-04-08','1997-04-08'),(100093,70239,'1997-04-08','1998-04-08'),(100093,73724,'1998-04-08','1999-04-08'),(100093,77541,'1999-04-08','2000-04-07'),(100093,78949,'2000-04-07','2001-04-07'),(100093,80074,'2001-04-07','2002-04-06'),(100093,82555,'2002-04-06','9999-01-01'),(100094,92990,'1992-07-12','1993-07-12'),(100094,93737,'1993-07-12','1994-07-12'),(100094,96683,'1994-07-12','1995-07-12'),(100094,99286,'1995-07-12','1996-07-11'),(100094,101716,'1996-07-11','1997-07-11'),(100094,106063,'1997-07-11','1998-07-11'),(100094,109810,'1998-07-11','1999-07-11'),(100094,113428,'1999-07-11','2000-07-10'),(100094,116036,'2000-07-10','2001-07-10'),(100094,116326,'2001-07-10','2002-07-10'),(100094,117540,'2002-07-10','9999-01-01'),(100095,55448,'1992-05-18','1993-05-18'),(100095,57125,'1993-05-18','1994-05-18'),(100095,57274,'1994-05-18','1995-05-18'),(100095,59590,'1995-05-18','1996-05-17'),(100095,63526,'1996-05-17','1997-05-17'),(100095,64745,'1997-05-17','1998-05-17'),(100095,67125,'1998-05-17','1999-05-17'),(100095,67366,'1999-05-17','2000-05-16'),(100095,68226,'2000-05-16','2001-05-16'),(100095,68592,'2001-05-16','2002-05-16'),(100095,69620,'2002-05-16','9999-01-01'),(100096,40000,'1989-05-29','1990-05-29'),(100096,44008,'1990-05-29','1991-05-29'),(100096,46508,'1991-05-29','1992-05-28'),(100096,46789,'1992-05-28','1993-05-28'),(100096,48483,'1993-05-28','1994-05-28'),(100096,49559,'1994-05-28','1995-05-28'),(100096,49409,'1995-05-28','1996-05-27'),(100096,49119,'1996-05-27','1997-05-27'),(100096,50662,'1997-05-27','1998-05-27'),(100096,54817,'1998-05-27','1999-05-27'),(100096,56648,'1999-05-27','2000-05-26'),(100096,57482,'2000-05-26','2001-05-26'),(100096,57733,'2001-05-26','2002-05-26'),(100096,57618,'2002-05-26','9999-01-01'),(100097,82658,'1992-01-12','1993-01-11'),(100097,85149,'1993-01-11','1994-01-11'),(100097,87653,'1994-01-11','1994-08-08'),(100098,40000,'1996-11-07','1997-11-07'),(100098,44125,'1997-11-07','1998-11-07'),(100098,45672,'1998-11-07','1999-11-07'),(100098,45362,'1999-11-07','2000-11-06'),(100098,48557,'2000-11-06','2001-11-06'),(100098,49277,'2001-11-06','9999-01-01'),(100099,40000,'1994-04-15','1995-04-15'),(100099,40340,'1995-04-15','1996-04-14'),(100099,42977,'1996-04-14','1997-04-14'),(100099,46820,'1997-04-14','1998-04-14'),(100099,48253,'1998-04-14','1999-04-14'),(100099,48289,'1999-04-14','2000-04-13'),(100099,49804,'2000-04-13','2001-04-13'),(100099,49616,'2001-04-13','2002-04-13'),(100099,51947,'2002-04-13','9999-01-01'),(100100,56088,'1998-03-30','1999-03-30'),(100100,60161,'1999-03-30','2000-03-29'),(100100,63545,'2000-03-29','2001-03-29'),(100100,65355,'2001-03-29','2002-03-29'),(100100,69230,'2002-03-29','9999-01-01'),(100101,57364,'1988-05-10','1989-05-10'),(100101,59647,'1989-05-10','1990-05-10'),(100101,59337,'1990-05-10','1991-05-10'),(100101,61867,'1991-05-10','1992-05-09'),(100101,65209,'1992-05-09','1993-05-09'),(100101,66658,'1993-05-09','1994-05-09'),(100101,68677,'1994-05-09','1995-05-09'),(100101,72838,'1995-05-09','1996-05-08'),(100101,77287,'1996-05-08','1997-05-08'),(100101,77163,'1997-05-08','1998-05-08'),(100101,81336,'1998-05-08','1999-05-08'),(100101,83013,'1999-05-08','2000-05-07'),(100101,85112,'2000-05-07','2001-05-07'),(100101,86093,'2001-05-07','2002-05-07'),(100101,86333,'2002-05-07','9999-01-01'),(100102,40000,'1994-08-08','1995-08-08'),(100102,42998,'1995-08-08','1996-08-07'),(100102,44254,'1996-08-07','1997-08-07'),(100102,43916,'1997-08-07','1998-08-07'),(100102,44040,'1998-08-07','1999-08-07'),(100102,43718,'1999-08-07','2000-08-06'),(100102,46345,'2000-08-06','2001-08-06'),(100102,49223,'2001-08-06','9999-01-01'),(100103,40000,'1989-09-07','1990-09-07'),(100103,40901,'1990-09-07','1991-09-07'),(100103,41693,'1991-09-07','1992-09-06'),(100103,45931,'1992-09-06','1993-09-06'),(100103,48364,'1993-09-06','1994-09-06'),(100103,52785,'1994-09-06','1995-09-06'),(100103,55874,'1995-09-06','1996-09-05'),(100103,57867,'1996-09-05','1997-09-05'),(100103,61306,'1997-09-05','1998-09-05'),(100103,65157,'1998-09-05','1999-09-05'),(100103,67398,'1999-09-05','2000-09-04'),(100103,71405,'2000-09-04','2001-09-04'),(100103,72701,'2001-09-04','9999-01-01'),(100104,94077,'1989-03-15','1990-03-15'),(100104,98299,'1990-03-15','1991-03-15'),(100104,101567,'1991-03-15','1992-03-14'),(100104,104418,'1992-03-14','1993-03-14'),(100104,107741,'1993-03-14','1994-03-14'),(100104,107307,'1994-03-14','1995-03-14'),(100104,110136,'1995-03-14','1996-03-13'),(100104,111944,'1996-03-13','1997-03-13'),(100104,115324,'1997-03-13','1998-03-13'),(100104,117284,'1998-03-13','1999-03-13'),(100104,119342,'1999-03-13','1999-10-08'),(100105,42972,'1993-12-16','1994-12-16'),(100105,43901,'1994-12-16','1995-12-16'),(100105,47791,'1995-12-16','1996-12-15'),(100105,48443,'1996-12-15','1997-12-15'),(100105,49530,'1997-12-15','1998-12-15'),(100105,50520,'1998-12-15','1999-12-15'),(100105,50222,'1999-12-15','2000-12-14'),(100105,52631,'2000-12-14','2001-12-14'),(100105,52841,'2001-12-14','9999-01-01'),(100106,49033,'1989-11-12','1990-11-12'),(100106,52397,'1990-11-12','1991-11-12'),(100106,54530,'1991-11-12','1992-11-11'),(100106,56996,'1992-11-11','1993-11-11'),(100106,59882,'1993-11-11','1994-11-11'),(100106,61412,'1994-11-11','1995-11-11'),(100106,65754,'1995-11-11','1996-11-10'),(100106,69481,'1996-11-10','1997-11-10'),(100106,71912,'1997-11-10','1998-11-10'),(100106,72040,'1998-11-10','1999-11-10'),(100106,72968,'1999-11-10','2000-11-09'),(100106,73335,'2000-11-09','2001-11-09'),(100106,75626,'2001-11-09','9999-01-01'),(100107,42149,'1987-07-13','1988-07-12'),(100107,42620,'1988-07-12','1989-07-12'),(100107,42879,'1989-07-12','1990-07-12'),(100107,43504,'1990-07-12','1991-07-12'),(100107,47756,'1991-07-12','1992-07-11'),(100107,49748,'1992-07-11','1993-07-11'),(100107,52327,'1993-07-11','1994-07-11'),(100107,54708,'1994-07-11','1995-07-11'),(100107,54511,'1995-07-11','1996-07-10'),(100107,56843,'1996-07-10','1997-07-10'),(100107,57230,'1997-07-10','1998-07-10'),(100107,61257,'1998-07-10','1999-07-10'),(100107,63403,'1999-07-10','2000-07-09'),(100107,63128,'2000-07-09','2000-12-09'),(100108,78375,'1988-09-26','1989-09-26'),(100108,78297,'1989-09-26','1990-09-26'),(100108,80589,'1990-09-26','1991-09-26'),(100108,80603,'1991-09-26','1992-09-25'),(100108,80443,'1992-09-25','1993-09-25'),(100108,84303,'1993-09-25','1994-09-25'),(100108,87207,'1994-09-25','1995-07-30'),(100109,55154,'1986-09-16','1987-09-16'),(100109,54707,'1987-09-16','1988-09-15'),(100109,55208,'1988-09-15','1989-09-15'),(100109,55661,'1989-09-15','1990-09-15'),(100109,60089,'1990-09-15','1991-09-15'),(100109,62083,'1991-09-15','1992-09-14'),(100109,63640,'1992-09-14','1993-09-14'),(100109,67115,'1993-09-14','1994-09-14'),(100109,67269,'1994-09-14','1995-09-14'),(100109,70029,'1995-09-14','1996-09-13'),(100109,73732,'1996-09-13','1997-09-13'),(100109,73954,'1997-09-13','1998-09-13'),(100109,76628,'1998-09-13','1999-09-13'),(100109,78572,'1999-09-13','2000-09-12'),(100109,82811,'2000-09-12','2001-09-12'),(100109,84589,'2001-09-12','9999-01-01'),(100110,50215,'1993-05-02','1994-05-02'),(100110,50884,'1994-05-02','1995-05-02'),(100110,52673,'1995-05-02','1996-05-01'),(100110,52278,'1996-05-01','1997-05-01'),(100110,52777,'1997-05-01','1998-05-01'),(100110,55226,'1998-05-01','1999-05-01'),(100110,59167,'1999-05-01','2000-04-30'),(100110,63169,'2000-04-30','2001-04-30'),(100110,67529,'2001-04-30','2002-04-30'),(100110,68536,'2002-04-30','9999-01-01'),(100111,67862,'1986-07-31','1987-07-31'),(100111,70605,'1987-07-31','1988-07-30'),(100111,71213,'1988-07-30','1989-07-30'),(100111,72645,'1989-07-30','1990-07-30'),(100111,73360,'1990-07-30','1991-07-30'),(100111,74151,'1991-07-30','1992-07-29'),(100111,75786,'1992-07-29','1993-07-29'),(100111,76028,'1993-07-29','1994-07-29'),(100111,77307,'1994-07-29','1995-07-29'),(100111,81570,'1995-07-29','1996-07-28'),(100111,82594,'1996-07-28','1997-07-28'),(100111,85776,'1997-07-28','1998-07-28'),(100111,86020,'1998-07-28','1999-07-28'),(100111,89350,'1999-07-28','2000-07-27'),(100111,92983,'2000-07-27','2001-07-27'),(100111,93443,'2001-07-27','2002-07-27'),(100111,94627,'2002-07-27','9999-01-01'),(100112,76575,'1994-06-30','1995-06-30'),(100112,78616,'1995-06-30','1996-06-29'),(100112,81192,'1996-06-29','1997-06-29'),(100112,82487,'1997-06-29','1998-06-29'),(100112,83167,'1998-06-29','1999-06-29'),(100112,85854,'1999-06-29','2000-06-28'),(100112,87655,'2000-06-28','2001-06-28'),(100112,89864,'2001-06-28','2002-06-28'),(100112,93169,'2002-06-28','9999-01-01'),(100113,40000,'1988-10-14','1989-10-14'),(100113,41547,'1989-10-14','1990-10-14'),(100113,45650,'1990-10-14','1991-10-14'),(100113,49927,'1991-10-14','1992-10-13'),(100113,50108,'1992-10-13','1993-10-13'),(100113,51446,'1993-10-13','1994-10-13'),(100113,51921,'1994-10-13','1995-10-13'),(100113,54089,'1995-10-13','1996-10-12'),(100113,57163,'1996-10-12','1997-10-12'),(100113,57576,'1997-10-12','1998-10-12'),(100113,57733,'1998-10-12','1999-10-12'),(100113,60362,'1999-10-12','2000-10-11'),(100113,62984,'2000-10-11','2001-10-11'),(100113,62964,'2001-10-11','9999-01-01'),(100114,40000,'1992-04-13','1993-04-13'),(100114,41739,'1993-04-13','1994-04-13'),(100114,45593,'1994-04-13','1994-04-16'),(100115,70651,'1986-10-21','1987-10-21'),(100115,71705,'1987-10-21','1988-10-20'),(100115,74839,'1988-10-20','1989-10-20'),(100115,79304,'1989-10-20','1990-10-20'),(100115,79109,'1990-10-20','1991-10-20'),(100115,80779,'1991-10-20','1992-10-19'),(100115,84330,'1992-10-19','1993-10-19'),(100115,84506,'1993-10-19','1994-10-19'),(100115,84643,'1994-10-19','1995-10-19'),(100115,89071,'1995-10-19','1996-10-18'),(100115,91100,'1996-10-18','1997-10-18'),(100115,91540,'1997-10-18','1998-10-18'),(100115,93406,'1998-10-18','1999-10-18'),(100115,97629,'1999-10-18','2000-10-17'),(100115,98543,'2000-10-17','2001-10-17'),(100115,98560,'2001-10-17','9999-01-01'),(100116,63076,'1992-03-28','1993-03-28'),(100116,66339,'1993-03-28','1994-03-28'),(100116,67167,'1994-03-28','1995-03-28'),(100116,66782,'1995-03-28','1996-03-27'),(100116,69012,'1996-03-27','1997-03-27'),(100116,72797,'1997-03-27','1998-03-27'),(100116,74788,'1998-03-27','1999-03-27'),(100116,78831,'1999-03-27','2000-03-26'),(100116,82580,'2000-03-26','2001-03-26'),(100116,83589,'2001-03-26','2002-03-26'),(100116,87517,'2002-03-26','9999-01-01'),(100117,40000,'1987-10-25','1988-10-24'),(100117,43846,'1988-10-24','1989-10-24'),(100117,44825,'1989-10-24','1990-10-24'),(100117,46488,'1990-10-24','1991-10-24'),(100117,47733,'1991-10-24','1992-10-23'),(100117,51452,'1992-10-23','1993-10-23'),(100117,53986,'1993-10-23','1994-10-23'),(100117,57815,'1994-10-23','1995-10-23'),(100117,59228,'1995-10-23','1996-10-22'),(100117,63102,'1996-10-22','1997-10-22'),(100117,65381,'1997-10-22','1998-10-22'),(100117,66713,'1998-10-22','1999-10-22'),(100117,68704,'1999-10-22','2000-10-21'),(100117,68792,'2000-10-21','2001-10-21'),(100117,68783,'2001-10-21','9999-01-01'),(100118,51892,'1999-10-28','2000-10-27'),(100118,55997,'2000-10-27','2001-10-27'),(100118,58234,'2001-10-27','9999-01-01'),(100119,40000,'1988-06-25','1989-06-25'),(100119,40256,'1989-06-25','1990-06-25'),(100119,42274,'1990-06-25','1991-06-25'),(100119,42370,'1991-06-25','1992-06-24'),(100119,46467,'1992-06-24','1993-06-24'),(100119,49044,'1993-06-24','1994-06-24'),(100119,51260,'1994-06-24','1995-06-24'),(100119,51124,'1995-06-24','1996-06-23'),(100119,52440,'1996-06-23','1997-06-23'),(100119,52247,'1997-06-23','1998-06-23'),(100119,56312,'1998-06-23','1999-06-23'),(100119,55892,'1999-06-23','2000-06-22'),(100119,60033,'2000-06-22','2001-06-22'),(100119,60053,'2001-06-22','2002-06-22'),(100119,63127,'2002-06-22','9999-01-01'),(100120,40000,'1993-03-06','1994-03-06'),(100120,41577,'1994-03-06','1995-03-06'),(100120,42615,'1995-03-06','1996-03-05'),(100120,44104,'1996-03-05','1997-03-05'),(100120,43626,'1997-03-05','1998-03-05'),(100120,47569,'1998-03-05','1999-03-05'),(100120,50573,'1999-03-05','2000-03-04'),(100120,53574,'2000-03-04','2001-03-04'),(100120,53708,'2001-03-04','2002-03-04'),(100120,55616,'2002-03-04','9999-01-01'),(100121,90780,'1987-09-19','1988-09-18'),(100121,91023,'1988-09-18','1989-09-18'),(100121,92070,'1989-09-18','1990-09-18'),(100121,95551,'1990-09-18','1991-09-18'),(100121,99487,'1991-09-18','1992-09-17'),(100121,99949,'1992-09-17','1993-09-17'),(100121,101693,'1993-09-17','1994-09-17'),(100121,104503,'1994-09-17','1995-01-03'),(100122,40000,'1989-02-13','1990-02-13'),(100122,39510,'1990-02-13','1991-02-13'),(100122,42078,'1991-02-13','1992-02-13'),(100122,45373,'1992-02-13','1993-02-12'),(100122,46876,'1993-02-12','1994-02-12'),(100122,50415,'1994-02-12','1995-02-12'),(100122,54729,'1995-02-12','1996-02-12'),(100122,58821,'1996-02-12','1997-02-11'),(100122,59366,'1997-02-11','1998-02-11'),(100122,63619,'1998-02-11','1999-02-11'),(100122,65920,'1999-02-11','2000-02-11'),(100122,68149,'2000-02-11','2001-02-10'),(100122,72423,'2001-02-10','2002-02-10'),(100122,74596,'2002-02-10','9999-01-01'),(100123,61791,'1985-08-19','1986-08-19'),(100123,64600,'1986-08-19','1987-08-19'),(100123,68973,'1987-08-19','1988-08-18'),(100123,69080,'1988-08-18','1989-08-18'),(100123,71564,'1989-08-18','1990-08-18'),(100123,73693,'1990-08-18','1991-08-18'),(100123,74099,'1991-08-18','1992-08-17'),(100123,74246,'1992-08-17','1993-08-17'),(100123,75966,'1993-08-17','1994-08-17'),(100123,76356,'1994-08-17','1995-08-17'),(100123,76559,'1995-08-17','1996-08-16'),(100123,78924,'1996-08-16','1997-08-16'),(100123,81097,'1997-08-16','1998-08-16'),(100123,84546,'1998-08-16','1999-08-16'),(100123,84799,'1999-08-16','2000-08-15'),(100123,86316,'2000-08-15','2001-08-15'),(100123,90159,'2001-08-15','9999-01-01'),(100124,45358,'1987-08-16','1988-08-15'),(100124,48380,'1988-08-15','1989-08-15'),(100124,48914,'1989-08-15','1990-08-15'),(100124,48991,'1990-08-15','1991-08-15'),(100124,53083,'1991-08-15','1992-08-14'),(100124,54182,'1992-08-14','1993-08-14'),(100124,55424,'1993-08-14','1994-08-14'),(100124,57674,'1994-08-14','1995-08-14'),(100124,62018,'1995-08-14','1996-08-13'),(100124,62653,'1996-08-13','1997-08-13'),(100124,67144,'1997-08-13','1998-08-13'),(100124,66709,'1998-08-13','1999-08-13'),(100124,68059,'1999-08-13','2000-08-12'),(100124,68751,'2000-08-12','2001-08-12'),(100124,71835,'2001-08-12','9999-01-01'),(100125,40000,'1988-02-13','1989-02-12'),(100125,39619,'1989-02-12','1990-02-12'),(100125,42156,'1990-02-12','1991-02-12'),(100125,42593,'1991-02-12','1992-02-12'),(100125,44393,'1992-02-12','1993-02-11'),(100125,44728,'1993-02-11','1994-02-11'),(100125,45650,'1994-02-11','1995-02-11'),(100125,48572,'1995-02-11','1996-02-11'),(100125,49983,'1996-02-11','1997-02-10'),(100125,50425,'1997-02-10','1998-02-10'),(100125,50327,'1998-02-10','1999-02-10'),(100125,51449,'1999-02-10','2000-02-10'),(100125,53312,'2000-02-10','2001-02-09'),(100125,56300,'2001-02-09','2002-02-09'),(100125,58327,'2002-02-09','9999-01-01'),(100126,40000,'1999-01-19','2000-01-19'),(100126,40496,'2000-01-19','2001-01-18'),(100126,44060,'2001-01-18','2002-01-18'),(100126,46460,'2002-01-18','9999-01-01'),(100127,75616,'1999-10-10','2000-10-09'),(100127,79082,'2000-10-09','2001-10-09'),(100127,83339,'2001-10-09','9999-01-01'),(100128,82879,'1999-05-31','2000-05-30'),(100128,82652,'2000-05-30','2000-10-06'),(100129,40000,'1997-05-25','1998-05-25'),(100129,41979,'1998-05-25','1999-05-25'),(100129,44459,'1999-05-25','2000-05-24'),(100129,44050,'2000-05-24','2001-05-24'),(100129,47518,'2001-05-24','2002-05-24'),(100129,50241,'2002-05-24','9999-01-01'),(100130,59627,'1987-11-10','1988-11-09'),(100130,60327,'1988-11-09','1989-11-09'),(100130,60663,'1989-11-09','1990-11-09'),(100130,64487,'1990-11-09','1991-11-09'),(100130,65589,'1991-11-09','1992-11-08'),(100130,65941,'1992-11-08','1993-11-08'),(100130,69903,'1993-11-08','1994-11-08'),(100130,70638,'1994-11-08','1995-11-08'),(100130,73348,'1995-11-08','1996-11-07'),(100130,77222,'1996-11-07','1997-11-07'),(100130,80523,'1997-11-07','1998-11-07'),(100130,80840,'1998-11-07','1999-11-07'),(100130,81566,'1999-11-07','2000-11-06'),(100130,81156,'2000-11-06','2001-11-06'),(100130,82277,'2001-11-06','9999-01-01'),(100131,41644,'1996-12-12','1997-12-12'),(100131,42081,'1997-12-12','1998-12-12'),(100131,44872,'1998-12-12','1999-12-12'),(100131,48009,'1999-12-12','2000-12-11'),(100131,51544,'2000-12-11','2001-12-11'),(100131,54254,'2001-12-11','9999-01-01'),(100132,40000,'1995-07-13','1996-07-12'),(100132,42168,'1996-07-12','1997-07-12'),(100132,46599,'1997-07-12','1998-07-12'),(100132,47816,'1998-07-12','1999-07-12'),(100132,49023,'1999-07-12','2000-07-11'),(100132,53113,'2000-07-11','2001-07-11'),(100132,56908,'2001-07-11','2002-07-11'),(100132,57505,'2002-07-11','9999-01-01'),(100133,42470,'1985-09-25','1986-09-25'),(100133,45890,'1986-09-25','1987-09-25'),(100133,46633,'1987-09-25','1988-09-24'),(100133,50367,'1988-09-24','1989-09-24'),(100133,50871,'1989-09-24','1990-09-24'),(100133,51491,'1990-09-24','1991-09-24'),(100133,55171,'1991-09-24','1992-09-23'),(100133,54716,'1992-09-23','1993-09-23'),(100133,57939,'1993-09-23','1994-09-23'),(100133,60757,'1994-09-23','1995-09-23'),(100133,61102,'1995-09-23','1996-09-22'),(100133,63699,'1996-09-22','1997-09-22'),(100133,66263,'1997-09-22','1998-09-22'),(100133,69274,'1998-09-22','1999-09-22'),(100133,71282,'1999-09-22','2000-09-21'),(100133,70906,'2000-09-21','2001-09-21'),(100133,71260,'2001-09-21','9999-01-01'),(100134,83994,'1989-11-26','1990-11-26'),(100134,85215,'1990-11-26','1991-11-26'),(100134,88858,'1991-11-26','1992-11-25'),(100134,88718,'1992-11-25','1993-11-25'),(100134,90375,'1993-11-25','1994-11-25'),(100134,91532,'1994-11-25','1995-11-25'),(100134,93721,'1995-11-25','1996-11-24'),(100134,97857,'1996-11-24','1997-11-24'),(100134,101085,'1997-11-24','1998-11-24'),(100134,102024,'1998-11-24','1999-11-24'),(100134,105230,'1999-11-24','2000-11-23'),(100134,106606,'2000-11-23','2001-11-23'),(100134,110463,'2001-11-23','9999-01-01'),(100135,40000,'1985-06-23','1986-06-23'),(100135,39502,'1986-06-23','1987-06-23'),(100135,41620,'1987-06-23','1988-06-22'),(100135,44657,'1988-06-22','1989-06-22'),(100135,44441,'1989-06-22','1990-06-22'),(100135,46106,'1990-06-22','1991-06-22'),(100135,46266,'1991-06-22','1992-06-21'),(100135,46407,'1992-06-21','1993-06-21'),(100135,49267,'1993-06-21','1994-06-21'),(100135,52132,'1994-06-21','1995-06-21'),(100135,53753,'1995-06-21','1996-01-28'),(100136,40000,'1996-08-11','1997-08-11'),(100136,40508,'1997-08-11','1998-08-11'),(100136,44417,'1998-08-11','1999-08-11'),(100136,48191,'1999-08-11','2000-08-10'),(100136,51385,'2000-08-10','2001-08-10'),(100136,52051,'2001-08-10','9999-01-01'),(100137,40000,'1986-03-17','1987-03-17'),(100137,43615,'1987-03-17','1988-03-16'),(100137,44382,'1988-03-16','1989-03-16'),(100137,47470,'1989-03-16','1990-03-16'),(100137,50198,'1990-03-16','1991-03-16'),(100137,53500,'1991-03-16','1992-03-15'),(100137,53810,'1992-03-15','1993-03-15'),(100137,55814,'1993-03-15','1994-03-15'),(100137,57008,'1994-03-15','1995-03-15'),(100137,60181,'1995-03-15','1996-03-14'),(100137,64034,'1996-03-14','1997-03-14'),(100137,64346,'1997-03-14','1998-03-14'),(100137,67595,'1998-03-14','1999-03-14'),(100137,68555,'1999-03-14','2000-03-13'),(100137,68301,'2000-03-13','2001-03-13'),(100137,68802,'2001-03-13','2002-03-13'),(100137,72424,'2002-03-13','9999-01-01'),(100138,43804,'1988-06-16','1989-06-16'),(100138,48188,'1989-06-16','1990-06-16'),(100138,48234,'1990-06-16','1991-06-16'),(100138,49706,'1991-06-16','1992-06-15'),(100138,51202,'1992-06-15','1993-06-15'),(100138,52777,'1993-06-15','1994-06-15'),(100138,55552,'1994-06-15','1995-06-15'),(100138,56932,'1995-06-15','1996-06-14'),(100138,59188,'1996-06-14','1997-06-14'),(100138,63546,'1997-06-14','1998-06-14'),(100138,67931,'1998-06-14','1999-06-14'),(100138,71408,'1999-06-14','2000-06-13'),(100138,72521,'2000-06-13','2001-06-13'),(100138,72858,'2001-06-13','2002-06-13'),(100138,75578,'2002-06-13','9999-01-01'),(100139,40000,'1994-03-13','1995-03-13'),(100139,39861,'1995-03-13','1996-03-12'),(100139,43604,'1996-03-12','1997-03-12'),(100139,44426,'1997-03-12','1998-03-12'),(100139,47121,'1998-03-12','1999-03-12'),(100139,48255,'1999-03-12','2000-03-11'),(100139,49398,'2000-03-11','2001-03-11'),(100139,52341,'2001-03-11','2002-03-11'),(100139,52680,'2002-03-11','9999-01-01'),(100140,44680,'1991-11-20','1992-11-19'),(100140,45378,'1992-11-19','1993-11-19'),(100140,47191,'1993-11-19','1994-11-19'),(100140,47958,'1994-11-19','1995-11-19'),(100140,48502,'1995-11-19','1996-11-18'),(100140,49337,'1996-11-18','1997-11-18'),(100140,53622,'1997-11-18','1998-11-18'),(100140,55419,'1998-11-18','1999-11-18'),(100140,55516,'1999-11-18','2000-11-17'),(100140,59302,'2000-11-17','2001-09-02'),(100141,71944,'1988-07-28','1989-07-28'),(100141,73620,'1989-07-28','1990-07-28'),(100141,75656,'1990-07-28','1991-07-28'),(100141,75799,'1991-07-28','1992-07-27'),(100141,75523,'1992-07-27','1993-07-27'),(100141,78243,'1993-07-27','1994-07-27'),(100141,77944,'1994-07-27','1995-07-27'),(100141,79123,'1995-07-27','1996-07-26'),(100141,79067,'1996-07-26','1997-07-26'),(100141,79265,'1997-07-26','1998-07-26'),(100141,79004,'1998-07-26','1999-07-26'),(100141,83133,'1999-07-26','2000-07-25'),(100141,85690,'2000-07-25','2001-07-25'),(100141,88917,'2001-07-25','2002-07-25'),(100141,92460,'2002-07-25','9999-01-01'),(100142,74107,'1988-12-10','1989-12-10'),(100142,76927,'1989-12-10','1990-12-10'),(100142,76641,'1990-12-10','1991-12-10'),(100142,80859,'1991-12-10','1992-12-09'),(100142,81510,'1992-12-09','1993-12-09'),(100142,82896,'1993-12-09','1994-12-09'),(100142,82598,'1994-12-09','1995-12-09'),(100142,82199,'1995-12-09','1996-12-08'),(100142,83944,'1996-12-08','1997-12-08'),(100142,83691,'1997-12-08','1998-12-08'),(100142,87933,'1998-12-08','1999-12-08'),(100142,88555,'1999-12-08','2000-12-07'),(100142,88530,'2000-12-07','2001-12-07'),(100142,89884,'2001-12-07','9999-01-01'),(100143,40000,'1990-10-29','1991-10-29'),(100143,40997,'1991-10-29','1992-10-28'),(100143,42593,'1992-10-28','1993-10-28'),(100143,43094,'1993-10-28','1994-10-28'),(100143,42858,'1994-10-28','1995-10-28'),(100143,46451,'1995-10-28','1996-10-27'),(100143,49477,'1996-10-27','1997-10-27'),(100143,50598,'1997-10-27','1998-10-27'),(100143,55090,'1998-10-27','1999-10-27'),(100143,56503,'1999-10-27','2000-10-26'),(100143,57387,'2000-10-26','2001-10-26'),(100143,57463,'2001-10-26','9999-01-01'),(100144,92301,'1991-02-17','1992-02-17'),(100144,94112,'1992-02-17','1993-02-16'),(100144,98184,'1993-02-16','1994-02-16'),(100144,99378,'1994-02-16','1995-02-16'),(100144,99777,'1995-02-16','1996-02-16'),(100144,102580,'1996-02-16','1997-02-15'),(100144,103315,'1997-02-15','1998-02-15'),(100144,104079,'1998-02-15','1999-02-15'),(100144,107760,'1999-02-15','2000-02-15'),(100144,111785,'2000-02-15','2001-02-14'),(100144,114166,'2001-02-14','2002-02-14'),(100144,114709,'2002-02-14','9999-01-01'),(100145,42035,'1987-03-28','1988-03-27'),(100145,41801,'1988-03-27','1989-03-27'),(100145,42434,'1989-03-27','1990-03-27'),(100145,43152,'1990-03-27','1991-03-27'),(100145,45780,'1991-03-27','1992-03-26'),(100145,48460,'1992-03-26','1993-03-26'),(100145,51076,'1993-03-26','1994-03-26'),(100145,51766,'1994-03-26','1995-03-26'),(100145,52135,'1995-03-26','1996-03-25'),(100145,54153,'1996-03-25','1997-03-25'),(100145,56293,'1997-03-25','1998-03-25'),(100145,60711,'1998-03-25','1999-03-25'),(100145,64107,'1999-03-25','2000-03-24'),(100145,67290,'2000-03-24','2001-03-24'),(100145,70891,'2001-03-24','2002-03-24'),(100145,73871,'2002-03-24','9999-01-01'),(100146,59959,'1997-07-30','1998-07-30'),(100146,60578,'1998-07-30','1999-07-30'),(100146,64650,'1999-07-30','2000-07-29'),(100146,67773,'2000-07-29','2001-07-29'),(100146,71442,'2001-07-29','2002-07-29'),(100146,75868,'2002-07-29','9999-01-01'),(100147,59112,'1992-08-15','1993-08-15'),(100147,59366,'1993-08-15','1994-08-15'),(100147,60072,'1994-08-15','1995-08-15'),(100147,64269,'1995-08-15','1996-08-14'),(100147,67642,'1996-08-14','1997-08-14'),(100147,67896,'1997-08-14','1998-08-14'),(100147,69019,'1998-08-14','1999-08-14'),(100147,70916,'1999-08-14','2000-08-13'),(100147,74548,'2000-08-13','2001-08-13'),(100147,76839,'2001-08-13','9999-01-01'),(100148,84362,'1986-11-16','1987-11-16'),(100148,88334,'1987-11-16','1988-11-15'),(100148,88428,'1988-11-15','1989-11-15'),(100148,89773,'1989-11-15','1990-11-15'),(100148,93471,'1990-11-15','1991-11-15'),(100148,97467,'1991-11-15','1992-11-14'),(100148,98204,'1992-11-14','1993-11-14'),(100148,102005,'1993-11-14','1994-11-14'),(100148,106316,'1994-11-14','1995-11-14'),(100148,106203,'1995-11-14','1996-11-13'),(100148,108006,'1996-11-13','1997-11-13'),(100148,110077,'1997-11-13','1998-11-13'),(100148,110362,'1998-11-13','1999-11-13'),(100148,113716,'1999-11-13','2000-11-12'),(100148,113885,'2000-11-12','2001-11-12'),(100148,115222,'2001-11-12','9999-01-01'),(100149,40000,'1991-12-16','1992-12-15'),(100149,40195,'1992-12-15','1993-04-30'),(100150,56092,'1994-10-05','1995-10-05'),(100150,56162,'1995-10-05','1996-10-04'),(100150,56667,'1996-10-04','1997-10-04'),(100150,59263,'1997-10-04','1998-10-04'),(100150,60012,'1998-10-04','1999-10-04'),(100150,60591,'1999-10-04','2000-10-03'),(100150,63689,'2000-10-03','2001-10-03'),(100150,64628,'2001-10-03','9999-01-01'),(100151,41704,'1986-09-29','1987-09-29'),(100151,41840,'1987-09-29','1988-09-28'),(100151,43673,'1988-09-28','1989-09-28'),(100151,47426,'1989-09-28','1990-09-28'),(100151,48234,'1990-09-28','1991-09-28'),(100151,51087,'1991-09-28','1992-09-27'),(100151,55400,'1992-09-27','1993-09-27'),(100151,57027,'1993-09-27','1994-09-27'),(100151,59962,'1994-09-27','1995-09-27'),(100151,60784,'1995-09-27','1996-09-26'),(100151,60929,'1996-09-26','1997-09-26'),(100151,62219,'1997-09-26','1998-09-26'),(100151,62993,'1998-09-26','1999-09-26'),(100151,64764,'1999-09-26','2000-09-25'),(100151,64374,'2000-09-25','2001-09-25'),(100151,67824,'2001-09-25','9999-01-01'),(100152,40000,'1987-01-13','1988-01-13'),(100152,41260,'1988-01-13','1989-01-12'),(100152,43378,'1989-01-12','1990-01-12'),(100152,45210,'1990-01-12','1991-01-12'),(100152,49656,'1991-01-12','1992-01-12'),(100152,50341,'1992-01-12','1993-01-11'),(100152,53418,'1993-01-11','1994-01-11'),(100152,53588,'1994-01-11','1995-01-11'),(100152,56677,'1995-01-11','1996-01-11'),(100152,58011,'1996-01-11','1997-01-10'),(100152,58288,'1997-01-10','1998-01-10'),(100152,62313,'1998-01-10','1999-01-10'),(100152,66760,'1999-01-10','2000-01-10'),(100152,70029,'2000-01-10','2001-01-09'),(100152,74018,'2001-01-09','2002-01-09'),(100152,75369,'2002-01-09','9999-01-01'),(100153,52538,'1996-12-17','1997-04-24'),(100154,40000,'1995-10-08','1996-10-07'),(100154,43909,'1996-10-07','1997-10-07'),(100154,47215,'1997-10-07','1998-10-07'),(100154,51147,'1998-10-07','1999-10-07'),(100154,51335,'1999-10-07','2000-10-06'),(100154,52545,'2000-10-06','2001-10-06'),(100154,52358,'2001-10-06','9999-01-01'),(100155,90515,'1990-08-05','1991-08-05'),(100155,90259,'1991-08-05','1992-08-04'),(100155,93106,'1992-08-04','1993-08-04'),(100155,96262,'1993-08-04','1994-08-04'),(100155,98682,'1994-08-04','1995-08-04'),(100155,99085,'1995-08-04','1996-08-03'),(100155,102356,'1996-08-03','1997-08-03'),(100155,102817,'1997-08-03','1998-08-03'),(100155,102932,'1998-08-03','1999-08-03'),(100155,106214,'1999-08-03','2000-08-02'),(100155,107458,'2000-08-02','2001-08-02'),(100155,110890,'2001-08-02','9999-01-01'),(100156,40000,'1991-06-30','1992-06-29'),(100156,44477,'1992-06-29','1993-06-29'),(100156,45566,'1993-06-29','1994-06-29'),(100156,47327,'1994-06-29','1995-06-29'),(100156,50591,'1995-06-29','1996-06-28'),(100156,52607,'1996-06-28','1997-06-28'),(100156,55201,'1997-06-28','1998-06-28'),(100156,59064,'1998-06-28','1999-06-28'),(100156,59413,'1999-06-28','2000-06-27'),(100156,60057,'2000-06-27','2001-06-27'),(100156,61006,'2001-06-27','2002-06-27'),(100156,61737,'2002-06-27','9999-01-01'),(100157,69197,'1991-06-30','1992-06-29'),(100157,72480,'1992-06-29','1993-05-08'),(100158,40000,'1988-08-21','1989-08-21'),(100158,40358,'1989-08-21','1990-08-21'),(100158,41763,'1990-08-21','1991-08-21'),(100158,43328,'1991-08-21','1992-08-20'),(100158,45627,'1992-08-20','1993-08-20'),(100158,47715,'1993-08-20','1994-08-20'),(100158,51076,'1994-08-20','1995-08-20'),(100158,52218,'1995-08-20','1996-08-19'),(100158,55578,'1996-08-19','1997-08-19'),(100158,57063,'1997-08-19','1998-08-19'),(100158,57150,'1998-08-19','1999-08-19'),(100158,61599,'1999-08-19','2000-08-18'),(100158,61153,'2000-08-18','2001-08-18'),(100158,62335,'2001-08-18','9999-01-01'),(100159,40000,'1987-11-28','1988-11-27'),(100159,42859,'1988-11-27','1989-11-27'),(100159,44836,'1989-11-27','1990-11-27'),(100159,49086,'1990-11-27','1991-11-27'),(100159,49726,'1991-11-27','1992-11-26'),(100159,49655,'1992-11-26','1993-11-26'),(100159,50269,'1993-11-26','1994-11-26'),(100159,51420,'1994-11-26','1995-11-26'),(100159,53683,'1995-11-26','1996-11-25'),(100159,53229,'1996-11-25','1997-11-25'),(100159,54223,'1997-11-25','1998-11-25'),(100159,53808,'1998-11-25','1999-11-25'),(100159,54707,'1999-11-25','2000-11-24'),(100159,54878,'2000-11-24','2001-11-24'),(100159,59299,'2001-11-24','9999-01-01'),(100160,50187,'1995-12-26','1996-12-25'),(100160,54460,'1996-12-25','1997-12-25'),(100160,55646,'1997-12-25','1998-12-25'),(100160,55808,'1998-12-25','1999-12-25'),(100160,56960,'1999-12-25','2000-12-24'),(100160,59370,'2000-12-24','2001-12-24'),(100160,62840,'2001-12-24','9999-01-01'),(100161,43648,'1992-03-28','1993-03-28'),(100161,47093,'1993-03-28','1994-03-28'),(100161,49006,'1994-03-28','1995-03-28'),(100161,51079,'1995-03-28','1996-03-27'),(100161,55240,'1996-03-27','1997-03-27'),(100161,57360,'1997-03-27','1998-03-27'),(100161,58377,'1998-03-27','1999-03-27'),(100161,58234,'1999-03-27','2000-03-26'),(100161,58730,'2000-03-26','2001-03-26'),(100161,60251,'2001-03-26','2002-03-26'),(100161,62588,'2002-03-26','9999-01-01'),(100162,40000,'1995-02-23','1996-02-23'),(100162,42167,'1996-02-23','1997-02-22'),(100162,44776,'1997-02-22','1998-02-22'),(100162,47765,'1998-02-22','1999-02-22'),(100162,51459,'1999-02-22','2000-02-22'),(100162,55258,'2000-02-22','2001-02-21'),(100162,57979,'2001-02-21','2002-02-21'),(100162,62463,'2002-02-21','9999-01-01'),(100163,63233,'1989-07-28','1990-07-28'),(100163,64166,'1990-07-28','1991-07-28'),(100163,68393,'1991-07-28','1992-07-27'),(100163,70425,'1992-07-27','1993-07-27'),(100163,74657,'1993-07-27','1994-07-27'),(100163,74731,'1994-07-27','1995-07-27'),(100163,76312,'1995-07-27','1996-07-26'),(100163,76921,'1996-07-26','1997-07-26'),(100163,79697,'1997-07-26','1998-07-26'),(100163,84114,'1998-07-26','1999-07-26'),(100163,85520,'1999-07-26','2000-07-25'),(100163,89640,'2000-07-25','2001-07-25'),(100163,93829,'2001-07-25','2002-07-25'),(100163,97302,'2002-07-25','9999-01-01'),(100164,59267,'1987-09-28','1988-09-27'),(100164,61385,'1988-09-27','1989-09-27'),(100164,65210,'1989-09-27','1990-09-27'),(100164,67900,'1990-09-27','1991-09-27'),(100164,69737,'1991-09-27','1992-09-26'),(100164,71274,'1992-09-26','1993-09-26'),(100164,73880,'1993-09-26','1994-09-26'),(100164,75462,'1994-09-26','1995-09-26'),(100164,79405,'1995-09-26','1996-09-25'),(100164,83400,'1996-09-25','1997-09-25'),(100164,83544,'1997-09-25','1998-09-25'),(100164,85814,'1998-09-25','1999-09-25'),(100164,85542,'1999-09-25','2000-09-24'),(100164,85857,'2000-09-24','2001-09-24'),(100164,85446,'2001-09-24','9999-01-01'),(100165,54153,'1995-10-16','1996-10-15'),(100165,56228,'1996-10-15','1997-09-25'),(100166,70623,'1990-10-26','1991-10-26'),(100166,72431,'1991-10-26','1992-10-25'),(100166,75784,'1992-10-25','1993-10-25'),(100166,76962,'1993-10-25','1994-10-25'),(100166,77684,'1994-10-25','1995-10-25'),(100166,79420,'1995-10-25','1996-10-24'),(100166,79347,'1996-10-24','1997-10-24'),(100166,79662,'1997-10-24','1998-10-24'),(100166,81305,'1998-10-24','1999-10-24'),(100166,82541,'1999-10-24','2000-10-23'),(100166,83221,'2000-10-23','2001-10-23'),(100166,86755,'2001-10-23','9999-01-01'),(100167,49372,'1988-12-17','1989-12-17'),(100167,50111,'1989-12-17','1990-12-17'),(100167,54254,'1990-12-17','1991-12-17'),(100167,57080,'1991-12-17','1992-12-16'),(100167,57749,'1992-12-16','1993-12-16'),(100167,59520,'1993-12-16','1994-12-16'),(100167,60405,'1994-12-16','1995-12-16'),(100167,62219,'1995-12-16','1996-12-15'),(100167,62468,'1996-12-15','1997-12-15'),(100167,66869,'1997-12-15','1998-12-15'),(100167,66840,'1998-12-15','1999-12-15'),(100167,68453,'1999-12-15','2000-12-14'),(100167,71298,'2000-12-14','2001-12-14'),(100167,74060,'2001-12-14','9999-01-01'),(100168,48735,'1990-02-04','1991-02-04'),(100168,48673,'1991-02-04','1992-02-04'),(100168,48426,'1992-02-04','1993-02-03'),(100168,52063,'1993-02-03','1994-02-03'),(100168,51584,'1994-02-03','1995-02-03'),(100168,52159,'1995-02-03','1996-02-03'),(100168,54388,'1996-02-03','1997-02-02'),(100168,55339,'1997-02-02','1998-02-02'),(100168,58007,'1998-02-02','1999-02-02'),(100168,62074,'1999-02-02','2000-02-02'),(100168,62174,'2000-02-02','2001-02-01'),(100168,64070,'2001-02-01','2002-02-01'),(100168,63665,'2002-02-01','9999-01-01'),(100169,46710,'1987-01-13','1988-01-13'),(100169,46631,'1988-01-13','1989-01-12'),(100169,50561,'1989-01-12','1990-01-12'),(100169,50083,'1990-01-12','1991-01-12'),(100169,50695,'1991-01-12','1992-01-12'),(100169,52812,'1992-01-12','1993-01-11'),(100169,57043,'1993-01-11','1994-01-11'),(100169,60136,'1994-01-11','1995-01-11'),(100169,61886,'1995-01-11','1996-01-11'),(100169,64854,'1996-01-11','1997-01-10'),(100169,65573,'1997-01-10','1998-01-10'),(100169,69771,'1998-01-10','1999-01-10'),(100169,69286,'1999-01-10','2000-01-10'),(100169,69888,'2000-01-10','2001-01-09'),(100169,70384,'2001-01-09','2002-01-09'),(100169,71778,'2002-01-09','9999-01-01'),(100170,70152,'1998-11-04','1999-11-04'),(100170,73482,'1999-11-04','2000-11-03'),(100170,74298,'2000-11-03','2001-11-03'),(100170,74530,'2001-11-03','9999-01-01'),(100171,40000,'1985-02-03','1986-02-03'),(100171,40028,'1986-02-03','1987-02-03'),(100171,39546,'1987-02-03','1988-02-03'),(100171,43800,'1988-02-03','1989-02-02'),(100171,43875,'1989-02-02','1990-02-02'),(100171,45520,'1990-02-02','1991-02-02'),(100171,49546,'1991-02-02','1992-02-02'),(100171,51116,'1992-02-02','1993-02-01'),(100171,53367,'1993-02-01','1994-02-01'),(100171,57539,'1994-02-01','1994-10-16'),(100172,59207,'1992-01-16','1993-01-15'),(100172,58801,'1993-01-15','1994-01-15'),(100172,61028,'1994-01-15','1995-01-15'),(100172,61308,'1995-01-15','1996-01-15'),(100172,60977,'1996-01-15','1997-01-14'),(100172,62640,'1997-01-14','1998-01-14'),(100172,64717,'1998-01-14','1999-01-14'),(100172,65041,'1999-01-14','2000-01-14'),(100172,65996,'2000-01-14','2001-01-13'),(100172,67134,'2001-01-13','2002-01-13'),(100172,67864,'2002-01-13','9999-01-01'),(100173,48124,'1992-04-11','1993-04-11'),(100173,52533,'1993-04-11','1994-04-11'),(100173,54438,'1994-04-11','1995-04-11'),(100173,55528,'1995-04-11','1996-04-10'),(100173,57495,'1996-04-10','1997-04-10'),(100173,58685,'1997-04-10','1998-04-10'),(100173,62220,'1998-04-10','1999-04-10'),(100173,65757,'1999-04-10','2000-04-09'),(100173,69909,'2000-04-09','2001-04-09'),(100173,73387,'2001-04-09','2002-04-09'),(100173,77616,'2002-04-09','9999-01-01'),(100174,40000,'1985-08-11','1986-08-11'),(100174,41765,'1986-08-11','1987-08-11'),(100174,44445,'1987-08-11','1988-08-10'),(100174,47402,'1988-08-10','1989-08-10'),(100174,50077,'1989-08-10','1990-08-10'),(100174,53091,'1990-08-10','1991-08-10'),(100174,56053,'1991-08-10','1992-08-09'),(100174,57464,'1992-08-09','1993-08-09'),(100174,58554,'1993-08-09','1994-08-09'),(100174,59525,'1994-08-09','1995-08-09'),(100174,59915,'1995-08-09','1996-08-08'),(100174,64182,'1996-08-08','1997-08-08'),(100174,68512,'1997-08-08','1998-08-08'),(100174,70745,'1998-08-08','1999-08-08'),(100174,73708,'1999-08-08','2000-08-07'),(100174,75232,'2000-08-07','2001-08-07'),(100174,77549,'2001-08-07','9999-01-01'),(100175,60426,'1988-01-17','1989-01-16'),(100175,61195,'1989-01-16','1990-01-16'),(100175,64224,'1990-01-16','1991-01-16'),(100175,67091,'1991-01-16','1992-01-16'),(100175,71159,'1992-01-16','1993-01-15'),(100175,75635,'1993-01-15','1994-01-15'),(100175,77306,'1994-01-15','1995-01-15'),(100175,80687,'1995-01-15','1996-01-15'),(100175,81894,'1996-01-15','1997-01-14'),(100175,85024,'1997-01-14','1998-01-14'),(100175,87817,'1998-01-14','1999-01-14'),(100175,91149,'1999-01-14','2000-01-14'),(100175,93700,'2000-01-14','2001-01-13'),(100175,96061,'2001-01-13','2002-01-13'),(100175,99958,'2002-01-13','9999-01-01'),(100176,56341,'1994-05-05','1995-05-05'),(100176,56700,'1995-05-05','1996-05-04'),(100176,60463,'1996-05-04','1996-12-20'),(100177,40000,'1994-02-12','1995-02-12'),(100177,43834,'1995-02-12','1996-02-12'),(100177,45695,'1996-02-12','1997-02-11'),(100177,45561,'1997-02-11','1998-02-11'),(100177,48116,'1998-02-11','1999-02-11'),(100177,50541,'1999-02-11','2000-02-11'),(100177,50344,'2000-02-11','2001-02-10'),(100177,54839,'2001-02-10','2001-03-26'),(100178,91469,'1992-03-23','1993-03-23'),(100178,91662,'1993-03-23','1994-03-23'),(100178,93752,'1994-03-23','1995-03-23'),(100178,93948,'1995-03-23','1996-03-22'),(100178,95356,'1996-03-22','1997-03-22'),(100178,99648,'1997-03-22','1998-03-22'),(100178,102684,'1998-03-22','1999-03-22'),(100178,102705,'1999-03-22','2000-03-21'),(100178,104161,'2000-03-21','2001-03-21'),(100178,105199,'2001-03-21','2002-03-21'),(100178,109163,'2002-03-21','9999-01-01'),(100179,73848,'1989-11-11','1990-11-11'),(100179,74504,'1990-11-11','1991-11-11'),(100179,76991,'1991-11-11','1992-11-10'),(100179,78976,'1992-11-10','1993-11-10'),(100179,83439,'1993-11-10','1994-11-10'),(100179,87030,'1994-11-10','1995-11-10'),(100179,86746,'1995-11-10','1996-11-09'),(100179,88269,'1996-11-09','1997-11-09'),(100179,92328,'1997-11-09','1998-11-09'),(100179,95129,'1998-11-09','1999-11-09'),(100179,94675,'1999-11-09','2000-11-08'),(100179,95653,'2000-11-08','2001-11-08'),(100179,96713,'2001-11-08','9999-01-01'),(100180,63640,'1990-06-16','1991-06-16'),(100180,64452,'1991-06-16','1992-06-15'),(100180,68707,'1992-06-15','1993-06-15'),(100180,72737,'1993-06-15','1994-06-15'),(100180,73793,'1994-06-15','1995-06-15'),(100180,76877,'1995-06-15','1996-06-14'),(100180,80553,'1996-06-14','1997-06-14'),(100180,81388,'1997-06-14','1998-06-14'),(100180,83285,'1998-06-14','1999-06-14'),(100180,87553,'1999-06-14','2000-06-13'),(100180,88946,'2000-06-13','2001-06-13'),(100180,88710,'2001-06-13','2002-06-13'),(100180,92741,'2002-06-13','9999-01-01'),(100181,40000,'1988-03-19','1989-03-19'),(100181,40374,'1989-03-19','1990-03-19'),(100181,42359,'1990-03-19','1991-03-19'),(100181,43537,'1991-03-19','1992-03-18'),(100181,45834,'1992-03-18','1993-03-18'),(100181,48451,'1993-03-18','1994-03-18'),(100181,50998,'1994-03-18','1995-03-18'),(100181,53011,'1995-03-18','1996-03-17'),(100181,55697,'1996-03-17','1997-03-17'),(100181,57647,'1997-03-17','1998-03-17'),(100181,58686,'1998-03-17','1999-03-17'),(100181,61945,'1999-03-17','2000-03-16'),(100181,62049,'2000-03-16','2001-03-16'),(100181,64960,'2001-03-16','2002-03-16'),(100181,66000,'2002-03-16','9999-01-01'),(100182,66648,'1997-03-06','1998-03-06'),(100182,66235,'1998-03-06','1999-03-06'),(100182,67120,'1999-03-06','2000-03-05'),(100182,68530,'2000-03-05','2001-03-05'),(100182,70635,'2001-03-05','2002-03-05'),(100182,72130,'2002-03-05','9999-01-01'),(100183,40000,'1995-09-08','1996-09-07'),(100183,41653,'1996-09-07','1997-09-07'),(100183,45173,'1997-09-07','1998-09-07'),(100183,47436,'1998-09-07','1999-09-07'),(100183,47760,'1999-09-07','2000-09-06'),(100183,51903,'2000-09-06','2001-09-06'),(100183,53085,'2001-09-06','9999-01-01'),(100184,77120,'1993-11-06','1994-11-06'),(100184,81252,'1994-11-06','1995-11-06'),(100184,81709,'1995-11-06','1996-11-05'),(100184,85463,'1996-11-05','1997-11-05'),(100184,86409,'1997-11-05','1998-11-05'),(100184,90188,'1998-11-05','1999-11-05'),(100184,90935,'1999-11-05','2000-11-04'),(100184,93902,'2000-11-04','2001-11-04'),(100184,97442,'2001-11-04','9999-01-01'),(100185,49242,'1985-08-07','1986-08-07'),(100185,50930,'1986-08-07','1987-08-07'),(100185,54981,'1987-08-07','1988-08-06'),(100185,59155,'1988-08-06','1989-08-06'),(100185,59250,'1989-08-06','1990-08-06'),(100185,62455,'1990-08-06','1991-08-06'),(100185,66718,'1991-08-06','1992-08-05'),(100185,66904,'1992-08-05','1993-08-05'),(100185,67223,'1993-08-05','1994-08-05'),(100185,68535,'1994-08-05','1995-08-05'),(100185,68418,'1995-08-05','1996-08-04'),(100185,72826,'1996-08-04','1997-08-04'),(100185,76610,'1997-08-04','1997-10-19'),(100186,49683,'1994-08-30','1995-08-30'),(100186,52643,'1995-08-30','1996-08-29'),(100186,54148,'1996-08-29','1997-08-29'),(100186,55813,'1997-08-29','1998-08-29'),(100186,58551,'1998-08-29','1999-08-29'),(100186,59527,'1999-08-29','2000-08-28'),(100186,62568,'2000-08-28','2001-08-28'),(100186,62321,'2001-08-28','9999-01-01'),(100187,81592,'1988-11-14','1989-11-14'),(100187,85152,'1989-11-14','1990-11-14'),(100187,87342,'1990-11-14','1991-11-14'),(100187,90019,'1991-11-14','1992-11-13'),(100187,91072,'1992-11-13','1993-11-13'),(100187,95103,'1993-11-13','1994-11-13'),(100187,98733,'1994-11-13','1995-11-13'),(100187,98516,'1995-11-13','1996-11-12'),(100187,101475,'1996-11-12','1997-11-12'),(100187,101585,'1997-11-12','1998-11-12'),(100187,104059,'1998-11-12','1999-11-12'),(100187,107077,'1999-11-12','2000-11-11'),(100187,107540,'2000-11-11','2001-11-11'),(100187,111319,'2001-11-11','9999-01-01'),(100188,40000,'1992-10-31','1993-10-31'),(100188,42026,'1993-10-31','1994-10-31'),(100188,44900,'1994-10-31','1995-10-31'),(100188,48857,'1995-10-31','1996-10-30'),(100188,51682,'1996-10-30','1997-10-30'),(100188,51812,'1997-10-30','1998-10-30'),(100188,55575,'1998-10-30','1999-10-30'),(100188,55778,'1999-10-30','2000-10-29'),(100188,59931,'2000-10-29','2001-10-29'),(100188,63211,'2001-10-29','9999-01-01'),(100189,40000,'1997-09-10','1998-09-10'),(100189,41558,'1998-09-10','1999-09-10'),(100189,46022,'1999-09-10','2000-09-09'),(100189,50337,'2000-09-09','2001-09-09'),(100189,54550,'2001-09-09','9999-01-01'),(100190,40000,'1986-09-09','1987-09-09'),(100190,42179,'1987-09-09','1988-09-08'),(100190,44176,'1988-09-08','1989-09-08'),(100190,48645,'1989-09-08','1990-09-08'),(100190,51525,'1990-09-08','1991-09-08'),(100190,51924,'1991-09-08','1992-09-07'),(100190,54383,'1992-09-07','1993-09-07'),(100190,56309,'1993-09-07','1994-09-07'),(100190,56836,'1994-09-07','1995-09-07'),(100190,57422,'1995-09-07','1996-09-06'),(100190,58713,'1996-09-06','1997-09-06'),(100190,60453,'1997-09-06','1998-09-06'),(100190,64550,'1998-09-06','1999-09-06'),(100190,67029,'1999-09-06','2000-09-05'),(100190,69843,'2000-09-05','2001-09-05'),(100190,69407,'2001-09-05','9999-01-01'),(100191,40000,'1990-10-06','1991-10-06'),(100191,43235,'1991-10-06','1992-10-05'),(100191,43658,'1992-10-05','1993-10-05'),(100191,44244,'1993-10-05','1994-10-05'),(100191,45395,'1994-10-05','1995-10-05'),(100191,45410,'1995-10-05','1996-10-04'),(100191,49116,'1996-10-04','1997-10-04'),(100191,50707,'1997-10-04','1998-10-04'),(100191,55072,'1998-10-04','1999-10-04'),(100191,56980,'1999-10-04','2000-10-03'),(100191,60765,'2000-10-03','2001-10-03'),(100191,62659,'2001-10-03','9999-01-01'),(100192,40000,'1995-02-21','1996-02-21'),(100192,41635,'1996-02-21','1997-02-20'),(100192,43243,'1997-02-20','1998-02-20'),(100192,44447,'1998-02-20','1999-02-20'),(100192,47228,'1999-02-20','2000-02-20'),(100192,51253,'2000-02-20','2001-02-19'),(100192,54336,'2001-02-19','2002-02-19'),(100192,55312,'2002-02-19','9999-01-01'),(100193,40867,'1994-12-27','1995-12-12'),(100194,40000,'1994-05-21','1995-05-21'),(100194,42761,'1995-05-21','1996-05-20'),(100194,45732,'1996-05-20','1997-05-20'),(100194,47347,'1997-05-20','1998-05-20'),(100194,47366,'1998-05-20','1999-05-20'),(100194,49869,'1999-05-20','2000-05-19'),(100194,51706,'2000-05-19','2001-05-19'),(100194,53377,'2001-05-19','2002-05-19'),(100194,57379,'2002-05-19','9999-01-01'),(100195,40000,'2000-01-27','2001-01-26'),(100195,41461,'2001-01-26','2002-01-26'),(100195,43536,'2002-01-26','9999-01-01'),(100196,40000,'1991-11-10','1992-11-09'),(100196,40127,'1992-11-09','1993-11-09'),(100196,43782,'1993-11-09','1994-11-09'),(100196,45709,'1994-11-09','1995-11-09'),(100196,48436,'1995-11-09','1996-11-08'),(100196,52226,'1996-11-08','1997-11-08'),(100196,54302,'1997-11-08','1998-11-08'),(100196,57579,'1998-11-08','1999-11-08'),(100196,60006,'1999-11-08','2000-11-07'),(100196,64133,'2000-11-07','2001-11-07'),(100196,64288,'2001-11-07','9999-01-01'),(100197,49307,'1999-02-16','2000-02-16'),(100197,50752,'2000-02-16','2001-02-15'),(100197,50606,'2001-02-15','2002-02-15'),(100197,54471,'2002-02-15','9999-01-01'),(100198,40000,'1995-03-02','1996-03-01'),(100198,41514,'1996-03-01','1997-03-01'),(100198,42525,'1997-03-01','1998-03-01'),(100198,44317,'1998-03-01','1999-03-01'),(100198,48728,'1999-03-01','2000-02-29'),(100198,50443,'2000-02-29','2000-10-13'),(100199,51473,'1999-01-08','2000-01-08'),(100199,51341,'2000-01-08','2001-01-07'),(100199,53909,'2001-01-07','2002-01-07'),(100199,53969,'2002-01-07','9999-01-01'),(100200,40000,'1999-03-10','2000-03-09'),(100200,43642,'2000-03-09','2001-03-09'),(100200,47753,'2001-03-09','2002-03-09'),(100200,47425,'2002-03-09','9999-01-01'),(100201,40000,'1997-03-31','1998-03-31'),(100201,39624,'1998-03-31','1999-03-31'),(100201,41713,'1999-03-31','2000-03-30'),(100201,45362,'2000-03-30','2001-03-30'),(100201,48129,'2001-03-30','2002-03-30'),(100201,51526,'2002-03-30','9999-01-01'),(100202,40000,'1997-08-25','1998-08-25'),(100202,40562,'1998-08-25','1998-10-29'),(100203,52439,'1998-01-19','1999-01-19'),(100203,54504,'1999-01-19','2000-01-19'),(100203,56659,'2000-01-19','2001-01-18'),(100203,60013,'2001-01-18','2002-01-18'),(100203,62265,'2002-01-18','9999-01-01'),(100204,77376,'1991-10-02','1992-10-01'),(100204,79791,'1992-10-01','1993-10-01'),(100204,82766,'1993-10-01','1994-10-01'),(100204,84887,'1994-10-01','1995-10-01'),(100204,84789,'1995-10-01','1996-09-30'),(100204,88746,'1996-09-30','1997-09-30'),(100204,91845,'1997-09-30','1998-09-30'),(100204,93322,'1998-09-30','1999-09-30'),(100204,94397,'1999-09-30','2000-09-29'),(100204,97732,'2000-09-29','2001-09-29'),(100204,98406,'2001-09-29','9999-01-01'),(100205,40000,'1996-08-14','1997-08-14'),(100205,44159,'1997-08-14','1998-08-14'),(100205,45063,'1998-08-14','1999-08-14'),(100205,47385,'1999-08-14','2000-08-13'),(100205,49199,'2000-08-13','2001-08-13'),(100205,52449,'2001-08-13','9999-01-01'),(100206,75261,'1985-03-29','1986-03-29'),(100206,79246,'1986-03-29','1987-03-29'),(100206,82311,'1987-03-29','1988-03-28'),(100206,82007,'1988-03-28','1989-03-28'),(100206,83760,'1989-03-28','1990-03-28'),(100206,84238,'1990-03-28','1991-03-28'),(100206,84942,'1991-03-28','1992-03-27'),(100206,88626,'1992-03-27','1993-03-27'),(100206,89437,'1993-03-27','1994-03-27'),(100206,93304,'1994-03-27','1995-03-27'),(100206,95633,'1995-03-27','1996-03-26'),(100206,96363,'1996-03-26','1997-03-26'),(100206,99949,'1997-03-26','1998-03-26'),(100206,104011,'1998-03-26','1999-03-26'),(100206,104571,'1999-03-26','2000-03-25'),(100206,105950,'2000-03-25','2001-03-25'),(100206,109035,'2001-03-25','2002-03-25'),(100206,108713,'2002-03-25','9999-01-01'),(100207,52584,'1993-05-25','1994-05-25'),(100207,56948,'1994-05-25','1995-05-25'),(100207,61188,'1995-05-25','1996-04-12'),(100208,69346,'1992-11-02','1993-11-02'),(100208,70347,'1993-11-02','1994-11-02'),(100208,72777,'1994-11-02','1995-11-02'),(100208,77173,'1995-11-02','1996-11-01'),(100208,77788,'1996-11-01','1997-11-01'),(100208,79061,'1997-11-01','1998-11-01'),(100208,78579,'1998-11-01','1999-11-01'),(100208,78369,'1999-11-01','2000-10-31'),(100208,78716,'2000-10-31','2001-10-31'),(100208,79852,'2001-10-31','9999-01-01'),(100209,61151,'1986-12-09','1987-12-09'),(100209,62931,'1987-12-09','1988-12-08'),(100209,66224,'1988-12-08','1989-12-08'),(100209,66832,'1989-12-08','1990-12-08'),(100209,71228,'1990-12-08','1991-12-08'),(100209,72390,'1991-12-08','1992-12-07'),(100209,74020,'1992-12-07','1993-12-07'),(100209,75492,'1993-12-07','1994-12-07'),(100209,76543,'1994-12-07','1995-12-07'),(100209,77296,'1995-12-07','1996-12-06'),(100209,80494,'1996-12-06','1997-12-06'),(100209,81165,'1997-12-06','1998-12-06'),(100209,80767,'1998-12-06','1999-12-06'),(100209,85021,'1999-12-06','2000-12-05'),(100209,85571,'2000-12-05','2001-12-05'),(100209,85368,'2001-12-05','9999-01-01'),(100210,65874,'1992-04-16','1993-04-16'),(100210,69070,'1993-04-16','1994-04-16'),(100210,73265,'1994-04-16','1995-04-16'),(100210,73918,'1995-04-16','1996-04-15'),(100210,74533,'1996-04-15','1997-04-15'),(100210,77711,'1997-04-15','1998-04-15'),(100210,77407,'1998-04-15','1999-04-15'),(100210,78945,'1999-04-15','2000-04-14'),(100210,81783,'2000-04-14','2001-04-14'),(100210,85571,'2001-04-14','2002-04-14'),(100210,85407,'2002-04-14','9999-01-01'),(100211,49008,'1986-10-04','1987-10-04'),(100211,48835,'1987-10-04','1988-10-03'),(100211,52720,'1988-10-03','1989-10-03'),(100211,57216,'1989-10-03','1990-10-03'),(100211,60153,'1990-10-03','1991-10-03'),(100211,59729,'1991-10-03','1992-10-02'),(100211,61422,'1992-10-02','1993-10-02'),(100211,63344,'1993-10-02','1994-10-02'),(100211,63542,'1994-10-02','1995-10-02'),(100211,67558,'1995-10-02','1996-10-01'),(100211,71165,'1996-10-01','1997-09-06'),(100212,84980,'1989-12-31','1990-12-31'),(100212,86312,'1990-12-31','1991-12-31'),(100212,90471,'1991-12-31','1992-12-30'),(100212,93540,'1992-12-30','1993-12-30'),(100212,96283,'1993-12-30','1994-12-30'),(100212,99814,'1994-12-30','1995-12-30'),(100212,103189,'1995-12-30','1996-12-29'),(100212,104181,'1996-12-29','1997-12-29'),(100212,107153,'1997-12-29','1998-12-29'),(100212,108429,'1998-12-29','1999-12-29'),(100212,108040,'1999-12-29','2000-12-28'),(100212,108073,'2000-12-28','2001-12-28'),(100212,107957,'2001-12-28','9999-01-01'),(100213,40000,'1992-03-01','1993-03-01'),(100213,40486,'1993-03-01','1994-03-01'),(100213,43016,'1994-03-01','1995-03-01'),(100213,45876,'1995-03-01','1996-02-29'),(100213,48506,'1996-02-29','1997-02-28'),(100213,48684,'1997-02-28','1998-02-28'),(100213,48249,'1998-02-28','1999-02-28'),(100213,51579,'1999-02-28','2000-02-28'),(100213,52150,'2000-02-28','2001-02-27'),(100213,53595,'2001-02-27','2002-02-27'),(100213,53837,'2002-02-27','9999-01-01'),(100214,40000,'1993-09-07','1994-09-07'),(100214,42307,'1994-09-07','1995-09-07'),(100214,46330,'1995-09-07','1996-09-06'),(100214,46187,'1996-09-06','1997-09-06'),(100214,45816,'1997-09-06','1998-09-06'),(100214,48284,'1998-09-06','1999-09-06'),(100214,48513,'1999-09-06','2000-09-05'),(100214,50787,'2000-09-05','2001-09-05'),(100214,50838,'2001-09-05','9999-01-01'),(100215,40000,'1994-02-20','1995-02-20'),(100215,43378,'1995-02-20','1996-02-20'),(100215,47215,'1996-02-20','1997-02-19'),(100215,50719,'1997-02-19','1998-02-19'),(100215,54145,'1998-02-19','1999-02-19'),(100215,54865,'1999-02-19','2000-02-19'),(100215,55714,'2000-02-19','2001-02-18'),(100215,55836,'2001-02-18','2002-02-18'),(100215,59650,'2002-02-18','9999-01-01'),(100216,40000,'1993-12-08','1994-12-08'),(100216,41207,'1994-12-08','1995-12-08'),(100216,42183,'1995-12-08','1996-12-07'),(100216,45701,'1996-12-07','1997-12-07'),(100216,46552,'1997-12-07','1998-12-07'),(100216,49159,'1998-12-07','1999-12-07'),(100216,49936,'1999-12-07','2000-12-06'),(100216,51423,'2000-12-06','2001-12-06'),(100216,51170,'2001-12-06','9999-01-01'),(100217,56673,'1988-06-17','1989-06-17'),(100217,57978,'1989-06-17','1990-06-17'),(100217,61756,'1990-06-17','1991-06-17'),(100217,64442,'1991-06-17','1992-06-16'),(100217,66868,'1992-06-16','1993-06-16'),(100217,69848,'1993-06-16','1994-06-16'),(100217,73906,'1994-06-16','1995-06-16'),(100217,74751,'1995-06-16','1996-06-15'),(100217,77006,'1996-06-15','1997-06-15'),(100217,77342,'1997-06-15','1998-06-15'),(100217,78689,'1998-06-15','1999-06-15'),(100217,79663,'1999-06-15','2000-06-14'),(100217,81108,'2000-06-14','2000-07-19'),(100218,60252,'1989-05-23','1990-05-23'),(100218,60516,'1990-05-23','1991-05-23'),(100218,64344,'1991-05-23','1992-05-22'),(100218,67026,'1992-05-22','1993-05-22'),(100218,67948,'1993-05-22','1994-05-22'),(100218,69448,'1994-05-22','1995-05-22'),(100218,73663,'1995-05-22','1996-05-21'),(100218,74994,'1996-05-21','1997-05-21'),(100218,76946,'1997-05-21','1998-05-21'),(100218,79534,'1998-05-21','1999-05-21'),(100218,80123,'1999-05-21','2000-05-20'),(100218,81142,'2000-05-20','2001-05-20'),(100218,83404,'2001-05-20','2002-05-20'),(100218,87339,'2002-05-20','9999-01-01'),(100219,40000,'1986-03-11','1987-03-11'),(100219,40740,'1987-03-11','1988-03-10'),(100219,44987,'1988-03-10','1989-03-10'),(100219,46734,'1989-03-10','1990-03-10'),(100219,48595,'1990-03-10','1991-03-10'),(100219,51002,'1991-03-10','1992-03-09'),(100219,52734,'1992-03-09','1993-03-09'),(100219,56845,'1993-03-09','1994-03-09'),(100219,58613,'1994-03-09','1995-03-09'),(100219,60549,'1995-03-09','1996-03-08'),(100219,62549,'1996-03-08','1997-03-08'),(100219,63483,'1997-03-08','1998-03-08'),(100219,65512,'1998-03-08','1999-03-08'),(100219,65849,'1999-03-08','2000-03-07'),(100219,70140,'2000-03-07','2001-03-07'),(100219,73900,'2001-03-07','2002-03-07'),(100219,73617,'2002-03-07','9999-01-01'),(100220,58772,'1994-05-28','1995-05-28'),(100220,62394,'1995-05-28','1996-05-27'),(100220,62225,'1996-05-27','1997-05-27'),(100220,64954,'1997-05-27','1998-05-27'),(100220,69017,'1998-05-27','1999-05-27'),(100220,72632,'1999-05-27','2000-05-26'),(100220,73346,'2000-05-26','2001-01-05'),(100221,53210,'1994-07-27','1995-07-27'),(100221,55404,'1995-07-27','1996-07-26'),(100221,58806,'1996-07-26','1997-07-26'),(100221,59923,'1997-07-26','1998-07-26'),(100221,62381,'1998-07-26','1999-07-26'),(100221,61917,'1999-07-26','2000-07-25'),(100221,63340,'2000-07-25','2001-07-25'),(100221,63784,'2001-07-25','2002-07-25'),(100221,64619,'2002-07-25','9999-01-01'),(100222,71881,'1995-05-10','1996-05-09'),(100222,74941,'1996-05-09','1997-05-09'),(100222,78664,'1997-05-09','1998-05-09'),(100222,81528,'1998-05-09','1999-05-09'),(100222,82206,'1999-05-09','2000-05-08'),(100222,85724,'2000-05-08','2001-05-08'),(100222,86756,'2001-05-08','2002-05-08'),(100222,88141,'2002-05-08','9999-01-01'),(100223,40000,'1985-06-17','1986-06-17'),(100223,44222,'1986-06-17','1987-06-17'),(100223,45437,'1987-06-17','1988-06-16'),(100223,46427,'1988-06-16','1989-06-16'),(100223,47109,'1989-06-16','1990-06-16'),(100223,51098,'1990-06-16','1991-06-16'),(100223,53255,'1991-06-16','1992-06-15'),(100223,54277,'1992-06-15','1993-06-15'),(100223,57971,'1993-06-15','1994-06-15'),(100223,58285,'1994-06-15','1995-06-15'),(100223,60255,'1995-06-15','1996-06-14'),(100223,60929,'1996-06-14','1997-06-14'),(100223,61491,'1997-06-14','1998-06-14'),(100223,62948,'1998-06-14','1999-06-14'),(100223,63476,'1999-06-14','2000-06-13'),(100223,66257,'2000-06-13','2001-06-13'),(100223,67385,'2001-06-13','2002-06-13'),(100223,66997,'2002-06-13','9999-01-01'),(100224,40000,'1994-04-06','1995-04-06'),(100224,43409,'1995-04-06','1996-04-04'),(100224,47344,'1996-04-04','1997-04-04'),(100224,51532,'1997-04-04','1998-04-04'),(100224,55791,'1998-04-04','1999-04-05'),(100224,59084,'1999-04-05','2000-04-04'),(100224,60143,'2000-04-04','2001-04-04'),(100224,60179,'2001-04-04','2002-04-03'),(100224,60201,'2002-04-03','9999-01-01'),(100225,69781,'1991-01-07','1992-01-07'),(100225,70146,'1992-01-07','1993-01-06'),(100225,72456,'1993-01-06','1994-01-06'),(100225,75068,'1994-01-06','1995-01-06'),(100225,74708,'1995-01-06','1996-01-06'),(100225,75358,'1996-01-06','1997-01-05'),(100225,77514,'1997-01-05','1998-01-05'),(100225,81289,'1998-01-05','1999-01-05'),(100225,84947,'1999-01-05','2000-01-05'),(100225,84894,'2000-01-05','2001-01-04'),(100225,87122,'2001-01-04','2002-01-04'),(100225,86860,'2002-01-04','9999-01-01'),(100226,40000,'1995-08-05','1996-08-04'),(100226,42222,'1996-08-04','1997-08-04'),(100226,45926,'1997-08-04','1998-08-04'),(100226,47399,'1998-08-04','1999-08-04'),(100226,51163,'1999-08-04','2000-08-03'),(100226,51864,'2000-08-03','2001-08-03'),(100226,51579,'2001-08-03','9999-01-01'),(100227,55740,'1986-08-19','1987-08-19'),(100227,56952,'1987-08-19','1988-08-18'),(100227,56526,'1988-08-18','1989-08-18'),(100227,56397,'1989-08-18','1990-08-18'),(100227,57435,'1990-08-18','1991-08-18'),(100227,60357,'1991-08-18','1992-08-17'),(100227,62071,'1992-08-17','1993-08-17'),(100227,65219,'1993-08-17','1994-08-17'),(100227,66088,'1994-08-17','1995-08-17'),(100227,70045,'1995-08-17','1996-08-16'),(100227,72442,'1996-08-16','1997-08-16'),(100227,75034,'1997-08-16','1998-08-16'),(100227,79461,'1998-08-16','1999-08-16'),(100227,83452,'1999-08-16','2000-08-15'),(100227,87295,'2000-08-15','2001-08-15'),(100227,89821,'2001-08-15','9999-01-01'),(100228,64343,'1996-05-08','1997-05-08'),(100228,64409,'1997-05-08','1998-05-08'),(100228,67032,'1998-05-08','1999-05-08'),(100228,68315,'1999-05-08','2000-05-07'),(100228,72461,'2000-05-07','2001-05-07'),(100228,75432,'2001-05-07','2002-05-07'),(100228,76895,'2002-05-07','9999-01-01'),(100229,40000,'1999-07-29','2000-07-28'),(100229,44122,'2000-07-28','2001-06-14'),(100230,75862,'1992-12-10','1993-12-10'),(100230,77765,'1993-12-10','1994-12-10'),(100230,77501,'1994-12-10','1995-12-10'),(100230,79551,'1995-12-10','1996-12-09'),(100230,81198,'1996-12-09','1997-12-09'),(100230,83550,'1997-12-09','1998-12-09'),(100230,84667,'1998-12-09','1999-12-09'),(100230,88738,'1999-12-09','2000-12-08'),(100230,88604,'2000-12-08','2001-12-08'),(100230,92387,'2001-12-08','9999-01-01'),(100231,40000,'1989-03-08','1990-03-08'),(100231,42986,'1990-03-08','1991-03-08'),(100231,44724,'1991-03-08','1992-03-07'),(100231,47478,'1992-03-07','1993-03-07'),(100231,47761,'1993-03-07','1994-03-07'),(100231,50063,'1994-03-07','1995-03-07'),(100231,49663,'1995-03-07','1996-03-06'),(100231,53853,'1996-03-06','1997-03-06'),(100231,55569,'1997-03-06','1998-03-06'),(100231,56062,'1998-03-06','1999-03-06'),(100231,58822,'1999-03-06','2000-03-05'),(100231,60169,'2000-03-05','2001-03-05'),(100231,61982,'2001-03-05','2002-03-05'),(100231,63208,'2002-03-05','9999-01-01'),(100232,45619,'1993-01-29','1994-01-29'),(100232,45833,'1994-01-29','1995-01-29'),(100232,47004,'1995-01-29','1996-01-29'),(100232,46706,'1996-01-29','1997-01-28'),(100232,49663,'1997-01-28','1998-01-28'),(100232,53671,'1998-01-28','1999-01-28'),(100232,57506,'1999-01-28','2000-01-28'),(100232,58714,'2000-01-28','2001-01-27'),(100232,62693,'2001-01-27','2002-01-27'),(100232,63712,'2002-01-27','9999-01-01'),(100233,40000,'1999-09-30','2000-09-29'),(100233,40737,'2000-09-29','2000-12-06'),(100234,62806,'1997-05-01','1998-05-01'),(100234,62527,'1998-05-01','1999-05-01'),(100234,66549,'1999-05-01','2000-04-30'),(100234,69940,'2000-04-30','2001-04-30'),(100234,69655,'2001-04-30','2002-04-30'),(100234,72396,'2002-04-30','9999-01-01'),(100235,68615,'1987-10-20','1988-10-19'),(100235,70121,'1988-10-19','1989-10-19'),(100235,73257,'1989-10-19','1990-10-19'),(100235,74851,'1990-10-19','1991-10-19'),(100235,78830,'1991-10-19','1992-10-18'),(100235,78562,'1992-10-18','1993-10-18'),(100235,79476,'1993-10-18','1994-10-18'),(100235,79617,'1994-10-18','1995-10-18'),(100235,82141,'1995-10-18','1996-10-17'),(100235,85306,'1996-10-17','1997-10-17'),(100235,89115,'1997-10-17','1998-10-17'),(100235,90852,'1998-10-17','1999-10-17'),(100235,90539,'1999-10-17','2000-10-16'),(100235,92464,'2000-10-16','2001-10-16'),(100235,94215,'2001-10-16','2001-12-02'),(100236,40000,'1990-01-12','1991-01-12'),(100236,41836,'1991-01-12','1992-01-12'),(100236,42850,'1992-01-12','1993-01-11'),(100236,46197,'1993-01-11','1994-01-11'),(100236,48499,'1994-01-11','1995-01-11'),(100236,50864,'1995-01-11','1996-01-11'),(100236,51336,'1996-01-11','1997-01-10'),(100236,55486,'1997-01-10','1998-01-10'),(100236,59216,'1998-01-10','1999-01-10'),(100236,61972,'1999-01-10','2000-01-10'),(100236,62874,'2000-01-10','2001-01-09'),(100236,63291,'2001-01-09','2002-01-09'),(100236,64914,'2002-01-09','9999-01-01'),(100237,40075,'1999-07-12','2000-07-11'),(100237,42291,'2000-07-11','2001-07-11'),(100237,42028,'2001-07-11','2002-07-11'),(100237,42021,'2002-07-11','9999-01-01'),(100238,79531,'1995-09-12','1996-09-11'),(100238,79387,'1996-09-11','1997-09-11'),(100238,81573,'1997-09-11','1998-09-11'),(100238,82918,'1998-09-11','1999-09-11'),(100238,86362,'1999-09-11','2000-09-10'),(100238,88691,'2000-09-10','2001-09-10'),(100238,89350,'2001-09-10','9999-01-01'),(100239,60410,'1994-09-07','1995-09-07'),(100239,62978,'1995-09-07','1996-09-06'),(100239,62879,'1996-09-06','1997-09-06'),(100239,65663,'1997-09-06','1998-09-06'),(100239,69867,'1998-09-06','1999-09-06'),(100239,70615,'1999-09-06','2000-09-05'),(100239,74085,'2000-09-05','2001-09-05'),(100239,75027,'2001-09-05','9999-01-01'),(100240,44817,'1987-11-16','1987-12-16'),(100241,61329,'1993-03-08','1994-03-08'),(100241,65392,'1994-03-08','1995-03-08'),(100241,69391,'1995-03-08','1996-03-07'),(100241,73285,'1996-03-07','1997-03-07'),(100241,77653,'1997-03-07','1998-03-07'),(100241,77323,'1998-03-07','1999-03-07'),(100241,78868,'1999-03-07','2000-03-06'),(100241,81174,'2000-03-06','2001-03-06'),(100241,82917,'2001-03-06','2002-03-06'),(100241,84194,'2002-03-06','9999-01-01'),(100242,57384,'1997-01-07','1998-01-07'),(100242,60119,'1998-01-07','1999-01-07'),(100242,63872,'1999-01-07','2000-01-07'),(100242,63572,'2000-01-07','2001-01-06'),(100242,66759,'2001-01-06','2002-01-06'),(100242,68452,'2002-01-06','9999-01-01'),(100243,40000,'1989-01-12','1990-01-12'),(100243,43090,'1990-01-12','1991-01-12'),(100243,45047,'1991-01-12','1992-01-12'),(100243,45273,'1992-01-12','1993-01-11'),(100243,45940,'1993-01-11','1994-01-11'),(100243,45506,'1994-01-11','1995-01-11'),(100243,46774,'1995-01-11','1996-01-11'),(100243,49462,'1996-01-11','1997-01-10'),(100243,53303,'1997-01-10','1998-01-10'),(100243,56394,'1998-01-10','1999-01-10'),(100243,58004,'1999-01-10','2000-01-10'),(100243,61985,'2000-01-10','2001-01-09'),(100243,61723,'2001-01-09','2002-01-09'),(100243,63458,'2002-01-09','9999-01-01'),(100244,65464,'1996-01-23','1997-01-22'),(100244,65594,'1997-01-22','1998-01-22'),(100244,66190,'1998-01-22','1999-01-22'),(100244,70559,'1999-01-22','2000-01-22'),(100244,71070,'2000-01-22','2001-01-21'),(100244,71634,'2001-01-21','2002-01-21'),(100244,72436,'2002-01-21','9999-01-01'),(100245,46028,'1994-08-23','1995-08-23'),(100245,50039,'1995-08-23','1996-08-22'),(100245,50854,'1996-08-22','1997-08-22'),(100245,53121,'1997-08-22','1998-08-22'),(100245,54837,'1998-08-22','1999-08-22'),(100245,55592,'1999-08-22','2000-08-21'),(100245,58854,'2000-08-21','2001-08-21'),(100245,60373,'2001-08-21','9999-01-01'),(100246,65433,'1988-12-28','1989-12-28'),(100246,69411,'1989-12-28','1990-12-28'),(100246,70446,'1990-12-28','1991-12-28'),(100246,74226,'1991-12-28','1992-10-09'),(100247,40000,'1988-01-15','1989-01-14'),(100247,44474,'1989-01-14','1990-01-14'),(100247,48766,'1990-01-14','1991-01-14'),(100247,50760,'1991-01-14','1992-01-14'),(100247,54714,'1992-01-14','1993-01-13'),(100247,58688,'1993-01-13','1994-01-13'),(100247,62217,'1994-01-13','1995-01-13'),(100247,65008,'1995-01-13','1996-01-13'),(100247,66626,'1996-01-13','1997-01-12'),(100247,67095,'1997-01-12','1998-01-12'),(100247,69002,'1998-01-12','1999-01-12'),(100247,72011,'1999-01-12','2000-01-12'),(100247,73607,'2000-01-12','2001-01-11'),(100247,74050,'2001-01-11','2002-01-11'),(100247,77081,'2002-01-11','9999-01-01'),(100248,64842,'1987-09-01','1988-08-31'),(100248,67703,'1988-08-31','1989-08-31'),(100248,72019,'1989-08-31','1990-08-31'),(100248,76109,'1990-08-31','1991-08-31'),(100248,76259,'1991-08-31','1992-08-30'),(100248,76514,'1992-08-30','1993-08-30'),(100248,78246,'1993-08-30','1994-08-30'),(100248,80677,'1994-08-30','1995-08-30'),(100248,81840,'1995-08-30','1996-08-29'),(100248,84447,'1996-08-29','1997-08-29'),(100248,85092,'1997-08-29','1998-08-29'),(100248,87837,'1998-08-29','1999-08-29'),(100248,91053,'1999-08-29','2000-08-28'),(100248,93059,'2000-08-28','2001-08-28'),(100248,96071,'2001-08-28','9999-01-01'),(100249,56065,'1985-12-30','1986-12-30'),(100249,56008,'1986-12-30','1987-12-30'),(100249,59740,'1987-12-30','1988-12-29'),(100249,60206,'1988-12-29','1989-12-29'),(100249,61531,'1989-12-29','1990-12-29'),(100249,62019,'1990-12-29','1991-12-29'),(100249,63902,'1991-12-29','1992-12-28'),(100249,66891,'1992-12-28','1993-12-28'),(100249,71322,'1993-12-28','1994-12-28'),(100249,70871,'1994-12-28','1995-12-28'),(100249,74131,'1995-12-28','1996-12-27'),(100249,73807,'1996-12-27','1997-12-27'),(100249,74274,'1997-12-27','1998-12-27'),(100249,75651,'1998-12-27','1999-12-27'),(100249,76183,'1999-12-27','2000-12-26'),(100249,80536,'2000-12-26','2001-12-26'),(100249,84264,'2001-12-26','9999-01-01'),(100250,40000,'1994-11-30','1995-11-30'),(100250,42259,'1995-11-30','1996-11-29'),(100250,46672,'1996-11-29','1997-11-29'),(100250,47715,'1997-11-29','1998-11-29'),(100250,49069,'1998-11-29','1999-11-29'),(100250,49088,'1999-11-29','2000-11-28'),(100250,51212,'2000-11-28','2001-11-28'),(100250,52383,'2001-11-28','9999-01-01'),(100251,65412,'1995-05-11','1996-05-10'),(100251,69089,'1996-05-10','1997-05-10'),(100251,72848,'1997-05-10','1998-05-10'),(100251,72689,'1998-05-10','1999-05-10'),(100251,76222,'1999-05-10','2000-05-09'),(100251,80215,'2000-05-09','2001-05-09'),(100251,82631,'2001-05-09','2002-05-09'),(100251,83975,'2002-05-09','9999-01-01'),(100252,66304,'1991-09-17','1992-09-16'),(100252,67229,'1992-09-16','1993-09-16'),(100252,71494,'1993-09-16','1994-09-16'),(100252,72235,'1994-09-16','1995-09-16'),(100252,74437,'1995-09-16','1996-09-15'),(100252,76269,'1996-09-15','1997-09-15'),(100252,79250,'1997-09-15','1998-09-15'),(100252,80796,'1998-09-15','1999-09-15'),(100252,83085,'1999-09-15','2000-09-14'),(100252,85782,'2000-09-14','2001-09-14'),(100252,85770,'2001-09-14','9999-01-01'),(100253,82261,'1996-08-11','1997-08-11'),(100253,85632,'1997-08-11','1998-08-11'),(100253,90092,'1998-08-11','1999-08-11'),(100253,91243,'1999-08-11','2000-08-10'),(100253,91845,'2000-08-10','2001-08-10'),(100253,95132,'2001-08-10','9999-01-01'),(100254,65424,'1985-05-23','1986-05-23'),(100254,68848,'1986-05-23','1987-05-23'),(100254,71846,'1987-05-23','1988-05-22'),(100254,74609,'1988-05-22','1989-05-22'),(100254,74770,'1989-05-22','1990-05-22'),(100254,76488,'1990-05-22','1991-05-22'),(100254,77383,'1991-05-22','1992-05-21'),(100254,78623,'1992-05-21','1993-05-21'),(100254,78229,'1993-05-21','1994-05-21'),(100254,81929,'1994-05-21','1995-05-21'),(100254,82400,'1995-05-21','1996-05-20'),(100254,84593,'1996-05-20','1997-05-20'),(100254,87341,'1997-05-20','1998-05-20'),(100254,91506,'1998-05-20','1999-05-20'),(100254,91508,'1999-05-20','2000-05-19'),(100254,95988,'2000-05-19','2001-05-19'),(100254,98125,'2001-05-19','2002-05-19'),(100254,98145,'2002-05-19','9999-01-01'),(100255,40000,'1997-03-04','1997-09-02'),(100256,40000,'1997-11-28','1998-11-28'),(100256,42910,'1998-11-28','1999-11-28'),(100256,44060,'1999-11-28','2000-11-27'),(100256,48440,'2000-11-27','2001-11-27'),(100256,50362,'2001-11-27','9999-01-01'),(100257,50891,'1994-08-28','1995-08-28'),(100257,53955,'1995-08-28','1996-08-27'),(100257,54461,'1996-08-27','1997-08-27'),(100257,55023,'1997-08-27','1998-08-27'),(100257,57505,'1998-08-27','1999-08-27'),(100257,58797,'1999-08-27','2000-08-26'),(100257,59755,'2000-08-26','2001-08-26'),(100257,61849,'2001-08-26','9999-01-01'),(100258,61332,'1994-03-21','1995-03-21'),(100258,65181,'1995-03-21','1996-03-20'),(100258,67709,'1996-03-20','1997-03-20'),(100258,70379,'1997-03-20','1998-03-20'),(100258,71795,'1998-03-20','1999-03-20'),(100258,71867,'1999-03-20','2000-03-19'),(100258,73669,'2000-03-19','2001-03-19'),(100258,75292,'2001-03-19','2002-03-19'),(100258,79173,'2002-03-19','9999-01-01'),(100259,40000,'1988-02-03','1989-02-02'),(100259,43603,'1989-02-02','1990-02-02'),(100259,47182,'1990-02-02','1991-02-02'),(100259,50512,'1991-02-02','1992-02-02'),(100259,54751,'1992-02-02','1993-02-01'),(100259,55480,'1993-02-01','1994-02-01'),(100259,58521,'1994-02-01','1995-02-01'),(100259,62393,'1995-02-01','1996-02-01'),(100259,65745,'1996-02-01','1997-01-31'),(100259,68249,'1997-01-31','1998-01-31'),(100259,67795,'1998-01-31','1999-01-31'),(100259,68127,'1999-01-31','2000-01-31'),(100259,71318,'2000-01-31','2001-01-30'),(100259,72280,'2001-01-30','2002-01-30'),(100259,74159,'2002-01-30','9999-01-01'),(100260,47422,'1998-09-18','1999-09-18'),(100260,48401,'1999-09-18','2000-09-17'),(100260,49061,'2000-09-17','2001-09-17'),(100260,49074,'2001-09-17','9999-01-01'),(100261,50159,'1989-03-11','1990-03-11'),(100261,52038,'1990-03-11','1991-03-11'),(100261,54780,'1991-03-11','1992-03-10'),(100261,58330,'1992-03-10','1993-03-10'),(100261,59773,'1993-03-10','1994-03-10'),(100261,62441,'1994-03-10','1995-03-10'),(100261,62066,'1995-03-10','1996-03-09'),(100261,61789,'1996-03-09','1997-03-09'),(100261,65649,'1997-03-09','1998-03-09'),(100261,65725,'1998-03-09','1999-03-09'),(100261,66425,'1999-03-09','2000-03-08'),(100261,70137,'2000-03-08','2001-03-08'),(100261,71396,'2001-03-08','2002-03-08'),(100261,72144,'2002-03-08','9999-01-01'),(100262,56768,'1996-08-12','1997-08-12'),(100262,57032,'1997-08-12','1998-08-12'),(100262,60023,'1998-08-12','1999-08-12'),(100262,63164,'1999-08-12','2000-08-11'),(100262,66257,'2000-08-11','2001-08-11'),(100262,66754,'2001-08-11','9999-01-01'),(100263,88882,'1998-06-24','1998-10-05'),(100264,40000,'1989-11-09','1990-11-09'),(100264,39614,'1990-11-09','1991-11-09'),(100264,39346,'1991-11-09','1992-11-08'),(100264,41833,'1992-11-08','1993-11-08'),(100264,45596,'1993-11-08','1994-11-08'),(100264,46890,'1994-11-08','1995-11-08'),(100264,50812,'1995-11-08','1996-11-07'),(100264,50916,'1996-11-07','1997-11-07'),(100264,53169,'1997-11-07','1998-11-07'),(100264,52872,'1998-11-07','1999-11-07'),(100264,53876,'1999-11-07','2000-11-06'),(100264,54161,'2000-11-06','2001-11-06'),(100264,56423,'2001-11-06','9999-01-01'),(100265,71908,'1992-06-27','1993-06-27'),(100265,74448,'1993-06-27','1994-06-27'),(100265,77592,'1994-06-27','1995-06-27'),(100265,77279,'1995-06-27','1996-06-26'),(100265,81069,'1996-06-26','1997-06-26'),(100265,80928,'1997-06-26','1998-06-26'),(100265,83718,'1998-06-26','1999-06-26'),(100265,85978,'1999-06-26','2000-06-25'),(100265,89514,'2000-06-25','2001-06-25'),(100265,93786,'2001-06-25','2002-06-25'),(100265,96694,'2002-06-25','9999-01-01'),(100266,40000,'1990-09-10','1991-09-10'),(100266,42749,'1991-09-10','1992-09-09'),(100266,43340,'1992-09-09','1993-09-09'),(100266,47242,'1993-09-09','1994-09-09'),(100266,49246,'1994-09-09','1995-09-09'),(100266,51816,'1995-09-09','1996-09-08'),(100266,56129,'1996-09-08','1997-09-08'),(100266,57488,'1997-09-08','1998-09-08'),(100266,60894,'1998-09-08','1999-09-08'),(100266,61695,'1999-09-08','2000-09-07'),(100266,64616,'2000-09-07','2001-09-07'),(100266,66224,'2001-09-07','9999-01-01'),(100267,40000,'1992-04-14','1993-04-14'),(100267,41141,'1993-04-14','1994-04-14'),(100267,40728,'1994-04-14','1995-04-14'),(100267,45041,'1995-04-14','1996-04-13'),(100267,46386,'1996-04-13','1997-04-13'),(100267,50459,'1997-04-13','1998-04-13'),(100267,52842,'1998-04-13','1999-04-13'),(100267,55361,'1999-04-13','2000-04-12'),(100267,57690,'2000-04-12','2001-04-12'),(100267,58338,'2001-04-12','2002-04-12'),(100267,58700,'2002-04-12','9999-01-01'),(100268,40000,'1998-05-01','1999-05-01'),(100268,43966,'1999-05-01','2000-04-07'),(100269,68498,'1994-01-02','1995-01-02'),(100269,69721,'1995-01-02','1996-01-02'),(100269,73475,'1996-01-02','1997-01-01'),(100269,75230,'1997-01-01','1998-01-01'),(100269,77652,'1998-01-01','1999-01-01'),(100269,81318,'1999-01-01','2000-01-01'),(100269,84967,'2000-01-01','2000-12-31'),(100269,86072,'2000-12-31','2001-12-31'),(100269,86160,'2001-12-31','9999-01-01'),(100270,48025,'1994-07-11','1995-07-11'),(100270,48671,'1995-07-11','1996-07-10'),(100270,50601,'1996-07-10','1997-07-10'),(100270,50756,'1997-07-10','1998-07-10'),(100270,50593,'1998-07-10','1999-07-10'),(100270,51391,'1999-07-10','2000-07-09'),(100270,52138,'2000-07-09','2001-07-09'),(100270,51768,'2001-07-09','2002-07-09'),(100270,51726,'2002-07-09','9999-01-01'),(100271,40000,'1999-02-22','2000-02-22'),(100271,42855,'2000-02-22','2001-02-21'),(100271,47169,'2001-02-21','2002-02-21'),(100271,48398,'2002-02-21','9999-01-01'),(100272,58325,'1990-12-15','1991-12-15'),(100272,61458,'1991-12-15','1992-12-14'),(100272,64842,'1992-12-14','1993-12-14'),(100272,68646,'1993-12-14','1994-12-14'),(100272,70618,'1994-12-14','1995-12-14'),(100272,71188,'1995-12-14','1996-12-13'),(100272,72026,'1996-12-13','1997-12-13'),(100272,74391,'1997-12-13','1998-12-13'),(100272,77841,'1998-12-13','1999-12-13'),(100272,78181,'1999-12-13','2000-12-12'),(100272,81352,'2000-12-12','2001-12-12'),(100272,85234,'2001-12-12','9999-01-01'),(100273,40000,'1989-03-25','1990-03-25'),(100273,41633,'1990-03-25','1991-03-25'),(100273,42664,'1991-03-25','1992-03-24'),(100273,45154,'1992-03-24','1993-03-24'),(100273,47666,'1993-03-24','1994-03-24'),(100273,51288,'1994-03-24','1995-03-24'),(100273,54039,'1995-03-24','1996-03-23'),(100273,55754,'1996-03-23','1997-03-23'),(100273,55526,'1997-03-23','1997-11-16'),(100274,67036,'1986-10-07','1987-10-07'),(100274,68202,'1987-10-07','1988-10-06'),(100274,70548,'1988-10-06','1989-10-06'),(100274,70348,'1989-10-06','1990-10-06'),(100274,72500,'1990-10-06','1991-10-06'),(100274,74280,'1991-10-06','1992-10-05'),(100274,77796,'1992-10-05','1993-10-05'),(100274,81637,'1993-10-05','1994-10-05'),(100274,81422,'1994-10-05','1995-10-05'),(100274,83474,'1995-10-05','1996-10-04'),(100274,83554,'1996-10-04','1997-10-04'),(100274,86872,'1997-10-04','1998-10-04'),(100274,87589,'1998-10-04','1999-10-04'),(100274,91680,'1999-10-04','2000-10-03'),(100274,93992,'2000-10-03','2001-10-03'),(100274,97753,'2001-10-03','9999-01-01'),(100275,48563,'1987-03-08','1988-03-07'),(100275,49285,'1988-03-07','1989-03-07'),(100275,49361,'1989-03-07','1990-03-07'),(100275,50998,'1990-03-07','1991-03-07'),(100275,55439,'1991-03-07','1992-03-06'),(100275,55795,'1992-03-06','1993-03-06'),(100275,57376,'1993-03-06','1994-03-06'),(100275,60841,'1994-03-06','1995-03-06'),(100275,62805,'1995-03-06','1996-03-05'),(100275,67034,'1996-03-05','1997-03-05'),(100275,66702,'1997-03-05','1998-03-05'),(100275,67834,'1998-03-05','1999-03-05'),(100275,72115,'1999-03-05','2000-03-04'),(100275,74152,'2000-03-04','2001-03-04'),(100275,77907,'2001-03-04','2002-03-04'),(100275,79060,'2002-03-04','9999-01-01'),(100276,40000,'1992-02-25','1993-02-24'),(100276,42303,'1993-02-24','1994-02-24'),(100276,44218,'1994-02-24','1995-02-24'),(100276,46115,'1995-02-24','1996-02-24'),(100276,47236,'1996-02-24','1997-02-23'),(100276,51357,'1997-02-23','1998-02-23'),(100276,55487,'1998-02-23','1999-02-23'),(100276,57949,'1999-02-23','2000-02-23'),(100276,59463,'2000-02-23','2001-02-22'),(100276,59376,'2001-02-22','2002-02-22'),(100276,61325,'2002-02-22','9999-01-01'),(100277,42826,'1988-08-16','1989-08-16'),(100277,44925,'1989-08-16','1990-08-16'),(100277,46575,'1990-08-16','1991-08-16'),(100277,50323,'1991-08-16','1992-08-15'),(100277,52068,'1992-08-15','1993-08-15'),(100277,54651,'1993-08-15','1994-08-15'),(100277,57472,'1994-08-15','1995-08-15'),(100277,59299,'1995-08-15','1996-08-14'),(100277,60358,'1996-08-14','1997-08-14'),(100277,64684,'1997-08-14','1998-08-14'),(100277,68047,'1998-08-14','1999-08-14'),(100277,68226,'1999-08-14','2000-08-13'),(100277,69637,'2000-08-13','2001-08-13'),(100277,71995,'2001-08-13','9999-01-01'),(100278,46874,'1993-01-23','1994-01-23'),(100278,47916,'1994-01-23','1995-01-23'),(100278,51409,'1995-01-23','1996-01-23'),(100278,53476,'1996-01-23','1997-01-22'),(100278,54560,'1997-01-22','1998-01-22'),(100278,57247,'1998-01-22','1999-01-22'),(100278,57778,'1999-01-22','2000-01-22'),(100278,59642,'2000-01-22','2001-01-21'),(100278,62101,'2001-01-21','2002-01-21'),(100278,66536,'2002-01-21','9999-01-01'),(100279,71734,'1998-03-03','1999-03-03'),(100279,72259,'1999-03-03','2000-03-02'),(100279,75711,'2000-03-02','2001-03-02'),(100279,78770,'2001-03-02','2002-03-02'),(100279,82065,'2002-03-02','9999-01-01'),(100280,40000,'1986-08-12','1987-08-12'),(100280,44084,'1987-08-12','1988-08-11'),(100280,47098,'1988-08-11','1989-08-11'),(100280,51216,'1989-08-11','1990-08-11'),(100280,53229,'1990-08-11','1991-08-11'),(100280,54606,'1991-08-11','1992-08-10'),(100280,58156,'1992-08-10','1993-08-10'),(100280,57965,'1993-08-10','1994-08-10'),(100280,62320,'1994-08-10','1995-08-10'),(100280,62102,'1995-08-10','1996-08-09'),(100280,63491,'1996-08-09','1997-08-09'),(100280,66405,'1997-08-09','1998-08-09'),(100280,68418,'1998-08-09','1999-08-09'),(100280,71220,'1999-08-09','2000-08-08'),(100280,74594,'2000-08-08','2001-08-08'),(100280,78180,'2001-08-08','9999-01-01'),(100281,66012,'1999-02-07','2000-02-07'),(100281,68316,'2000-02-07','2000-06-15'),(100282,74709,'1998-12-04','1999-12-04'),(100282,76408,'1999-12-04','2000-12-03'),(100282,78012,'2000-12-03','2001-12-03'),(100282,79034,'2001-12-03','9999-01-01'),(100283,73934,'1994-06-23','1995-06-23'),(100283,76651,'1995-06-23','1996-06-22'),(100283,77931,'1996-06-22','1997-06-22'),(100283,81114,'1997-06-22','1998-06-22'),(100283,80915,'1998-06-22','1999-06-22'),(100283,85045,'1999-06-22','2000-06-21'),(100283,86294,'2000-06-21','2001-06-21'),(100283,85948,'2001-06-21','2002-06-21'),(100283,87993,'2002-06-21','9999-01-01'),(100284,66839,'1990-11-03','1991-11-03'),(100284,71091,'1991-11-03','1992-11-02'),(100284,70848,'1992-11-02','1993-11-02'),(100284,75106,'1993-11-02','1994-11-02'),(100284,78895,'1994-11-02','1995-11-02'),(100284,80289,'1995-11-02','1996-11-01'),(100284,81435,'1996-11-01','1997-11-01'),(100284,81521,'1997-11-01','1998-11-01'),(100284,85235,'1998-11-01','1999-11-01'),(100284,86452,'1999-11-01','2000-10-31'),(100284,86841,'2000-10-31','2001-10-31'),(100284,90395,'2001-10-31','9999-01-01'),(100285,40000,'1997-10-01','1998-10-01'),(100285,39861,'1998-10-01','1999-10-01'),(100285,40358,'1999-10-01','2000-09-30'),(100285,42748,'2000-09-30','2001-09-30'),(100285,43096,'2001-09-30','9999-01-01'),(100286,57562,'1996-09-27','1997-09-27'),(100286,57657,'1997-09-27','1998-09-27'),(100286,59923,'1998-09-27','1999-09-27'),(100286,60079,'1999-09-27','1999-12-26'),(100287,73085,'1997-10-30','1998-10-30'),(100287,73216,'1998-10-30','1999-10-30'),(100287,73060,'1999-10-30','2000-10-29'),(100287,73978,'2000-10-29','2001-10-29'),(100287,75777,'2001-10-29','9999-01-01'),(100288,55197,'1987-05-25','1988-05-24'),(100288,57066,'1988-05-24','1989-05-24'),(100288,58138,'1989-05-24','1990-05-24'),(100288,62136,'1990-05-24','1991-05-24'),(100288,64639,'1991-05-24','1992-05-23'),(100288,68218,'1992-05-23','1993-05-23'),(100288,67769,'1993-05-23','1994-05-23'),(100288,72183,'1994-05-23','1995-05-23'),(100288,76038,'1995-05-23','1996-05-22'),(100288,79706,'1996-05-22','1997-05-22'),(100288,82939,'1997-05-22','1998-05-22'),(100288,85717,'1998-05-22','1999-05-22'),(100288,90115,'1999-05-22','2000-05-21'),(100288,90938,'2000-05-21','2001-05-21'),(100288,93854,'2001-05-21','2002-05-21'),(100288,98270,'2002-05-21','9999-01-01'),(100289,53975,'1994-12-29','1995-12-29'),(100289,55858,'1995-12-29','1996-12-28'),(100289,56397,'1996-12-28','1997-12-05'),(100290,40000,'1985-12-08','1986-12-08'),(100290,42489,'1986-12-08','1987-12-08'),(100290,46825,'1987-12-08','1988-12-07'),(100290,51269,'1988-12-07','1989-12-07'),(100290,55288,'1989-12-07','1990-12-07'),(100290,55014,'1990-12-07','1991-12-07'),(100290,56136,'1991-12-07','1992-12-06'),(100290,55970,'1992-12-06','1993-12-06'),(100290,60093,'1993-12-06','1994-12-06'),(100290,60070,'1994-12-06','1995-12-06'),(100290,62347,'1995-12-06','1996-12-05'),(100290,66312,'1996-12-05','1997-12-05'),(100290,69753,'1997-12-05','1998-12-05'),(100290,73915,'1998-12-05','1999-12-05'),(100290,77926,'1999-12-05','2000-12-04'),(100290,80117,'2000-12-04','2001-12-04'),(100290,81527,'2001-12-04','9999-01-01'),(100291,40000,'1993-02-04','1994-02-04'),(100291,44104,'1994-02-04','1995-02-04'),(100291,46960,'1995-02-04','1996-02-04'),(100291,51137,'1996-02-04','1997-02-03'),(100291,51678,'1997-02-03','1998-02-03'),(100291,54306,'1998-02-03','1999-02-03'),(100291,54081,'1999-02-03','2000-02-03'),(100291,54843,'2000-02-03','2001-02-02'),(100291,56320,'2001-02-02','2002-02-02'),(100291,59142,'2002-02-02','9999-01-01'),(100292,47883,'1986-10-10','1987-10-10'),(100292,47505,'1987-10-10','1988-10-09'),(100292,51367,'1988-10-09','1989-10-09'),(100292,53990,'1989-10-09','1990-10-09'),(100292,54521,'1990-10-09','1991-10-09'),(100292,54427,'1991-10-09','1992-10-08'),(100292,57826,'1992-10-08','1993-10-08'),(100292,60322,'1993-10-08','1994-10-08'),(100292,61752,'1994-10-08','1995-10-08'),(100292,64568,'1995-10-08','1996-10-07'),(100292,67752,'1996-10-07','1997-10-07'),(100292,69535,'1997-10-07','1998-10-07'),(100292,73558,'1998-10-07','1999-10-07'),(100292,76971,'1999-10-07','2000-10-06'),(100292,77856,'2000-10-06','2001-10-06'),(100292,80203,'2001-10-06','9999-01-01'),(100293,41163,'1992-01-13','1993-01-12'),(100293,43691,'1993-01-12','1994-01-12'),(100293,43303,'1994-01-12','1995-01-12'),(100293,43841,'1995-01-12','1996-01-12'),(100293,45896,'1996-01-12','1997-01-11'),(100293,49760,'1997-01-11','1998-01-11'),(100293,51205,'1998-01-11','1999-01-11'),(100293,50728,'1999-01-11','2000-01-11'),(100293,53075,'2000-01-11','2001-01-10'),(100293,54000,'2001-01-10','2002-01-10'),(100293,56585,'2002-01-10','9999-01-01'),(100294,40000,'1985-02-14','1986-02-14'),(100294,40575,'1986-02-14','1987-02-14'),(100294,40519,'1987-02-14','1988-02-14'),(100294,40411,'1988-02-14','1989-02-13'),(100294,42164,'1989-02-13','1990-02-13'),(100294,45368,'1990-02-13','1991-02-13'),(100294,45298,'1991-02-13','1992-02-13'),(100294,47889,'1992-02-13','1993-02-12'),(100294,47893,'1993-02-12','1994-02-12'),(100294,50704,'1994-02-12','1995-02-12'),(100294,50456,'1995-02-12','1996-02-12'),(100294,51256,'1996-02-12','1997-02-11'),(100294,53534,'1997-02-11','1998-02-11'),(100294,53492,'1998-02-11','1999-02-11'),(100294,55793,'1999-02-11','2000-02-11'),(100294,58785,'2000-02-11','2001-02-10'),(100294,61612,'2001-02-10','2002-02-10'),(100294,63050,'2002-02-10','9999-01-01'),(100295,67515,'1986-01-23','1987-01-23'),(100295,68908,'1987-01-23','1988-01-23'),(100295,69078,'1988-01-23','1989-01-22'),(100295,73404,'1989-01-22','1990-01-22'),(100295,77671,'1990-01-22','1991-01-22'),(100295,82059,'1991-01-22','1992-01-22'),(100295,83440,'1992-01-22','1993-01-21'),(100295,87936,'1993-01-21','1994-01-21'),(100295,91204,'1994-01-21','1995-01-21'),(100295,90822,'1995-01-21','1996-01-21'),(100295,91800,'1996-01-21','1997-01-20'),(100295,93884,'1997-01-20','1998-01-20'),(100295,96538,'1998-01-20','1999-01-20'),(100295,97160,'1999-01-20','2000-01-20'),(100295,101048,'2000-01-20','2001-01-19'),(100295,101955,'2001-01-19','2002-01-19'),(100295,103870,'2002-01-19','9999-01-01'),(100296,40431,'1989-07-17','1990-07-17'),(100296,40236,'1990-07-17','1991-07-17'),(100296,42269,'1991-07-17','1992-07-16'),(100296,43711,'1992-07-16','1993-07-16'),(100296,45040,'1993-07-16','1994-07-16'),(100296,46409,'1994-07-16','1995-06-26'),(100297,77078,'1995-03-18','1996-03-17'),(100297,81546,'1996-03-17','1997-03-17'),(100297,85710,'1997-03-17','1998-03-17'),(100297,88362,'1998-03-17','1999-03-17'),(100297,90141,'1999-03-17','2000-03-16'),(100297,91178,'2000-03-16','2001-03-16'),(100297,93574,'2001-03-16','2002-03-16'),(100297,94464,'2002-03-16','9999-01-01'),(100298,45286,'1989-02-08','1990-02-08'),(100298,46321,'1990-02-08','1991-02-08'),(100298,50398,'1991-02-08','1992-02-08'),(100298,50382,'1992-02-08','1993-02-07'),(100298,53919,'1993-02-07','1994-02-07'),(100298,58217,'1994-02-07','1995-02-07'),(100298,58465,'1995-02-07','1996-02-07'),(100298,58944,'1996-02-07','1997-02-06'),(100298,63321,'1997-02-06','1998-02-06'),(100298,64501,'1998-02-06','1999-02-06'),(100298,64114,'1999-02-06','2000-02-06'),(100298,63969,'2000-02-06','2001-02-05'),(100298,63722,'2001-02-05','2002-02-05'),(100298,67887,'2002-02-05','9999-01-01'),(100299,43943,'1987-10-05','1988-10-04'),(100299,45871,'1988-10-04','1989-10-04'),(100299,49866,'1989-10-04','1990-10-04'),(100299,51036,'1990-10-04','1991-10-04'),(100299,54191,'1991-10-04','1992-10-03'),(100299,54688,'1992-10-03','1993-10-03'),(100299,55015,'1993-10-03','1994-10-03'),(100299,59292,'1994-10-03','1995-10-03'),(100299,59399,'1995-10-03','1996-10-02'),(100299,61461,'1996-10-02','1997-10-02'),(100299,61475,'1997-10-02','1998-10-02'),(100299,61996,'1998-10-02','1999-10-02'),(100299,63092,'1999-10-02','2000-10-01'),(100299,65032,'2000-10-01','2001-10-01'),(100299,68070,'2001-10-01','9999-01-01'),(100300,40000,'1985-04-11','1986-04-11'),(100300,44268,'1986-04-11','1987-04-11'),(100300,47154,'1987-04-11','1988-04-10'),(100300,49170,'1988-04-10','1989-04-10'),(100300,52563,'1989-04-10','1990-04-10'),(100300,52293,'1990-04-10','1991-04-10'),(100300,54599,'1991-04-10','1992-04-09'),(100300,54855,'1992-04-09','1993-04-09'),(100300,55188,'1993-04-09','1994-04-09'),(100300,59043,'1994-04-09','1995-04-09'),(100300,63316,'1995-04-09','1996-04-08'),(100300,67459,'1996-04-08','1997-04-08'),(100300,71743,'1997-04-08','1998-04-08'),(100300,74982,'1998-04-08','1999-04-08'),(100300,78303,'1999-04-08','2000-04-07'),(100300,80086,'2000-04-07','2001-04-07'),(100300,82698,'2001-04-07','2002-04-06'),(100300,82862,'2002-04-06','9999-01-01'),(100301,56064,'1997-10-22','1998-10-22'),(100301,59925,'1998-10-22','1999-08-16'),(100302,79735,'1986-05-29','1987-05-29'),(100302,83218,'1987-05-29','1988-05-28'),(100302,84114,'1988-05-28','1989-05-28'),(100302,84270,'1989-05-28','1990-05-28'),(100302,85513,'1990-05-28','1991-05-28'),(100302,88769,'1991-05-28','1992-05-27'),(100302,88513,'1992-05-27','1993-05-27'),(100302,89294,'1993-05-27','1994-05-27'),(100302,93140,'1994-05-27','1995-05-27'),(100302,97217,'1995-05-27','1996-05-26'),(100302,97691,'1996-05-26','1997-05-26'),(100302,101684,'1997-05-26','1998-05-26'),(100302,102773,'1998-05-26','1999-05-26'),(100302,105482,'1999-05-26','2000-05-25'),(100302,105656,'2000-05-25','2001-05-25'),(100302,107672,'2001-05-25','2002-05-25'),(100302,110900,'2002-05-25','9999-01-01'),(100303,40000,'1993-12-27','1994-12-27'),(100303,39542,'1994-12-27','1995-12-27'),(100303,42292,'1995-12-27','1996-12-26'),(100303,41909,'1996-12-26','1997-12-26'),(100303,43173,'1997-12-26','1998-12-26'),(100303,44412,'1998-12-26','1999-12-26'),(100303,46999,'1999-12-26','2000-12-25'),(100303,50620,'2000-12-25','2001-12-25'),(100303,54731,'2001-12-25','9999-01-01'),(100304,72107,'1995-04-15','1996-04-14'),(100304,76022,'1996-04-14','1997-04-14'),(100304,77366,'1997-04-14','1997-10-03'),(100305,68511,'1998-01-02','1999-01-02'),(100305,72219,'1999-01-02','2000-01-02'),(100305,72628,'2000-01-02','2001-01-01'),(100305,74845,'2001-01-01','2002-01-01'),(100305,76080,'2002-01-01','9999-01-01'),(100306,42135,'1999-08-31','2000-08-30'),(100306,43985,'2000-08-30','2001-08-30'),(100306,47993,'2001-08-30','9999-01-01'),(100307,42490,'1992-06-25','1993-06-25'),(100307,42429,'1993-06-25','1994-06-25'),(100307,42292,'1994-06-25','1995-06-25'),(100307,43507,'1995-06-25','1996-06-24'),(100307,43722,'1996-06-24','1997-06-24'),(100307,44487,'1997-06-24','1998-06-24'),(100307,46790,'1998-06-24','1999-06-24'),(100307,50812,'1999-06-24','2000-06-23'),(100307,55154,'2000-06-23','2001-06-23'),(100307,58419,'2001-06-23','2002-06-23'),(100307,59097,'2002-06-23','9999-01-01'),(100308,55645,'1992-11-30','1993-11-30'),(100308,57256,'1993-11-30','1994-11-30'),(100308,57220,'1994-11-30','1995-11-30'),(100308,59829,'1995-11-30','1996-11-29'),(100308,59733,'1996-11-29','1997-11-29'),(100308,63691,'1997-11-29','1998-11-29'),(100308,65252,'1998-11-29','1999-11-29'),(100308,67519,'1999-11-29','2000-11-28'),(100308,68139,'2000-11-28','2001-11-28'),(100308,68078,'2001-11-28','9999-01-01'),(100309,41101,'1999-11-11','2000-11-10'),(100309,40993,'2000-11-10','2001-11-10'),(100309,43597,'2001-11-10','9999-01-01'),(100310,45326,'1997-01-08','1998-01-08'),(100310,46925,'1998-01-08','1999-01-08'),(100310,50886,'1999-01-08','2000-01-08'),(100310,54442,'2000-01-08','2001-01-07'),(100310,58881,'2001-01-07','2002-01-07'),(100310,62963,'2002-01-07','9999-01-01'),(100311,56596,'1991-08-23','1992-08-22'),(100311,60531,'1992-08-22','1993-08-22'),(100311,62167,'1993-08-22','1994-08-22'),(100311,61712,'1994-08-22','1995-08-22'),(100311,61236,'1995-08-22','1996-08-21'),(100311,61445,'1996-08-21','1997-08-21'),(100311,61731,'1997-08-21','1998-08-21'),(100311,63301,'1998-08-21','1999-08-21'),(100311,63572,'1999-08-21','2000-08-20'),(100311,63314,'2000-08-20','2001-08-20'),(100311,63652,'2001-08-20','9999-01-01'),(100312,40000,'1993-06-03','1994-06-03'),(100312,40070,'1994-06-03','1995-06-03'),(100312,39571,'1995-06-03','1996-06-02'),(100312,39307,'1996-06-02','1997-06-02'),(100312,43114,'1997-06-02','1998-06-02'),(100312,45268,'1998-06-02','1999-06-02'),(100312,47860,'1999-06-02','2000-06-01'),(100312,47845,'2000-06-01','2000-07-02'),(100313,40000,'1992-09-25','1993-09-25'),(100313,44197,'1993-09-25','1994-09-25'),(100313,44961,'1994-09-25','1995-09-25'),(100313,46721,'1995-09-25','1996-09-24'),(100313,50075,'1996-09-24','1997-09-24'),(100313,54188,'1997-09-24','1998-09-24'),(100313,54945,'1998-09-24','1999-09-24'),(100313,59348,'1999-09-24','2000-09-23'),(100313,63574,'2000-09-23','2001-09-23'),(100313,67104,'2001-09-23','9999-01-01'),(100314,41817,'1986-12-27','1987-12-27'),(100314,45582,'1987-12-27','1988-12-26'),(100314,48686,'1988-12-26','1989-12-26'),(100314,48890,'1989-12-26','1990-12-26'),(100314,52375,'1990-12-26','1991-12-26'),(100314,52651,'1991-12-26','1992-12-25'),(100314,54285,'1992-12-25','1993-12-25'),(100314,57355,'1993-12-25','1994-12-25'),(100314,59982,'1994-12-25','1995-12-25'),(100314,62470,'1995-12-25','1996-12-24'),(100314,64127,'1996-12-24','1997-12-24'),(100314,64929,'1997-12-24','1998-12-24'),(100314,68179,'1998-12-24','1999-12-24'),(100314,72492,'1999-12-24','2000-12-23'),(100314,76492,'2000-12-23','2001-12-23'),(100314,79933,'2001-12-23','9999-01-01'),(100315,45359,'1993-11-27','1994-11-27'),(100315,49325,'1994-11-27','1995-11-27'),(100315,49588,'1995-11-27','1996-11-26'),(100315,51136,'1996-11-26','1997-03-29'),(100316,70626,'2000-01-26','2001-01-25'),(100316,72362,'2001-01-25','2002-01-25'),(100316,75506,'2002-01-25','9999-01-01'),(100317,73886,'1987-12-11','1988-12-10'),(100317,77006,'1988-12-10','1989-12-10'),(100317,79812,'1989-12-10','1990-12-10'),(100317,83607,'1990-12-10','1991-12-10'),(100317,84192,'1991-12-10','1992-12-09'),(100317,85193,'1992-12-09','1993-12-09'),(100317,86335,'1993-12-09','1994-12-09'),(100317,87738,'1994-12-09','1995-12-09'),(100317,87443,'1995-12-09','1996-12-08'),(100317,90254,'1996-12-08','1997-12-08'),(100317,89827,'1997-12-08','1998-12-08'),(100317,94125,'1998-12-08','1999-12-08'),(100317,97772,'1999-12-08','2000-12-07'),(100317,99975,'2000-12-07','2001-12-07'),(100317,99663,'2001-12-07','9999-01-01'),(100318,40000,'1987-11-19','1988-11-18'),(100318,42436,'1988-11-18','1989-11-18'),(100318,43782,'1989-11-18','1990-11-18'),(100318,47587,'1990-11-18','1991-11-18'),(100318,48574,'1991-11-18','1992-11-17'),(100318,51795,'1992-11-17','1993-11-17'),(100318,55323,'1993-11-17','1994-11-17'),(100318,57219,'1994-11-17','1995-11-17'),(100318,60707,'1995-11-17','1996-11-16'),(100318,63418,'1996-11-16','1997-11-16'),(100318,67497,'1997-11-16','1998-11-16'),(100318,68217,'1998-11-16','1999-11-16'),(100318,70102,'1999-11-16','2000-11-15'),(100318,72198,'2000-11-15','2001-11-15'),(100318,76145,'2001-11-15','9999-01-01'),(100319,55250,'1988-07-10','1989-07-10'),(100319,57577,'1989-07-10','1990-07-10'),(100319,61546,'1990-07-10','1991-07-10'),(100319,64627,'1991-07-10','1992-07-09'),(100319,67645,'1992-07-09','1993-07-09'),(100319,69789,'1993-07-09','1994-07-09'),(100319,74085,'1994-07-09','1995-07-09'),(100319,77465,'1995-07-09','1996-07-08'),(100319,77429,'1996-07-08','1997-07-08'),(100319,76938,'1997-07-08','1998-07-08'),(100319,78178,'1998-07-08','1999-07-08'),(100319,79409,'1999-07-08','2000-07-07'),(100319,80532,'2000-07-07','2001-07-07'),(100319,80558,'2001-07-07','2002-07-07'),(100319,82307,'2002-07-07','9999-01-01'),(100320,40000,'1999-02-11','2000-02-11'),(100320,40660,'2000-02-11','2001-02-10'),(100320,42541,'2001-02-10','2002-02-10'),(100320,46470,'2002-02-10','2002-04-07'),(100321,40000,'1995-05-24','1996-05-23'),(100321,43026,'1996-05-23','1997-05-23'),(100321,45327,'1997-05-23','1998-05-23'),(100321,48168,'1998-05-23','1999-05-23'),(100321,47775,'1999-05-23','2000-05-22'),(100321,52136,'2000-05-22','2001-05-22'),(100321,54800,'2001-05-22','2002-05-22'),(100321,58155,'2002-05-22','9999-01-01'),(100322,40000,'1985-03-21','1986-03-21'),(100322,44024,'1986-03-21','1987-03-21'),(100322,44112,'1987-03-21','1988-03-20'),(100322,47274,'1988-03-20','1989-03-20'),(100322,48847,'1989-03-20','1990-03-20'),(100322,50986,'1990-03-20','1991-03-20'),(100322,52400,'1991-03-20','1992-03-19'),(100322,55995,'1992-03-19','1993-03-19'),(100322,59267,'1993-03-19','1994-03-19'),(100322,59506,'1994-03-19','1995-03-19'),(100322,59971,'1995-03-19','1996-03-18'),(100322,63477,'1996-03-18','1997-03-18'),(100322,64629,'1997-03-18','1998-03-18'),(100322,68442,'1998-03-18','1999-03-18'),(100322,72880,'1999-03-18','2000-03-17'),(100322,76447,'2000-03-17','2001-03-17'),(100322,78620,'2001-03-17','2002-03-17'),(100322,82372,'2002-03-17','9999-01-01'),(100323,65813,'1993-01-02','1994-01-02'),(100323,67015,'1994-01-02','1995-01-02'),(100323,70141,'1995-01-02','1996-01-02'),(100323,72885,'1996-01-02','1997-01-01'),(100323,73501,'1997-01-01','1998-01-01'),(100323,73527,'1998-01-01','1999-01-01'),(100323,77676,'1999-01-01','2000-01-01'),(100323,77981,'2000-01-01','2000-12-31'),(100323,78202,'2000-12-31','2001-12-31'),(100323,80572,'2001-12-31','9999-01-01'),(100324,40000,'1998-09-19','1999-09-19'),(100324,41045,'1999-09-19','2000-09-18'),(100324,40906,'2000-09-18','2001-09-18'),(100324,40995,'2001-09-18','9999-01-01'),(100325,40000,'1991-08-22','1992-08-21'),(100325,42853,'1992-08-21','1993-08-21'),(100325,43151,'1993-08-21','1994-08-21'),(100325,43730,'1994-08-21','1995-08-08'),(100326,40000,'1986-09-06','1987-09-06'),(100326,40085,'1987-09-06','1988-09-05'),(100326,39619,'1988-09-05','1989-09-05'),(100326,43002,'1989-09-05','1990-09-05'),(100326,43404,'1990-09-05','1991-09-05'),(100326,45570,'1991-09-05','1992-09-04'),(100326,46250,'1992-09-04','1993-09-04'),(100326,47445,'1993-09-04','1994-09-04'),(100326,48427,'1994-09-04','1995-09-04'),(100326,51741,'1995-09-04','1996-09-03'),(100326,53755,'1996-09-03','1997-09-03'),(100326,56857,'1997-09-03','1998-09-03'),(100326,57755,'1998-09-03','1999-09-03'),(100326,60329,'1999-09-03','2000-09-02'),(100326,64603,'2000-09-02','2001-09-02'),(100326,68358,'2001-09-02','9999-01-01'),(100327,49918,'1989-07-26','1990-07-26'),(100327,52189,'1990-07-26','1991-07-26'),(100327,54820,'1991-07-26','1992-07-25'),(100327,55373,'1992-07-25','1993-07-25'),(100327,56409,'1993-07-25','1994-07-25'),(100327,60810,'1994-07-25','1995-07-25'),(100327,64289,'1995-07-25','1996-07-24'),(100327,65833,'1996-07-24','1997-07-24'),(100327,69658,'1997-07-24','1998-06-06'),(100328,40000,'1985-10-31','1986-10-31'),(100328,42965,'1986-10-31','1987-10-31'),(100328,43549,'1987-10-31','1988-10-30'),(100328,47816,'1988-10-30','1989-10-30'),(100328,51648,'1989-10-30','1990-10-30'),(100328,51318,'1990-10-30','1991-10-30'),(100328,53686,'1991-10-30','1992-10-29'),(100328,55009,'1992-10-29','1993-10-29'),(100328,56366,'1993-10-29','1994-10-29'),(100328,56329,'1994-10-29','1995-10-29'),(100328,58349,'1995-10-29','1996-10-28'),(100328,61313,'1996-10-28','1997-10-28'),(100328,62035,'1997-10-28','1998-10-28'),(100328,62630,'1998-10-28','1999-10-28'),(100328,63963,'1999-10-28','2000-10-27'),(100328,67541,'2000-10-27','2001-10-27'),(100328,69590,'2001-10-27','9999-01-01'),(100329,40000,'1999-11-29','2000-11-28'),(100329,44321,'2000-11-28','2001-11-28'),(100329,44129,'2001-11-28','9999-01-01'),(100330,72879,'1989-07-15','1990-07-15'),(100330,75108,'1990-07-15','1991-07-15'),(100330,77345,'1991-07-15','1992-07-14'),(100330,78386,'1992-07-14','1993-07-14'),(100330,78632,'1993-07-14','1994-07-14'),(100330,82647,'1994-07-14','1995-07-14'),(100330,86895,'1995-07-14','1996-07-13'),(100330,89901,'1996-07-13','1997-07-13'),(100330,92791,'1997-07-13','1998-07-13'),(100330,92654,'1998-07-13','1999-07-13'),(100330,92951,'1999-07-13','2000-07-12'),(100330,94463,'2000-07-12','2001-07-12'),(100330,97980,'2001-07-12','2002-07-12'),(100330,100299,'2002-07-12','9999-01-01'),(100331,40000,'1987-08-11','1988-08-10'),(100331,41121,'1988-08-10','1989-08-10'),(100331,44776,'1989-08-10','1990-08-10'),(100331,46760,'1990-08-10','1991-08-10'),(100331,50310,'1991-08-10','1992-08-09'),(100331,50591,'1992-08-09','1993-08-09'),(100331,50928,'1993-08-09','1994-08-09'),(100331,52331,'1994-08-09','1995-08-09'),(100331,51858,'1995-08-09','1996-08-08'),(100331,56220,'1996-08-08','1997-08-08'),(100331,56884,'1997-08-08','1998-08-08'),(100331,56426,'1998-08-08','1999-08-08'),(100331,57288,'1999-08-08','2000-08-07'),(100331,59294,'2000-08-07','2000-10-01'),(100332,40000,'1990-02-21','1991-02-21'),(100332,43298,'1991-02-21','1992-02-21'),(100332,46348,'1992-02-21','1993-02-20'),(100332,47610,'1993-02-20','1994-02-20'),(100332,49578,'1994-02-20','1995-02-20'),(100332,51718,'1995-02-20','1996-02-20'),(100332,53482,'1996-02-20','1997-02-19'),(100332,57452,'1997-02-19','1998-02-19'),(100332,60190,'1998-02-19','1999-02-19'),(100332,62050,'1999-02-19','2000-02-19'),(100332,61818,'2000-02-19','2001-02-18'),(100332,61628,'2001-02-18','2002-02-18'),(100332,65470,'2002-02-18','9999-01-01'),(100333,54918,'1996-11-27','1997-11-27'),(100333,58442,'1997-11-27','1998-11-27'),(100333,60224,'1998-11-27','1999-11-27'),(100333,62889,'1999-11-27','2000-11-26'),(100333,64525,'2000-11-26','2001-11-26'),(100333,65971,'2001-11-26','9999-01-01'),(100334,40000,'1989-05-20','1990-05-20'),(100334,43197,'1990-05-20','1991-05-20'),(100334,47511,'1991-05-20','1992-05-19'),(100334,47748,'1992-05-19','1993-05-19'),(100334,47690,'1993-05-19','1994-05-19'),(100334,52007,'1994-05-19','1995-05-19'),(100334,52572,'1995-05-19','1996-05-18'),(100334,53852,'1996-05-18','1997-05-18'),(100334,56281,'1997-05-18','1998-05-18'),(100334,60644,'1998-05-18','1999-05-18'),(100334,60158,'1999-05-18','2000-05-17'),(100334,64494,'2000-05-17','2001-05-17'),(100334,65057,'2001-05-17','2002-05-17'),(100334,68480,'2002-05-17','9999-01-01'),(100335,40000,'1985-09-24','1986-09-24'),(100335,40603,'1986-09-24','1987-09-24'),(100335,43768,'1987-09-24','1988-09-23'),(100335,46533,'1988-09-23','1989-09-23'),(100335,47330,'1989-09-23','1990-09-23'),(100335,47167,'1990-09-23','1991-09-23'),(100335,48618,'1991-09-23','1992-09-22'),(100335,48162,'1992-09-22','1993-09-22'),(100335,49274,'1993-09-22','1994-09-22'),(100335,51466,'1994-09-22','1995-09-22'),(100335,51777,'1995-09-22','1996-09-21'),(100335,54216,'1996-09-21','1997-09-21'),(100335,54422,'1997-09-21','1998-09-21'),(100335,56186,'1998-09-21','1999-09-21'),(100335,59834,'1999-09-21','2000-09-20'),(100335,64175,'2000-09-20','2001-09-20'),(100335,65155,'2001-09-20','9999-01-01'),(100336,40000,'1995-12-20','1996-12-19'),(100336,43627,'1996-12-19','1997-12-19'),(100336,45023,'1997-12-19','1998-12-19'),(100336,46175,'1998-12-19','1999-12-19'),(100336,46550,'1999-12-19','2000-12-18'),(100336,50315,'2000-12-18','2001-12-18'),(100336,50100,'2001-12-18','9999-01-01'),(100337,41087,'1995-05-24','1996-05-23'),(100337,44537,'1996-05-23','1997-05-23'),(100337,46671,'1997-05-23','1998-05-23'),(100337,46324,'1998-05-23','1999-05-23'),(100337,48353,'1999-05-23','2000-05-22'),(100337,50289,'2000-05-22','2001-05-22'),(100337,51562,'2001-05-22','2002-05-22'),(100337,55817,'2002-05-22','9999-01-01'),(100338,54432,'1987-02-04','1988-02-04'),(100338,56687,'1988-02-04','1989-02-03'),(100338,58549,'1989-02-03','1989-09-04'),(100339,41965,'1986-10-11','1987-10-11'),(100339,41991,'1987-10-11','1988-10-10'),(100339,42245,'1988-10-10','1989-10-10'),(100339,42328,'1989-10-10','1990-10-10'),(100339,41932,'1990-10-10','1991-10-10'),(100339,43502,'1991-10-10','1992-10-09'),(100339,47817,'1992-10-09','1993-10-09'),(100339,50765,'1993-10-09','1994-10-09'),(100339,54569,'1994-10-09','1995-10-09'),(100339,56586,'1995-10-09','1996-10-08'),(100339,59643,'1996-10-08','1997-10-08'),(100339,62870,'1997-10-08','1998-10-08'),(100339,67091,'1998-10-08','1999-10-08'),(100339,70100,'1999-10-08','2000-10-07'),(100339,73288,'2000-10-07','2001-10-07'),(100339,75475,'2001-10-07','9999-01-01'),(100340,71171,'1986-01-16','1987-01-16'),(100340,74726,'1987-01-16','1988-01-16'),(100340,76463,'1988-01-16','1989-01-15'),(100340,79433,'1989-01-15','1990-01-15'),(100340,82469,'1990-01-15','1991-01-15'),(100340,83493,'1991-01-15','1992-01-15'),(100340,85851,'1992-01-15','1993-01-14'),(100340,86612,'1993-01-14','1994-01-14'),(100340,87296,'1994-01-14','1995-01-14'),(100340,88681,'1995-01-14','1996-01-14'),(100340,91293,'1996-01-14','1997-01-13'),(100340,95181,'1997-01-13','1998-01-13'),(100340,96526,'1998-01-13','1999-01-13'),(100340,100986,'1999-01-13','2000-01-13'),(100340,102870,'2000-01-13','2001-01-12'),(100340,105404,'2001-01-12','2002-01-12'),(100340,106169,'2002-01-12','9999-01-01'),(100341,76656,'1986-04-04','1987-04-04'),(100341,79578,'1987-04-04','1988-04-03'),(100341,81674,'1988-04-03','1989-04-03'),(100341,85279,'1989-04-03','1990-04-03'),(100341,86004,'1990-04-03','1991-04-03'),(100341,86280,'1991-04-03','1992-04-02'),(100341,86851,'1992-04-02','1993-04-02'),(100341,90664,'1993-04-02','1994-04-02'),(100341,95048,'1994-04-02','1995-04-02'),(100341,96555,'1995-04-02','1996-04-01'),(100341,101030,'1996-04-01','1997-04-01'),(100341,105319,'1997-04-01','1998-04-01'),(100341,107560,'1998-04-01','1998-09-06'),(100342,58274,'1997-10-19','1998-10-19'),(100342,59099,'1998-10-19','1999-10-19'),(100342,58611,'1999-10-19','2000-10-18'),(100342,59735,'2000-10-18','2001-10-18'),(100342,61449,'2001-10-18','9999-01-01'),(100343,77395,'1997-02-23','1998-02-23'),(100343,81708,'1998-02-23','1999-02-23'),(100343,83003,'1999-02-23','2000-02-23'),(100343,85139,'2000-02-23','2001-02-22'),(100343,85004,'2001-02-22','2002-02-22'),(100343,85031,'2002-02-22','9999-01-01'),(100344,57961,'1985-06-23','1986-06-23'),(100344,59186,'1986-06-23','1987-06-23'),(100344,59246,'1987-06-23','1988-06-22'),(100344,59556,'1988-06-22','1989-06-22'),(100344,63868,'1989-06-22','1990-06-22'),(100344,63649,'1990-06-22','1991-06-22'),(100344,64696,'1991-06-22','1992-06-21'),(100344,66911,'1992-06-21','1993-06-21'),(100344,67561,'1993-06-21','1994-06-21'),(100344,71367,'1994-06-21','1995-06-21'),(100344,71452,'1995-06-21','1996-06-20'),(100344,72581,'1996-06-20','1997-06-20'),(100344,73938,'1997-06-20','1998-06-20'),(100344,74729,'1998-06-20','1999-06-20'),(100344,76205,'1999-06-20','2000-06-19'),(100344,79698,'2000-06-19','2001-06-19'),(100344,82542,'2001-06-19','2002-06-19'),(100344,84690,'2002-06-19','9999-01-01'),(100345,40000,'1993-03-28','1994-03-28'),(100345,43002,'1994-03-28','1995-03-28'),(100345,46934,'1995-03-28','1996-03-27'),(100345,48890,'1996-03-27','1997-03-27'),(100345,53057,'1997-03-27','1998-03-27'),(100345,54838,'1998-03-27','1999-03-27'),(100345,56608,'1999-03-27','2000-03-26'),(100345,60711,'2000-03-26','2001-03-26'),(100345,60404,'2001-03-26','2002-03-26'),(100345,63501,'2002-03-26','9999-01-01'),(100346,40000,'1986-05-25','1987-05-25'),(100346,40807,'1987-05-25','1988-05-24'),(100346,44335,'1988-05-24','1989-05-24'),(100346,44886,'1989-05-24','1990-05-24'),(100346,45590,'1990-05-24','1991-05-24'),(100346,49622,'1991-05-24','1992-05-23'),(100346,51693,'1992-05-23','1993-05-23'),(100346,52090,'1993-05-23','1994-05-23'),(100346,55260,'1994-05-23','1995-05-23'),(100346,58143,'1995-05-23','1996-05-22'),(100346,58331,'1996-05-22','1997-05-22'),(100346,58328,'1997-05-22','1998-05-22'),(100346,59177,'1998-05-22','1999-05-22'),(100346,62776,'1999-05-22','2000-05-21'),(100346,65661,'2000-05-21','2001-05-21'),(100346,67544,'2001-05-21','2002-05-21'),(100346,69528,'2002-05-21','9999-01-01'),(100347,69423,'1986-12-18','1987-12-18'),(100347,70867,'1987-12-18','1988-03-22'),(100348,54655,'1995-03-27','1996-03-26'),(100348,58023,'1996-03-26','1997-03-26'),(100348,61993,'1997-03-26','1998-03-26'),(100348,66249,'1998-03-26','1999-03-26'),(100348,68092,'1999-03-26','2000-03-25'),(100348,72059,'2000-03-25','2001-03-25'),(100348,74052,'2001-03-25','2002-03-25'),(100348,73865,'2002-03-25','9999-01-01'),(100349,40000,'1988-06-18','1989-06-18'),(100349,41023,'1989-06-18','1990-06-18'),(100349,42851,'1990-06-18','1991-06-18'),(100349,46406,'1991-06-18','1992-06-17'),(100349,48855,'1992-06-17','1993-06-17'),(100349,51181,'1993-06-17','1994-06-17'),(100349,52625,'1994-06-17','1995-06-17'),(100349,54801,'1995-06-17','1996-06-16'),(100349,54939,'1996-06-16','1997-06-16'),(100349,58134,'1997-06-16','1998-06-16'),(100349,59977,'1998-06-16','1999-06-16'),(100349,62940,'1999-06-16','2000-06-15'),(100349,62508,'2000-06-15','2001-06-15'),(100349,64275,'2001-06-15','2002-06-15'),(100349,67900,'2002-06-15','9999-01-01'),(100350,40000,'1988-11-30','1989-11-30'),(100350,42444,'1989-11-30','1990-11-30'),(100350,44123,'1990-11-30','1991-11-30'),(100350,45242,'1991-11-30','1992-11-29'),(100350,44878,'1992-11-29','1993-11-29'),(100350,48542,'1993-11-29','1994-11-29'),(100350,51978,'1994-11-29','1995-11-29'),(100350,55454,'1995-11-29','1996-11-28'),(100350,58662,'1996-11-28','1997-11-28'),(100350,62495,'1997-11-28','1998-11-28'),(100350,63774,'1998-11-28','1999-11-28'),(100350,64868,'1999-11-28','2000-11-27'),(100350,69213,'2000-11-27','2001-11-27'),(100350,69945,'2001-11-27','9999-01-01'),(100351,46653,'1995-09-06','1996-09-05'),(100351,47344,'1996-09-05','1997-09-05'),(100351,47495,'1997-09-05','1998-09-05'),(100351,49642,'1998-09-05','1999-09-05'),(100351,50220,'1999-09-05','2000-09-04'),(100351,54597,'2000-09-04','2001-09-04'),(100351,58229,'2001-09-04','9999-01-01'),(100352,42705,'1996-08-11','1997-08-11'),(100352,43781,'1997-08-11','1998-08-11'),(100352,48010,'1998-08-11','1999-08-11'),(100352,51352,'1999-08-11','2000-08-10'),(100352,55535,'2000-08-10','2001-08-10'),(100352,59878,'2001-08-10','9999-01-01'),(100353,46822,'1996-10-21','1997-10-21'),(100353,47308,'1997-10-21','1998-10-21'),(100353,48347,'1998-10-21','1999-10-21'),(100353,51190,'1999-10-21','2000-10-20'),(100353,51038,'2000-10-20','2001-10-20'),(100353,50752,'2001-10-20','9999-01-01'),(100354,51341,'1987-08-20','1988-08-19'),(100354,51687,'1988-08-19','1989-08-19'),(100354,51554,'1989-08-19','1990-08-19'),(100354,54153,'1990-08-19','1991-08-19'),(100354,57319,'1991-08-19','1992-08-18'),(100354,59136,'1992-08-18','1993-08-18'),(100354,63263,'1993-08-18','1994-08-18'),(100354,65738,'1994-08-18','1995-08-18'),(100354,68947,'1995-08-18','1996-08-17'),(100354,73050,'1996-08-17','1997-08-17'),(100354,76197,'1997-08-17','1998-08-17'),(100354,78714,'1998-08-17','1999-08-17'),(100354,80829,'1999-08-17','2000-08-16'),(100354,84714,'2000-08-16','2001-08-16'),(100354,86174,'2001-08-16','9999-01-01'),(100355,40207,'1993-07-08','1994-07-08'),(100355,40902,'1994-07-08','1995-07-08'),(100355,43101,'1995-07-08','1996-07-07'),(100355,46042,'1996-07-07','1997-07-07'),(100355,46863,'1997-07-07','1998-07-07'),(100355,49094,'1998-07-07','1999-07-07'),(100355,51948,'1999-07-07','1999-12-24'),(100356,44422,'1991-11-26','1992-11-25'),(100356,48655,'1992-11-25','1993-11-25'),(100356,50442,'1993-11-25','1994-11-25'),(100356,50522,'1994-11-25','1995-11-25'),(100356,51030,'1995-11-25','1996-11-24'),(100356,53025,'1996-11-24','1997-11-24'),(100356,55337,'1997-11-24','1998-11-24'),(100356,58541,'1998-11-24','1999-11-24'),(100356,59096,'1999-11-24','2000-11-23'),(100356,61966,'2000-11-23','2001-11-23'),(100356,62255,'2001-11-23','9999-01-01'),(100357,53232,'1997-04-21','1998-04-21'),(100357,53776,'1998-04-21','1999-04-21'),(100357,54900,'1999-04-21','2000-04-20'),(100357,55955,'2000-04-20','2001-04-20'),(100357,59394,'2001-04-20','2002-04-20'),(100357,62856,'2002-04-20','9999-01-01'),(100358,40000,'1985-04-17','1986-04-17'),(100358,41897,'1986-04-17','1987-04-17'),(100358,42189,'1987-04-17','1988-04-16'),(100358,43738,'1988-04-16','1989-04-16'),(100358,44237,'1989-04-16','1990-04-16'),(100358,46541,'1990-04-16','1991-04-16'),(100358,50818,'1991-04-16','1992-04-15'),(100358,53615,'1992-04-15','1993-04-15'),(100358,54602,'1993-04-15','1994-04-15'),(100358,56675,'1994-04-15','1995-04-15'),(100358,56391,'1995-04-15','1996-04-14'),(100358,59269,'1996-04-14','1997-04-14'),(100358,62213,'1997-04-14','1998-04-14'),(100358,65764,'1998-04-14','1999-04-14'),(100358,68625,'1999-04-14','2000-04-13'),(100358,71283,'2000-04-13','2001-04-13'),(100358,72433,'2001-04-13','2002-04-13'),(100358,76620,'2002-04-13','9999-01-01'),(100359,40000,'1987-03-27','1988-03-26'),(100359,40779,'1988-03-26','1989-03-26'),(100359,43121,'1989-03-26','1990-03-26'),(100359,46174,'1990-03-26','1991-03-26'),(100359,50462,'1991-03-26','1992-03-25'),(100359,53500,'1992-03-25','1993-03-25'),(100359,56054,'1993-03-25','1994-03-25'),(100359,59454,'1994-03-25','1995-03-25'),(100359,63932,'1995-03-25','1996-03-24'),(100359,66669,'1996-03-24','1997-03-24'),(100359,66888,'1997-03-24','1998-03-24'),(100359,69953,'1998-03-24','1999-03-24'),(100359,74261,'1999-03-24','2000-03-23'),(100359,77286,'2000-03-23','2001-03-23'),(100359,77174,'2001-03-23','2002-03-23'),(100359,80785,'2002-03-23','9999-01-01'),(100360,42781,'1996-08-16','1997-08-16'),(100360,45865,'1997-08-16','1998-08-16'),(100360,47231,'1998-08-16','1999-08-16'),(100360,51187,'1999-08-16','2000-08-15'),(100360,52691,'2000-08-15','2001-08-15'),(100360,54033,'2001-08-15','9999-01-01'),(100361,43414,'2000-01-27','2001-01-26'),(100361,47169,'2001-01-26','2002-01-26'),(100361,50448,'2002-01-26','9999-01-01'),(100362,40000,'1990-04-08','1991-04-08'),(100362,39767,'1991-04-08','1992-04-07'),(100362,41070,'1992-04-07','1993-04-07'),(100362,41147,'1993-04-07','1994-04-07'),(100362,43995,'1994-04-07','1995-04-07'),(100362,44063,'1995-04-07','1996-04-05'),(100362,46380,'1996-04-05','1997-04-05'),(100362,45930,'1997-04-05','1998-04-06'),(100362,46408,'1998-04-06','1999-04-06'),(100362,46330,'1999-04-06','2000-04-05'),(100362,48885,'2000-04-05','2001-04-05'),(100362,50851,'2001-04-05','2002-04-04'),(100362,50851,'2002-04-04','9999-01-01'),(100363,59501,'1994-12-11','1995-12-11'),(100363,62195,'1995-12-11','1996-12-10'),(100363,63333,'1996-12-10','1997-12-10'),(100363,64387,'1997-12-10','1998-12-10'),(100363,68432,'1998-12-10','1999-12-10'),(100363,71018,'1999-12-10','2000-12-09'),(100363,71532,'2000-12-09','2001-12-09'),(100363,72333,'2001-12-09','9999-01-01'),(100364,40000,'2000-02-01','2001-01-31'),(100364,40308,'2001-01-31','2001-06-06'),(100365,52096,'1997-08-30','1998-08-30'),(100365,54727,'1998-08-30','1999-03-05'),(100366,40000,'1994-10-26','1995-10-26'),(100366,42089,'1995-10-26','1996-10-25'),(100366,46165,'1996-10-25','1997-10-25'),(100366,50320,'1997-10-25','1998-10-25'),(100366,51314,'1998-10-25','1999-10-25'),(100366,55412,'1999-10-25','2000-10-24'),(100366,55582,'2000-10-24','2001-10-24'),(100366,60081,'2001-10-24','9999-01-01'),(100367,40000,'1998-03-16','1999-03-16'),(100367,39566,'1999-03-16','2000-03-15'),(100367,43727,'2000-03-15','2001-03-15'),(100367,47906,'2001-03-15','2002-03-15'),(100367,52089,'2002-03-15','9999-01-01'),(100368,40000,'1998-12-14','1999-12-14'),(100368,43909,'1999-12-14','2000-12-13'),(100368,44199,'2000-12-13','2001-12-13'),(100368,45497,'2001-12-13','9999-01-01'),(100369,57443,'1985-05-30','1986-05-30'),(100369,57929,'1986-05-30','1987-05-30'),(100369,58024,'1987-05-30','1988-05-29'),(100369,60930,'1988-05-29','1989-05-29'),(100369,64078,'1989-05-29','1990-05-29'),(100369,65046,'1990-05-29','1991-05-29'),(100369,66946,'1991-05-29','1992-05-28'),(100369,68933,'1992-05-28','1993-05-28'),(100369,70187,'1993-05-28','1994-05-28'),(100369,69769,'1994-05-28','1995-05-28'),(100369,70859,'1995-05-28','1996-05-27'),(100369,73515,'1996-05-27','1996-05-27'),(100370,51613,'1987-11-02','1988-11-01'),(100370,51290,'1988-11-01','1989-11-01'),(100370,54188,'1989-11-01','1990-11-01'),(100370,58446,'1990-11-01','1991-11-01'),(100370,62788,'1991-11-01','1992-10-31'),(100370,62324,'1992-10-31','1993-10-31'),(100370,63622,'1993-10-31','1994-10-31'),(100370,65402,'1994-10-31','1995-10-31'),(100370,68564,'1995-10-31','1996-10-30'),(100370,71492,'1996-10-30','1997-10-30'),(100370,71698,'1997-10-30','1998-10-30'),(100370,74686,'1998-10-30','1999-10-30'),(100370,78987,'1999-10-30','2000-10-29'),(100370,81276,'2000-10-29','2001-10-29'),(100370,83075,'2001-10-29','9999-01-01'),(100371,43530,'1995-12-23','1996-12-22'),(100371,45101,'1996-12-22','1997-12-22'),(100371,46113,'1997-12-22','1998-12-22'),(100371,49885,'1998-12-22','1999-12-22'),(100371,53012,'1999-12-22','2000-12-21'),(100371,54563,'2000-12-21','2001-12-21'),(100371,58850,'2001-12-21','9999-01-01'),(100372,40000,'1997-12-07','1998-12-07'),(100372,39626,'1998-12-07','1999-12-07'),(100372,41870,'1999-12-07','2000-12-06'),(100372,43803,'2000-12-06','2001-12-06'),(100372,46200,'2001-12-06','9999-01-01'),(100373,56801,'1995-12-28','1996-12-27'),(100373,56676,'1996-12-27','1997-12-27'),(100373,56485,'1997-12-27','1998-12-27'),(100373,58747,'1998-12-27','1999-12-27'),(100373,61007,'1999-12-27','2000-12-26'),(100373,63815,'2000-12-26','2001-12-26'),(100373,63361,'2001-12-26','9999-01-01'),(100374,40000,'1996-07-18','1997-07-18'),(100374,41869,'1997-07-18','1998-07-18'),(100374,41927,'1998-07-18','1999-07-18'),(100374,43888,'1999-07-18','2000-07-17'),(100374,46014,'2000-07-17','2001-07-17'),(100374,48570,'2001-07-17','2002-07-17'),(100374,50142,'2002-07-17','9999-01-01'),(100375,41490,'1998-12-09','1999-12-09'),(100375,45734,'1999-12-09','2000-12-08'),(100375,49065,'2000-12-08','2001-12-08'),(100375,51885,'2001-12-08','9999-01-01'),(100376,64264,'1992-04-03','1993-04-03'),(100376,67761,'1993-04-03','1994-04-03'),(100376,67636,'1994-04-03','1995-04-03'),(100376,71409,'1995-04-03','1996-04-02'),(100376,72926,'1996-04-02','1997-04-02'),(100376,73292,'1997-04-02','1998-04-02'),(100376,72874,'1998-04-02','1999-04-02'),(100376,76971,'1999-04-02','2000-04-01'),(100376,76964,'2000-04-01','2001-04-01'),(100376,79755,'2001-04-01','2002-04-01'),(100376,83069,'2002-04-01','9999-01-01'),(100377,43072,'1999-06-18','2000-06-17'),(100377,44382,'2000-06-17','2001-06-17'),(100377,48737,'2001-06-17','2002-06-17'),(100377,50183,'2002-06-17','9999-01-01'),(100378,76878,'1993-10-19','1994-10-19'),(100378,79237,'1994-10-19','1995-10-19'),(100378,83090,'1995-10-19','1996-10-18'),(100378,86560,'1996-10-18','1997-10-18'),(100378,89133,'1997-10-18','1998-10-18'),(100378,92462,'1998-10-18','1999-10-18'),(100378,92496,'1999-10-18','2000-06-16'),(100379,40000,'1994-05-20','1995-05-20'),(100379,43765,'1995-05-20','1996-05-19'),(100379,43601,'1996-05-19','1997-05-19'),(100379,46553,'1997-05-19','1998-05-19'),(100379,48313,'1998-05-19','1999-05-19'),(100379,51921,'1999-05-19','2000-05-18'),(100379,55953,'2000-05-18','2001-05-18'),(100379,57929,'2001-05-18','2002-05-18'),(100379,60748,'2002-05-18','9999-01-01'),(100380,58775,'1993-10-26','1994-10-26'),(100380,62109,'1994-10-26','1995-10-26'),(100380,63598,'1995-10-26','1996-10-25'),(100380,63414,'1996-10-25','1997-10-25'),(100380,66949,'1997-10-25','1998-10-25'),(100380,68504,'1998-10-25','1999-10-25'),(100380,72513,'1999-10-25','2000-10-24'),(100380,76217,'2000-10-24','2001-10-24'),(100380,77561,'2001-10-24','9999-01-01'),(100381,43654,'1985-12-30','1986-12-30'),(100381,48073,'1986-12-30','1987-12-30'),(100381,50916,'1987-12-30','1988-12-29'),(100381,53177,'1988-12-29','1989-12-29'),(100381,52820,'1989-12-29','1990-12-29'),(100381,54742,'1990-12-29','1991-12-29'),(100381,56247,'1991-12-29','1992-12-28'),(100381,59627,'1992-12-28','1993-12-28'),(100381,59949,'1993-12-28','1994-12-28'),(100381,64139,'1994-12-28','1995-12-28'),(100381,66329,'1995-12-28','1996-12-27'),(100381,66564,'1996-12-27','1997-12-27'),(100381,70107,'1997-12-27','1998-12-27'),(100381,71023,'1998-12-27','1999-12-27'),(100381,74227,'1999-12-27','2000-12-26'),(100381,76256,'2000-12-26','2001-12-26'),(100381,77898,'2001-12-26','9999-01-01'),(100382,53751,'1988-05-25','1989-05-25'),(100382,57493,'1989-05-25','1990-05-25'),(100382,57550,'1990-05-25','1991-05-25'),(100382,60414,'1991-05-25','1992-05-24'),(100382,62936,'1992-05-24','1993-05-24'),(100382,67415,'1993-05-24','1994-05-24'),(100382,68254,'1994-05-24','1995-05-24'),(100382,70923,'1995-05-24','1996-05-23'),(100382,72494,'1996-05-23','1997-05-23'),(100382,73955,'1997-05-23','1998-05-23'),(100382,76024,'1998-05-23','1999-05-23'),(100382,79770,'1999-05-23','2000-05-22'),(100382,79625,'2000-05-22','2001-05-22'),(100382,81868,'2001-05-22','2002-05-22'),(100382,86333,'2002-05-22','9999-01-01'),(100383,70373,'1996-01-04','1997-01-03'),(100383,70234,'1997-01-03','1998-01-03'),(100383,70633,'1998-01-03','1999-01-03'),(100383,73711,'1999-01-03','2000-01-03'),(100383,77690,'2000-01-03','2001-01-02'),(100383,79903,'2001-01-02','2002-01-02'),(100383,83250,'2002-01-02','9999-01-01'),(100384,42995,'1986-06-03','1987-06-03'),(100384,47334,'1987-06-03','1988-06-02'),(100384,49335,'1988-06-02','1989-06-02'),(100384,52154,'1989-06-02','1990-06-02'),(100384,52335,'1990-06-02','1991-06-02'),(100384,53403,'1991-06-02','1992-06-01'),(100384,53259,'1992-06-01','1993-06-01'),(100384,54326,'1993-06-01','1994-06-01'),(100384,55823,'1994-06-01','1995-06-01'),(100384,60207,'1995-06-01','1996-05-31'),(100384,61801,'1996-05-31','1997-05-31'),(100384,65004,'1997-05-31','1998-05-31'),(100384,67470,'1998-05-31','1999-05-31'),(100384,69812,'1999-05-31','2000-05-30'),(100384,70402,'2000-05-30','2001-05-30'),(100384,72934,'2001-05-30','2002-05-30'),(100384,72764,'2002-05-30','9999-01-01'),(100385,40000,'1999-10-14','2000-10-13'),(100385,43157,'2000-10-13','2001-10-13'),(100385,42812,'2001-10-13','9999-01-01'),(100386,40000,'1995-11-29','1996-11-28'),(100386,39971,'1996-11-28','1997-11-28'),(100386,44128,'1997-11-28','1998-11-28'),(100386,48514,'1998-11-28','1999-11-28'),(100386,49738,'1999-11-28','2000-11-27'),(100386,50131,'2000-11-27','2001-11-27'),(100386,51269,'2001-11-27','9999-01-01'),(100387,40000,'2000-01-29','2001-01-28'),(100387,43814,'2001-01-28','2001-07-02'),(100388,40000,'1985-05-21','1986-05-21'),(100388,43644,'1986-05-21','1987-05-21'),(100388,43517,'1987-05-21','1988-05-20'),(100388,44419,'1988-05-20','1989-05-20'),(100388,45707,'1989-05-20','1990-05-20'),(100388,47488,'1990-05-20','1991-05-20'),(100388,50062,'1991-05-20','1992-05-19'),(100388,49737,'1992-05-19','1993-05-19'),(100388,50389,'1993-05-19','1994-05-19'),(100388,50327,'1994-05-19','1995-05-19'),(100388,53807,'1995-05-19','1996-05-18'),(100388,57457,'1996-05-18','1997-05-18'),(100388,59783,'1997-05-18','1998-05-18'),(100388,62346,'1998-05-18','1999-05-18'),(100388,61984,'1999-05-18','2000-05-17'),(100388,62541,'2000-05-17','2001-05-17'),(100388,62280,'2001-05-17','2002-05-17'),(100388,65634,'2002-05-17','9999-01-01'),(100389,61727,'1994-01-27','1995-01-27'),(100389,64568,'1995-01-27','1996-01-27'),(100389,64855,'1996-01-27','1997-01-26'),(100389,66891,'1997-01-26','1998-01-26'),(100389,68003,'1998-01-26','1999-01-26'),(100389,68954,'1999-01-26','2000-01-26'),(100389,70855,'2000-01-26','2001-01-25'),(100389,71829,'2001-01-25','2002-01-25'),(100389,73004,'2002-01-25','9999-01-01'),(100390,61690,'1996-01-15','1997-01-14'),(100390,64841,'1997-01-14','1998-01-14'),(100390,65303,'1998-01-14','1999-01-14'),(100390,67246,'1999-01-14','2000-01-14'),(100390,71561,'2000-01-14','2001-01-13'),(100390,73055,'2001-01-13','2002-01-13'),(100390,76517,'2002-01-13','9999-01-01'),(100391,72097,'1988-10-06','1989-10-06'),(100391,74440,'1989-10-06','1990-10-06'),(100391,75192,'1990-10-06','1991-10-06'),(100391,77208,'1991-10-06','1992-10-05'),(100391,80245,'1992-10-05','1993-10-05'),(100391,80625,'1993-10-05','1994-10-05'),(100391,80961,'1994-10-05','1995-10-05'),(100391,84521,'1995-10-05','1996-10-04'),(100391,86312,'1996-10-04','1997-05-02'),(100392,84650,'1993-04-14','1994-04-14'),(100392,88116,'1994-04-14','1995-04-14'),(100392,89124,'1995-04-14','1996-04-13'),(100392,90328,'1996-04-13','1997-04-13'),(100392,92107,'1997-04-13','1998-04-13'),(100392,95168,'1998-04-13','1999-04-13'),(100392,96518,'1999-04-13','2000-04-12'),(100392,100350,'2000-04-12','2001-04-12'),(100392,103533,'2001-04-12','2002-04-12'),(100392,105223,'2002-04-12','9999-01-01'),(100393,90990,'1993-08-16','1994-08-16'),(100393,95434,'1994-08-16','1995-08-16'),(100393,97421,'1995-08-16','1996-08-15'),(100393,98614,'1996-08-15','1997-08-15'),(100393,101971,'1997-08-15','1998-08-15'),(100393,106231,'1998-08-15','1999-08-15'),(100393,108807,'1999-08-15','2000-08-14'),(100393,110750,'2000-08-14','2001-08-14'),(100393,111069,'2001-08-14','9999-01-01'),(100394,87793,'1995-05-29','1996-05-28'),(100394,90252,'1996-05-28','1997-05-28'),(100394,91677,'1997-05-28','1998-05-28'),(100394,92330,'1998-05-28','1999-05-28'),(100394,94746,'1999-05-28','2000-05-27'),(100394,97647,'2000-05-27','2001-05-27'),(100394,100575,'2001-05-27','2002-05-27'),(100394,103297,'2002-05-27','9999-01-01'),(100395,54167,'1988-12-06','1989-12-06'),(100395,53922,'1989-12-06','1990-05-25'),(100396,42386,'1996-02-22','1997-02-21'),(100396,45463,'1997-02-21','1998-02-21'),(100396,48694,'1998-02-21','1999-02-21'),(100396,49899,'1999-02-21','2000-02-21'),(100396,50489,'2000-02-21','2001-02-20'),(100396,51867,'2001-02-20','2002-02-20'),(100396,51404,'2002-02-20','9999-01-01'),(100397,53543,'1992-10-13','1993-10-13'),(100397,55495,'1993-10-13','1994-10-13'),(100397,59113,'1994-10-13','1995-10-13'),(100397,60527,'1995-10-13','1996-10-12'),(100397,63573,'1996-10-12','1997-10-12'),(100397,64283,'1997-10-12','1998-10-12'),(100397,67101,'1998-10-12','1999-10-12'),(100397,66651,'1999-10-12','2000-10-11'),(100397,68674,'2000-10-11','2001-10-11'),(100397,68339,'2001-10-11','9999-01-01'),(100398,40000,'1991-02-15','1992-02-15'),(100398,43121,'1992-02-15','1993-02-14'),(100398,47586,'1993-02-14','1994-02-14'),(100398,51859,'1994-02-14','1995-02-14'),(100398,56061,'1995-02-14','1996-02-14'),(100398,57961,'1996-02-14','1997-02-13'),(100398,60783,'1997-02-13','1998-02-13'),(100398,60796,'1998-02-13','1999-02-13'),(100398,64976,'1999-02-13','2000-02-13'),(100398,69268,'2000-02-13','2001-02-12'),(100398,72302,'2001-02-12','2002-02-12'),(100398,74112,'2002-02-12','9999-01-01'),(100399,48717,'1999-05-28','2000-05-27'),(100399,51326,'2000-05-27','2001-05-27'),(100399,51168,'2001-05-27','2002-05-27'),(100399,50917,'2002-05-27','9999-01-01'),(100400,60414,'1988-09-27','1989-09-27'),(100400,63137,'1989-09-27','1990-09-27'),(100400,66600,'1990-09-27','1991-09-27'),(100400,70397,'1991-09-27','1992-09-26'),(100400,70306,'1992-09-26','1993-09-26'),(100400,72604,'1993-09-26','1994-09-26'),(100400,76857,'1994-09-26','1995-05-27'),(100401,58038,'1989-02-04','1990-02-04'),(100401,61723,'1990-02-04','1991-02-04'),(100401,63829,'1991-02-04','1992-02-04'),(100401,66177,'1992-02-04','1993-02-03'),(100401,69337,'1993-02-03','1994-02-03'),(100401,69787,'1994-02-03','1995-02-03'),(100401,69378,'1995-02-03','1996-02-03'),(100401,70139,'1996-02-03','1997-02-02'),(100401,69869,'1997-02-02','1998-02-02'),(100401,73389,'1998-02-02','1999-02-02'),(100401,76812,'1999-02-02','2000-02-02'),(100401,78528,'2000-02-02','2001-02-01'),(100401,81102,'2001-02-01','2002-02-01'),(100401,81797,'2002-02-01','9999-01-01'),(100402,40000,'1991-01-07','1992-01-07'),(100402,41181,'1992-01-07','1993-01-06'),(100402,40910,'1993-01-06','1994-01-06'),(100402,43025,'1994-01-06','1994-12-12'),(100403,40000,'1987-05-06','1988-05-05'),(100403,41572,'1988-05-05','1989-05-05'),(100403,44747,'1989-05-05','1990-05-05'),(100403,47731,'1990-05-05','1991-05-05'),(100403,48842,'1991-05-05','1992-05-04'),(100403,51454,'1992-05-04','1993-05-04'),(100403,53690,'1993-05-04','1994-05-04'),(100403,56921,'1994-05-04','1995-05-04'),(100403,57520,'1995-05-04','1996-05-03'),(100403,60097,'1996-05-03','1997-05-03'),(100403,60182,'1997-05-03','1998-05-03'),(100403,60511,'1998-05-03','1999-05-03'),(100403,64475,'1999-05-03','2000-05-02'),(100403,68725,'2000-05-02','2001-05-02'),(100403,71417,'2001-05-02','2002-05-02'),(100403,75670,'2002-05-02','9999-01-01'),(100404,73791,'1998-02-17','1999-02-17'),(100404,75760,'1999-02-17','2000-02-17'),(100404,77595,'2000-02-17','2001-02-16'),(100404,81844,'2001-02-16','2002-02-16'),(100404,82730,'2002-02-16','9999-01-01'),(100405,40000,'1999-05-29','2000-05-28'),(100405,42050,'2000-05-28','2001-05-28'),(100405,45391,'2001-05-28','2002-05-28'),(100405,49571,'2002-05-28','9999-01-01'),(100406,67911,'1985-10-11','1986-10-11'),(100406,68446,'1986-10-11','1987-10-11'),(100406,69014,'1987-10-11','1988-10-10'),(100406,72670,'1988-10-10','1989-10-10'),(100406,76708,'1989-10-10','1990-10-10'),(100406,81135,'1990-10-10','1991-10-10'),(100406,83611,'1991-10-10','1992-10-09'),(100406,85294,'1992-10-09','1993-10-09'),(100406,86615,'1993-10-09','1994-10-09'),(100406,86429,'1994-10-09','1995-10-09'),(100406,90071,'1995-10-09','1996-10-08'),(100406,94155,'1996-10-08','1997-10-08'),(100406,94134,'1997-10-08','1998-10-08'),(100406,97652,'1998-10-08','1999-10-08'),(100406,99694,'1999-10-08','2000-10-07'),(100406,103456,'2000-10-07','2001-10-07'),(100406,106272,'2001-10-07','9999-01-01'),(100407,58674,'1999-07-27','2000-04-26'),(100408,44307,'1996-07-01','1997-07-01'),(100408,46186,'1997-07-01','1998-07-01'),(100408,46391,'1998-07-01','1999-07-01'),(100408,49491,'1999-07-01','2000-06-30'),(100408,53590,'2000-06-30','2001-06-30'),(100408,55712,'2001-06-30','2002-06-30'),(100408,58277,'2002-06-30','9999-01-01'),(100409,40000,'1987-08-12','1988-08-11'),(100409,40402,'1988-08-11','1989-08-11'),(100409,41842,'1989-08-11','1990-08-11'),(100409,42896,'1990-08-11','1991-08-11'),(100409,45718,'1991-08-11','1992-08-10'),(100409,48447,'1992-08-10','1993-08-10'),(100409,52835,'1993-08-10','1994-08-10'),(100409,54760,'1994-08-10','1995-08-10'),(100409,57800,'1995-08-10','1996-08-09'),(100409,62283,'1996-08-09','1997-08-09'),(100409,65535,'1997-08-09','1998-08-09'),(100409,69501,'1998-08-09','1999-08-09'),(100409,72454,'1999-08-09','2000-08-08'),(100409,76169,'2000-08-08','2001-08-08'),(100409,76565,'2001-08-08','9999-01-01'),(100410,48788,'1996-07-30','1997-07-30'),(100410,50620,'1997-07-30','1998-07-30'),(100410,50508,'1998-07-30','1999-07-30'),(100410,52570,'1999-07-30','2000-07-29'),(100410,55170,'2000-07-29','2001-07-29'),(100410,58888,'2001-07-29','2002-07-29'),(100410,60645,'2002-07-29','9999-01-01'),(100411,62652,'1992-07-12','1993-07-12'),(100411,62352,'1993-07-12','1994-07-12'),(100411,64477,'1994-07-12','1995-07-12'),(100411,66873,'1995-07-12','1996-07-11'),(100411,69724,'1996-07-11','1997-07-11'),(100411,73127,'1997-07-11','1998-07-11'),(100411,73909,'1998-07-11','1999-07-11'),(100411,76727,'1999-07-11','2000-07-10'),(100411,76228,'2000-07-10','2001-07-10'),(100411,80307,'2001-07-10','2002-07-10'),(100411,81008,'2002-07-10','9999-01-01'),(100412,62526,'1997-10-28','1998-10-28'),(100412,65693,'1998-10-28','1999-10-28'),(100412,65954,'1999-10-28','2000-10-27'),(100412,65709,'2000-10-27','2001-10-27'),(100412,68109,'2001-10-27','9999-01-01'),(100413,70562,'1990-06-10','1991-06-10'),(100413,74067,'1991-06-10','1992-06-09'),(100413,77015,'1992-06-09','1993-06-09'),(100413,77969,'1993-06-09','1994-06-09'),(100413,78486,'1994-06-09','1995-06-09'),(100413,80676,'1995-06-09','1996-06-08'),(100413,84397,'1996-06-08','1997-06-08'),(100413,87311,'1997-06-08','1998-06-08'),(100413,87091,'1998-06-08','1999-06-08'),(100413,87386,'1999-06-08','2000-06-07'),(100413,88798,'2000-06-07','2001-06-07'),(100413,91664,'2001-06-07','2002-06-07'),(100413,95481,'2002-06-07','9999-01-01'),(100414,40000,'1988-12-14','1989-12-14'),(100414,43144,'1989-12-14','1990-12-14'),(100414,46627,'1990-12-14','1991-12-14'),(100414,47482,'1991-12-14','1992-04-17'),(100415,40000,'1995-03-01','1996-02-29'),(100415,42021,'1996-02-29','1997-02-28'),(100415,42918,'1997-02-28','1998-02-28'),(100415,46238,'1998-02-28','1999-02-28'),(100415,50473,'1999-02-28','2000-02-28'),(100415,50391,'2000-02-28','2001-02-27'),(100415,52258,'2001-02-27','2002-02-27'),(100415,54269,'2002-02-27','9999-01-01'),(100416,51393,'1987-08-16','1988-08-15'),(100416,55406,'1988-08-15','1989-08-15'),(100416,56912,'1989-08-15','1990-08-15'),(100416,59749,'1990-08-15','1991-08-15'),(100416,61227,'1991-08-15','1992-08-14'),(100416,61902,'1992-08-14','1993-08-14'),(100416,64428,'1993-08-14','1994-08-14'),(100416,64666,'1994-08-14','1995-08-14'),(100416,64188,'1995-08-14','1996-08-13'),(100416,67185,'1996-08-13','1997-08-13'),(100416,69142,'1997-08-13','1998-08-13'),(100416,73562,'1998-08-13','1999-08-13'),(100416,74954,'1999-08-13','2000-08-12'),(100416,75569,'2000-08-12','2001-08-12'),(100416,75436,'2001-08-12','9999-01-01'),(100417,61148,'1995-04-12','1995-05-21'),(100418,55390,'1989-10-01','1990-10-01'),(100418,57072,'1990-10-01','1991-10-01'),(100418,58585,'1991-10-01','1992-09-30'),(100418,58372,'1992-09-30','1993-09-30'),(100418,61737,'1993-09-30','1994-09-30'),(100418,61626,'1994-09-30','1995-09-30'),(100418,64947,'1995-09-30','1996-09-29'),(100418,66847,'1996-09-29','1997-09-29'),(100418,70416,'1997-09-29','1998-09-29'),(100418,74174,'1998-09-29','1999-09-29'),(100418,73729,'1999-09-29','2000-09-28'),(100418,74447,'2000-09-28','2001-09-28'),(100418,74843,'2001-09-28','9999-01-01'),(100419,64722,'1992-01-10','1993-01-09'),(100419,64602,'1993-01-09','1994-01-09'),(100419,64534,'1994-01-09','1995-01-09'),(100419,66834,'1995-01-09','1996-01-09'),(100419,70364,'1996-01-09','1997-01-08'),(100419,69944,'1997-01-08','1998-01-08'),(100419,72802,'1998-01-08','1999-01-08'),(100419,73608,'1999-01-08','2000-01-08'),(100419,75672,'2000-01-08','2001-01-07'),(100419,75233,'2001-01-07','2002-01-07'),(100419,77957,'2002-01-07','9999-01-01'),(100420,40000,'1996-03-24','1997-03-24'),(100420,44101,'1997-03-24','1998-03-24'),(100420,46294,'1998-03-24','1999-03-24'),(100420,47364,'1999-03-24','2000-03-23'),(100420,51750,'2000-03-23','2001-03-23'),(100420,51967,'2001-03-23','2002-03-23'),(100420,53766,'2002-03-23','9999-01-01'),(100421,76269,'1986-07-01','1987-07-01'),(100421,79315,'1987-07-01','1988-06-30'),(100421,80911,'1988-06-30','1989-06-30'),(100421,85117,'1989-06-30','1990-06-30'),(100421,88084,'1990-06-30','1991-06-30'),(100421,91340,'1991-06-30','1992-06-29'),(100421,92890,'1992-06-29','1993-06-29'),(100421,92798,'1993-06-29','1994-06-29'),(100421,96009,'1994-06-29','1995-06-29'),(100421,99978,'1995-06-29','1996-06-28'),(100421,103189,'1996-06-28','1997-06-28'),(100421,105599,'1997-06-28','1998-06-28'),(100421,109339,'1998-06-28','1999-06-28'),(100421,109473,'1999-06-28','2000-06-27'),(100421,112192,'2000-06-27','2001-06-27'),(100421,111976,'2001-06-27','2002-06-27'),(100421,115118,'2002-06-27','9999-01-01'),(100422,40000,'1994-02-03','1995-02-03'),(100422,43300,'1995-02-03','1996-02-03'),(100422,43359,'1996-02-03','1997-02-02'),(100422,45161,'1997-02-02','1998-02-02'),(100422,47841,'1998-02-02','1999-02-02'),(100422,51644,'1999-02-02','2000-02-02'),(100422,53753,'2000-02-02','2001-02-01'),(100422,57629,'2001-02-01','2002-02-01'),(100422,57467,'2002-02-01','9999-01-01'),(100423,40000,'1994-12-07','1995-12-07'),(100423,41805,'1995-12-07','1996-12-06'),(100423,45154,'1996-12-06','1997-12-06'),(100423,46594,'1997-12-06','1998-12-06'),(100423,46391,'1998-12-06','1999-12-06'),(100423,46274,'1999-12-06','2000-12-05'),(100423,48064,'2000-12-05','2001-12-05'),(100423,51428,'2001-12-05','9999-01-01'),(100424,51335,'1998-08-20','1999-08-20'),(100424,51666,'1999-08-20','2000-08-19'),(100424,52397,'2000-08-19','2001-08-19'),(100424,56533,'2001-08-19','2001-09-30'),(100425,45543,'1989-09-05','1990-09-05'),(100425,48274,'1990-09-05','1991-09-05'),(100425,52243,'1991-09-05','1992-09-04'),(100425,55689,'1992-09-04','1993-09-04'),(100425,56518,'1993-09-04','1994-09-04'),(100425,56027,'1994-09-04','1995-09-04'),(100425,58371,'1995-09-04','1996-09-03'),(100425,58967,'1996-09-03','1997-09-03'),(100425,62281,'1997-09-03','1998-09-03'),(100425,64507,'1998-09-03','1999-09-03'),(100425,65887,'1999-09-03','2000-09-02'),(100425,66824,'2000-09-02','2001-09-02'),(100425,69697,'2001-09-02','9999-01-01'),(100426,40000,'1993-02-18','1994-02-18'),(100426,39756,'1994-02-18','1995-02-18'),(100426,42068,'1995-02-18','1996-02-18'),(100426,46265,'1996-02-18','1997-02-17'),(100426,48654,'1997-02-17','1998-02-17'),(100426,48344,'1998-02-17','1999-02-17'),(100426,50932,'1999-02-17','2000-02-17'),(100426,50786,'2000-02-17','2001-02-16'),(100426,50429,'2001-02-16','2002-02-16'),(100426,52027,'2002-02-16','9999-01-01'),(100427,56603,'1989-11-14','1990-11-14'),(100427,58969,'1990-11-14','1991-11-14'),(100427,60152,'1991-11-14','1992-11-13'),(100427,63315,'1992-11-13','1993-11-13'),(100427,65004,'1993-11-13','1994-11-13'),(100427,66685,'1994-11-13','1995-11-13'),(100427,70822,'1995-11-13','1996-11-12'),(100427,74968,'1996-11-12','1997-11-12'),(100427,74943,'1997-11-12','1998-11-12'),(100427,75274,'1998-11-12','1999-11-12'),(100427,78112,'1999-11-12','2000-11-11'),(100427,78831,'2000-11-11','2001-11-11'),(100427,80913,'2001-11-11','9999-01-01'),(100428,60997,'1987-12-07','1988-12-06'),(100428,63204,'1988-12-06','1989-12-06'),(100428,62740,'1989-12-06','1990-12-06'),(100428,66349,'1990-12-06','1991-12-06'),(100428,66627,'1991-12-06','1992-12-05'),(100428,69714,'1992-12-05','1993-12-05'),(100428,71613,'1993-12-05','1994-12-05'),(100428,71984,'1994-12-05','1995-12-05'),(100428,74085,'1995-12-05','1996-12-04'),(100428,74954,'1996-12-04','1997-12-04'),(100428,79379,'1997-12-04','1998-12-04'),(100428,82788,'1998-12-04','1999-12-04'),(100428,83031,'1999-12-04','2000-12-03'),(100428,82918,'2000-12-03','2001-12-03'),(100428,86471,'2001-12-03','9999-01-01'),(100429,59160,'1991-01-01','1992-01-01'),(100429,59610,'1992-01-01','1992-12-31'),(100429,63559,'1992-12-31','1993-12-31'),(100429,64721,'1993-12-31','1994-12-31'),(100429,67537,'1994-12-31','1995-12-31'),(100429,67046,'1995-12-31','1996-12-30'),(100429,67338,'1996-12-30','1997-12-30'),(100429,70780,'1997-12-30','1998-12-30'),(100429,70741,'1998-12-30','1999-12-30'),(100429,74836,'1999-12-30','2000-12-29'),(100429,77924,'2000-12-29','2001-12-29'),(100429,78352,'2001-12-29','9999-01-01'),(100430,40000,'1991-03-18','1992-03-17'),(100430,42546,'1992-03-17','1992-04-08'),(100431,48202,'1996-12-31','1997-12-31'),(100431,51386,'1997-12-31','1998-12-31'),(100431,54517,'1998-12-31','1999-12-31'),(100431,57377,'1999-12-31','2000-12-30'),(100431,59300,'2000-12-30','2001-12-30'),(100431,63711,'2001-12-30','9999-01-01'),(100432,40000,'1989-10-31','1990-10-31'),(100432,40653,'1990-10-31','1991-10-31'),(100432,40674,'1991-10-31','1992-10-30'),(100432,43566,'1992-10-30','1993-10-30'),(100432,46618,'1993-10-30','1994-10-30'),(100432,46255,'1994-10-30','1995-10-30'),(100432,50041,'1995-10-30','1996-10-29'),(100432,52600,'1996-10-29','1997-10-29'),(100432,56277,'1997-10-29','1998-10-29'),(100432,59921,'1998-10-29','1999-10-29'),(100432,59478,'1999-10-29','2000-10-28'),(100432,61565,'2000-10-28','2001-10-28'),(100432,62230,'2001-10-28','9999-01-01'),(100433,40000,'1992-03-10','1993-03-10'),(100433,44350,'1993-03-10','1994-03-10'),(100433,46654,'1994-03-10','1994-12-29'),(100434,40000,'1997-10-19','1998-10-19'),(100434,44099,'1998-10-19','1999-10-19'),(100434,47575,'1999-10-19','2000-10-18'),(100434,49425,'2000-10-18','2001-10-18'),(100434,51864,'2001-10-18','9999-01-01'),(100435,97334,'1995-07-07','1996-07-06'),(100435,98813,'1996-07-06','1997-07-06'),(100435,101018,'1997-07-06','1998-07-06'),(100435,101133,'1998-07-06','1999-07-06'),(100435,101590,'1999-07-06','2000-07-05'),(100435,101755,'2000-07-05','2001-07-05'),(100435,105639,'2001-07-05','2002-07-05'),(100435,107304,'2002-07-05','9999-01-01'),(100436,83157,'1987-06-25','1988-06-24'),(100436,84276,'1988-06-24','1989-06-24'),(100436,88619,'1989-06-24','1990-06-24'),(100436,88651,'1990-06-24','1991-06-24'),(100436,91327,'1991-06-24','1992-06-23'),(100436,93757,'1992-06-23','1993-06-23'),(100436,95904,'1993-06-23','1994-06-23'),(100436,97038,'1994-06-23','1995-06-23'),(100436,100255,'1995-06-23','1996-06-22'),(100436,102075,'1996-06-22','1997-06-22'),(100436,105607,'1997-06-22','1998-06-22'),(100436,109728,'1998-06-22','1999-06-22'),(100436,111997,'1999-06-22','2000-06-21'),(100436,113779,'2000-06-21','2001-06-21'),(100436,113317,'2001-06-21','2002-06-21'),(100436,117707,'2002-06-21','9999-01-01'),(100437,43171,'1994-08-24','1995-08-24'),(100437,46675,'1995-08-24','1996-08-23'),(100437,46313,'1996-08-23','1997-08-23'),(100437,49839,'1997-08-23','1998-08-23'),(100437,49475,'1998-08-23','1999-08-23'),(100437,50002,'1999-08-23','2000-08-22'),(100437,51252,'2000-08-22','2001-08-22'),(100437,51598,'2001-08-22','9999-01-01'),(100438,41488,'1985-04-10','1986-04-10'),(100438,45001,'1986-04-10','1987-04-10'),(100438,49452,'1987-04-10','1988-04-09'),(100438,50730,'1988-04-09','1989-04-09'),(100438,54278,'1989-04-09','1990-04-09'),(100438,57472,'1990-04-09','1991-04-09'),(100438,59694,'1991-04-09','1992-04-08'),(100438,62699,'1992-04-08','1993-04-08'),(100438,66638,'1993-04-08','1994-04-08'),(100438,67632,'1994-04-08','1995-04-08'),(100438,68681,'1995-04-08','1996-04-06'),(100438,72525,'1996-04-06','1997-04-07'),(100438,72315,'1997-04-07','1998-04-07'),(100438,73858,'1998-04-07','1999-04-07'),(100438,76540,'1999-04-07','2000-04-06'),(100438,79951,'2000-04-06','2001-04-06'),(100438,79897,'2001-04-06','2002-04-05'),(100438,82305,'2002-04-05','9999-01-01'),(100439,48600,'1996-05-18','1996-12-24'),(100440,40000,'1989-01-28','1990-01-28'),(100440,41046,'1990-01-28','1991-01-28'),(100440,45447,'1991-01-28','1992-01-28'),(100440,46401,'1992-01-28','1993-01-27'),(100440,49122,'1993-01-27','1994-01-27'),(100440,52023,'1994-01-27','1995-01-27'),(100440,54659,'1995-01-27','1996-01-27'),(100440,57719,'1996-01-27','1997-01-26'),(100440,58795,'1997-01-26','1998-01-26'),(100440,62605,'1998-01-26','1999-01-26'),(100440,63885,'1999-01-26','2000-01-26'),(100440,66489,'2000-01-26','2001-01-25'),(100440,67422,'2001-01-25','2002-01-25'),(100440,68073,'2002-01-25','9999-01-01'),(100441,75159,'1994-10-27','1995-10-27'),(100441,75851,'1995-10-27','1996-10-26'),(100441,75735,'1996-10-26','1997-10-26'),(100441,79529,'1997-10-26','1998-10-25'),(100441,81861,'1998-10-25','1999-10-26'),(100441,86171,'1999-10-26','2000-10-25'),(100441,88251,'2000-10-25','2001-10-25'),(100441,90927,'2001-10-25','9999-01-01'),(100442,50897,'1997-12-17','1998-12-17'),(100442,53062,'1998-12-17','1999-12-17'),(100442,55793,'1999-12-17','2000-03-10'),(100443,57931,'1995-05-08','1996-05-07'),(100443,58080,'1996-05-07','1997-05-07'),(100443,58874,'1997-05-07','1998-05-07'),(100443,62408,'1998-05-07','1999-05-07'),(100443,64857,'1999-05-07','2000-05-06'),(100443,66800,'2000-05-06','2001-05-06'),(100443,69683,'2001-05-06','2002-05-06'),(100443,69853,'2002-05-06','9999-01-01'),(100444,74848,'1985-05-15','1986-05-15'),(100444,77537,'1986-05-15','1987-05-15'),(100444,78490,'1987-05-15','1988-05-14'),(100444,82819,'1988-05-14','1989-05-14'),(100444,86105,'1989-05-14','1990-05-14'),(100444,89626,'1990-05-14','1991-05-14'),(100444,90832,'1991-05-14','1992-05-13'),(100444,91935,'1992-05-13','1993-05-13'),(100444,92259,'1993-05-13','1994-05-13'),(100444,92859,'1994-05-13','1995-05-13'),(100444,96708,'1995-05-13','1996-05-12'),(100444,98224,'1996-05-12','1997-05-12'),(100444,102068,'1997-05-12','1998-05-12'),(100444,104078,'1998-05-12','1999-05-12'),(100444,103902,'1999-05-12','2000-05-11'),(100444,107892,'2000-05-11','2001-05-11'),(100444,112262,'2001-05-11','2002-05-11'),(100444,112429,'2002-05-11','9999-01-01'),(100445,58510,'1991-06-25','1992-06-24'),(100445,59439,'1992-06-24','1993-06-24'),(100445,62783,'1993-06-24','1994-06-24'),(100445,65391,'1994-06-24','1995-06-24'),(100445,67507,'1995-06-24','1996-06-23'),(100445,70705,'1996-06-23','1997-06-23'),(100445,72317,'1997-06-23','1998-06-23'),(100445,71866,'1998-06-23','1999-06-23'),(100445,76295,'1999-06-23','2000-06-22'),(100445,78536,'2000-06-22','2001-06-22'),(100445,81525,'2001-06-22','2002-06-22'),(100445,83909,'2002-06-22','9999-01-01'),(100446,40000,'1991-08-04','1992-08-03'),(100446,39541,'1992-08-03','1993-08-03'),(100446,39205,'1993-08-03','1994-08-03'),(100446,40573,'1994-08-03','1995-08-03'),(100446,40638,'1995-08-03','1996-08-02'),(100446,44225,'1996-08-02','1997-08-02'),(100446,47387,'1997-08-02','1998-08-02'),(100446,50207,'1998-08-02','1999-08-02'),(100446,49783,'1999-08-02','2000-08-01'),(100446,51486,'2000-08-01','2001-08-01'),(100446,51707,'2001-08-01','2002-08-01'),(100446,51209,'2002-08-01','9999-01-01'),(100447,57966,'1990-03-03','1991-03-03'),(100447,60646,'1991-03-03','1992-03-02'),(100447,60988,'1992-03-02','1993-03-02'),(100447,62588,'1993-03-02','1994-03-02'),(100447,63341,'1994-03-02','1995-03-02'),(100447,66333,'1995-03-02','1996-03-01'),(100447,68667,'1996-03-01','1997-03-01'),(100447,69640,'1997-03-01','1998-03-01'),(100447,71157,'1998-03-01','1999-03-01'),(100447,70856,'1999-03-01','2000-02-29'),(100447,75172,'2000-02-29','2001-02-28'),(100447,76285,'2001-02-28','2002-02-28'),(100447,79137,'2002-02-28','9999-01-01'),(100448,64425,'1990-03-09','1991-03-09'),(100448,66587,'1991-03-09','1992-03-08'),(100448,69270,'1992-03-08','1993-03-08'),(100448,69305,'1993-03-08','1994-03-08'),(100448,73291,'1994-03-08','1995-03-08'),(100448,77223,'1995-03-08','1996-03-07'),(100448,80607,'1996-03-07','1997-03-07'),(100448,82954,'1997-03-07','1998-03-07'),(100448,83243,'1998-03-07','1999-03-07'),(100448,83636,'1999-03-07','2000-03-06'),(100448,86388,'2000-03-06','2001-03-06'),(100448,88270,'2001-03-06','2002-03-06'),(100448,89808,'2002-03-06','9999-01-01'),(100449,47776,'1989-03-03','1990-03-03'),(100449,49200,'1990-03-03','1991-03-03'),(100449,50212,'1991-03-03','1992-03-02'),(100449,51567,'1992-03-02','1993-03-02'),(100449,51677,'1993-03-02','1994-03-02'),(100449,55599,'1994-03-02','1995-03-02'),(100449,57914,'1995-03-02','1996-03-01'),(100449,61295,'1996-03-01','1997-03-01'),(100449,65331,'1997-03-01','1998-03-01'),(100449,69317,'1998-03-01','1999-03-01'),(100449,69238,'1999-03-01','2000-02-29'),(100449,68957,'2000-02-29','2001-02-28'),(100449,69357,'2001-02-28','2002-02-28'),(100449,69268,'2002-02-28','9999-01-01'),(100450,61117,'1989-05-19','1990-05-19'),(100450,63746,'1990-05-19','1991-05-19'),(100450,65747,'1991-05-19','1992-05-18'),(100450,65968,'1992-05-18','1993-05-18'),(100450,65816,'1993-05-18','1994-05-18'),(100450,69489,'1994-05-18','1995-05-18'),(100450,72018,'1995-05-18','1996-05-17'),(100450,73796,'1996-05-17','1997-05-17'),(100450,75948,'1997-05-17','1998-05-17'),(100450,77035,'1998-05-17','1999-05-17'),(100450,79969,'1999-05-17','2000-05-16'),(100450,80304,'2000-05-16','2001-05-16'),(100450,82287,'2001-05-16','2002-05-16'),(100450,86269,'2002-05-16','9999-01-01'),(100451,59710,'1990-06-23','1991-06-23'),(100451,61349,'1991-06-23','1992-06-22'),(100451,64692,'1992-06-22','1993-06-22'),(100451,64388,'1993-06-22','1994-06-22'),(100451,66622,'1994-06-22','1995-06-22'),(100451,69730,'1995-06-22','1996-06-21'),(100451,71227,'1996-06-21','1997-06-21'),(100451,71120,'1997-06-21','1998-06-21'),(100451,73998,'1998-06-21','1999-06-21'),(100451,76759,'1999-06-21','2000-06-20'),(100451,79243,'2000-06-20','2001-06-20'),(100451,79060,'2001-06-20','2002-04-03'),(100452,58300,'1994-07-17','1995-07-17'),(100452,58180,'1995-07-17','1996-07-16'),(100452,59532,'1996-07-16','1997-07-16'),(100452,60382,'1997-07-16','1998-07-16'),(100452,62293,'1998-07-16','1999-07-16'),(100452,62303,'1999-07-16','2000-07-15'),(100452,63602,'2000-07-15','2001-07-15'),(100452,67788,'2001-07-15','2002-07-15'),(100452,70766,'2002-07-15','9999-01-01'),(100453,67122,'1986-02-21','1987-02-21'),(100453,68386,'1987-02-21','1988-02-21'),(100453,68555,'1988-02-21','1989-02-20'),(100453,71305,'1989-02-20','1990-02-20'),(100453,72633,'1990-02-20','1991-02-20'),(100453,74328,'1991-02-20','1992-02-20'),(100453,77354,'1992-02-20','1993-02-19'),(100453,79077,'1993-02-19','1994-02-19'),(100453,82827,'1994-02-19','1995-02-19'),(100453,83270,'1995-02-19','1996-02-19'),(100453,84167,'1996-02-19','1997-02-18'),(100453,86679,'1997-02-18','1998-02-18'),(100453,87562,'1998-02-18','1999-02-18'),(100453,87112,'1999-02-18','2000-02-18'),(100453,89055,'2000-02-18','2001-02-17'),(100453,90966,'2001-02-17','2002-02-17'),(100453,93797,'2002-02-17','9999-01-01'),(100454,68257,'1997-07-08','1998-07-08'),(100454,72672,'1998-07-08','1999-07-08'),(100454,72869,'1999-07-08','2000-07-07'),(100454,73362,'2000-07-07','2001-07-07'),(100454,74789,'2001-07-07','2002-07-07'),(100454,77552,'2002-07-07','9999-01-01'),(100455,80655,'1990-12-18','1991-12-18'),(100455,84635,'1991-12-18','1992-12-17'),(100455,88899,'1992-12-17','1993-12-17'),(100455,90514,'1993-12-17','1994-12-17'),(100455,92165,'1994-12-17','1995-12-17'),(100455,94315,'1995-12-17','1996-12-16'),(100455,95828,'1996-12-16','1997-12-16'),(100455,97637,'1997-12-16','1998-12-16'),(100455,102001,'1998-12-16','1999-12-16'),(100455,103360,'1999-12-16','2000-12-15'),(100455,103118,'2000-12-15','2001-12-15'),(100455,105084,'2001-12-15','9999-01-01'),(100456,52965,'1993-09-29','1994-09-29'),(100456,56947,'1994-09-29','1995-09-29'),(100456,58377,'1995-09-29','1996-09-28'),(100456,59285,'1996-09-28','1997-09-28'),(100456,62567,'1997-09-28','1998-09-28'),(100456,65624,'1998-09-28','1999-09-28'),(100456,69372,'1999-09-28','2000-09-27'),(100456,70415,'2000-09-27','2001-09-27'),(100456,70560,'2001-09-27','9999-01-01'),(100457,42151,'1988-12-30','1989-12-30'),(100457,46240,'1989-12-30','1990-12-30'),(100457,50531,'1990-12-30','1991-12-30'),(100457,50243,'1991-12-30','1992-12-29'),(100457,53218,'1992-12-29','1993-12-29'),(100457,56677,'1993-12-29','1994-12-29'),(100457,60262,'1994-12-29','1995-12-29'),(100457,62555,'1995-12-29','1996-12-28'),(100457,62596,'1996-12-28','1997-12-28'),(100457,64611,'1997-12-28','1998-12-28'),(100457,64970,'1998-12-28','1999-12-28'),(100457,67720,'1999-12-28','2000-12-27'),(100457,69974,'2000-12-27','2001-12-27'),(100457,73794,'2001-12-27','9999-01-01'),(100458,69451,'1997-09-13','1998-09-13'),(100458,73606,'1998-09-13','1998-09-26'),(100459,49799,'1993-01-12','1994-01-12'),(100459,52850,'1994-01-12','1995-01-12'),(100459,55000,'1995-01-12','1996-01-12'),(100459,55418,'1996-01-12','1997-01-11'),(100459,59894,'1997-01-11','1998-01-11'),(100459,59555,'1998-01-11','1999-01-11'),(100459,61548,'1999-01-11','2000-01-11'),(100459,63103,'2000-01-11','2001-01-10'),(100459,63417,'2001-01-10','2002-01-10'),(100459,65154,'2002-01-10','9999-01-01'),(100460,58733,'1992-02-28','1993-02-27'),(100460,59715,'1993-02-27','1994-02-27'),(100460,59248,'1994-02-27','1995-02-27'),(100460,63317,'1995-02-27','1996-02-27'),(100460,63429,'1996-02-27','1997-02-26'),(100460,66505,'1997-02-26','1998-02-26'),(100460,69685,'1998-02-26','1999-02-26'),(100460,72623,'1999-02-26','2000-02-26'),(100460,73329,'2000-02-26','2001-02-25'),(100460,73119,'2001-02-25','2002-02-25'),(100460,77158,'2002-02-25','9999-01-01'),(100461,40000,'1990-07-12','1991-07-12'),(100461,43791,'1991-07-12','1992-07-11'),(100461,44529,'1992-07-11','1993-07-11'),(100461,46201,'1993-07-11','1994-07-11'),(100461,47672,'1994-07-11','1995-07-11'),(100461,47178,'1995-07-11','1996-07-10'),(100461,48184,'1996-07-10','1997-07-10'),(100461,51024,'1997-07-10','1998-07-10'),(100461,51307,'1998-07-10','1999-07-10'),(100461,51733,'1999-07-10','2000-07-09'),(100461,54289,'2000-07-09','2001-07-09'),(100461,54380,'2001-07-09','2002-07-09'),(100461,58317,'2002-07-09','9999-01-01'),(100462,55798,'1988-09-17','1989-09-17'),(100462,60184,'1989-09-17','1990-09-17'),(100462,61398,'1990-09-17','1991-09-17'),(100462,63015,'1991-09-17','1992-09-16'),(100462,66596,'1992-09-16','1993-09-16'),(100462,68880,'1993-09-16','1994-09-16'),(100462,72776,'1994-09-16','1995-09-16'),(100462,73040,'1995-09-16','1996-09-15'),(100462,75977,'1996-09-15','1997-09-15'),(100462,79692,'1997-09-15','1998-09-15'),(100462,80709,'1998-09-15','1999-09-15'),(100462,83360,'1999-09-15','2000-09-14'),(100462,84909,'2000-09-14','2001-09-14'),(100462,88498,'2001-09-14','9999-01-01'),(100463,76988,'1987-09-02','1988-09-01'),(100463,77089,'1988-09-01','1989-09-01'),(100463,80235,'1989-09-01','1990-09-01'),(100463,84258,'1990-09-01','1991-09-01'),(100463,85228,'1991-09-01','1992-08-31'),(100463,86645,'1992-08-31','1993-08-31'),(100463,87540,'1993-08-31','1994-08-31'),(100463,88203,'1994-08-31','1995-08-31'),(100463,88788,'1995-08-31','1996-08-30'),(100463,91313,'1996-08-30','1997-08-30'),(100463,94925,'1997-08-30','1998-08-30'),(100463,95262,'1998-08-30','1999-08-30'),(100463,95875,'1999-08-30','2000-08-29'),(100463,95584,'2000-08-29','2001-08-29'),(100463,99408,'2001-08-29','9999-01-01'),(100464,52918,'1996-12-04','1997-12-04'),(100464,52433,'1997-12-04','1998-12-04'),(100464,54792,'1998-12-04','1999-12-04'),(100464,55380,'1999-12-04','2000-12-03'),(100464,56995,'2000-12-03','2001-12-03'),(100464,59144,'2001-12-03','9999-01-01'),(100465,40000,'1986-07-17','1987-07-17'),(100465,43399,'1987-07-17','1988-07-16'),(100465,47030,'1988-07-16','1989-07-16'),(100465,49710,'1989-07-16','1990-07-16'),(100465,53182,'1990-07-16','1991-07-16'),(100465,53789,'1991-07-16','1992-07-15'),(100465,55717,'1992-07-15','1993-07-15'),(100465,57408,'1993-07-15','1994-07-15'),(100465,59279,'1994-07-15','1995-07-15'),(100465,62508,'1995-07-15','1996-07-14'),(100465,62827,'1996-07-14','1997-07-14'),(100465,66375,'1997-07-14','1997-07-26'),(100466,57965,'1996-10-23','1997-10-23'),(100466,59643,'1997-10-23','1998-10-23'),(100466,63495,'1998-10-23','1999-10-23'),(100466,65387,'1999-10-23','2000-10-22'),(100466,69470,'2000-10-22','2001-10-22'),(100466,70585,'2001-10-22','9999-01-01'),(100467,53762,'1997-04-02','1998-01-11'),(100468,42509,'2000-01-17','2001-01-16'),(100468,44162,'2001-01-16','2002-01-16'),(100468,46136,'2002-01-16','9999-01-01'),(100469,40000,'1997-01-03','1998-01-03'),(100469,42176,'1998-01-03','1999-01-03'),(100469,45814,'1999-01-03','2000-01-03'),(100469,48637,'2000-01-03','2000-09-01'),(100470,40000,'1991-10-02','1992-10-01'),(100470,39909,'1992-10-01','1993-10-01'),(100470,41960,'1993-10-01','1994-10-01'),(100470,44607,'1994-10-01','1995-10-01'),(100470,46997,'1995-10-01','1996-09-30'),(100470,48379,'1996-09-30','1997-09-30'),(100470,51100,'1997-09-30','1998-09-30'),(100470,54908,'1998-09-30','1999-09-30'),(100470,54922,'1999-09-30','2000-09-29'),(100470,56428,'2000-09-29','2001-09-29'),(100470,57595,'2001-09-29','9999-01-01'),(100471,40000,'1991-09-30','1992-09-29'),(100471,41302,'1992-09-29','1993-09-29'),(100471,45769,'1993-09-29','1994-09-29'),(100471,47445,'1994-09-29','1995-09-29'),(100471,49300,'1995-09-29','1996-09-28'),(100471,53214,'1996-09-28','1997-09-28'),(100471,55849,'1997-09-28','1998-09-28'),(100471,56823,'1998-09-28','1999-09-28'),(100471,59463,'1999-09-28','2000-09-27'),(100471,63662,'2000-09-27','2001-09-27'),(100471,67532,'2001-09-27','9999-01-01'),(100472,66128,'1997-08-16','1998-08-16'),(100472,67113,'1998-08-16','1999-08-16'),(100472,68003,'1999-08-16','2000-08-15'),(100472,71965,'2000-08-15','2001-08-15'),(100472,76427,'2001-08-15','2002-01-27'),(100473,40000,'1996-07-13','1997-07-13'),(100473,40987,'1997-07-13','1998-07-13'),(100473,44964,'1998-07-13','1999-07-13'),(100473,46807,'1999-07-13','2000-07-12'),(100473,46577,'2000-07-12','2001-07-12'),(100473,50461,'2001-07-12','2002-07-12'),(100473,50316,'2002-07-12','9999-01-01'),(100474,47167,'1985-11-28','1986-11-28'),(100474,51308,'1986-11-28','1987-11-28'),(100474,54623,'1987-11-28','1988-11-27'),(100474,56272,'1988-11-27','1989-11-27'),(100474,57803,'1989-11-27','1990-11-27'),(100474,60732,'1990-11-27','1991-11-27'),(100474,63481,'1991-11-27','1992-11-26'),(100474,66230,'1992-11-26','1993-11-26'),(100474,69944,'1993-11-26','1994-01-05'),(100475,51218,'1990-02-01','1991-02-01'),(100475,52274,'1991-02-01','1992-02-01'),(100475,54430,'1992-02-01','1993-01-31'),(100475,57202,'1993-01-31','1994-01-31'),(100475,57932,'1994-01-31','1995-01-31'),(100475,59891,'1995-01-31','1996-01-31'),(100475,63474,'1996-01-31','1997-01-30'),(100475,66930,'1997-01-30','1998-01-30'),(100475,69060,'1998-01-30','1999-01-30'),(100475,72101,'1999-01-30','2000-01-30'),(100475,75140,'2000-01-30','2001-01-29'),(100475,79541,'2001-01-29','2002-01-29'),(100475,80589,'2002-01-29','9999-01-01'),(100476,76858,'1996-01-18','1997-01-17'),(100476,76829,'1997-01-17','1998-01-17'),(100476,79307,'1998-01-17','1999-01-17'),(100476,80350,'1999-01-17','2000-01-17'),(100476,80809,'2000-01-17','2001-01-16'),(100476,81277,'2001-01-16','2002-01-16'),(100476,85685,'2002-01-16','9999-01-01'),(100477,40000,'1993-11-26','1994-11-26'),(100477,41837,'1994-11-26','1995-11-26'),(100477,45843,'1995-11-26','1996-11-25'),(100477,45830,'1996-11-25','1997-11-25'),(100477,45701,'1997-11-25','1998-11-25'),(100477,47933,'1998-11-25','1999-11-25'),(100477,48833,'1999-11-25','2000-11-24'),(100477,52117,'2000-11-24','2001-11-24'),(100477,55603,'2001-11-24','9999-01-01'),(100478,40000,'1998-10-21','1999-10-21'),(100478,42692,'1999-10-21','2000-10-20'),(100478,46463,'2000-10-20','2001-10-20'),(100478,46458,'2001-10-20','9999-01-01'),(100479,40000,'1995-08-09','1996-08-08'),(100479,41143,'1996-08-08','1997-08-08'),(100479,44101,'1997-08-08','1998-08-08'),(100479,48090,'1998-08-08','1999-08-08'),(100479,52306,'1999-08-08','2000-08-07'),(100479,54025,'2000-08-07','2001-08-07'),(100479,53772,'2001-08-07','9999-01-01'),(100480,40000,'1992-01-11','1993-01-10'),(100480,41139,'1993-01-10','1994-01-10'),(100480,43704,'1994-01-10','1995-01-10'),(100480,47570,'1995-01-10','1996-01-10'),(100480,47879,'1996-01-10','1997-01-09'),(100480,49713,'1997-01-09','1998-01-09'),(100480,52083,'1998-01-09','1999-01-09'),(100480,54626,'1999-01-09','2000-01-09'),(100480,54249,'2000-01-09','2001-01-08'),(100480,57204,'2001-01-08','2002-01-08'),(100480,58619,'2002-01-08','9999-01-01'),(100481,52242,'1985-07-23','1986-07-23'),(100481,54694,'1986-07-23','1987-07-23'),(100481,59191,'1987-07-23','1988-07-22'),(100481,59989,'1988-07-22','1989-07-22'),(100481,63154,'1989-07-22','1989-08-23'),(100482,54334,'1987-11-15','1988-11-14'),(100482,56281,'1988-11-14','1989-11-14'),(100482,59825,'1989-11-14','1990-11-14'),(100482,60101,'1990-11-14','1991-11-14'),(100482,61610,'1991-11-14','1992-11-13'),(100482,62930,'1992-11-13','1993-11-13'),(100482,65720,'1993-11-13','1994-11-13'),(100482,68252,'1994-11-13','1995-11-13'),(100482,70064,'1995-11-13','1996-11-12'),(100482,73634,'1996-11-12','1997-11-12'),(100482,76338,'1997-11-12','1998-11-12'),(100482,76165,'1998-11-12','1999-11-12'),(100482,76707,'1999-11-12','2000-11-11'),(100482,80623,'2000-11-11','2001-11-11'),(100482,84135,'2001-11-11','9999-01-01'),(100483,46608,'1994-12-26','1995-12-26'),(100483,50157,'1995-12-26','1996-12-25'),(100483,53961,'1996-12-25','1997-12-25'),(100483,55279,'1997-12-25','1998-12-25'),(100483,57293,'1998-12-25','1999-12-25'),(100483,56841,'1999-12-25','2000-12-24'),(100483,57698,'2000-12-24','2001-12-24'),(100483,58943,'2001-12-24','9999-01-01'),(100484,41924,'1997-04-06','1998-04-06'),(100484,41457,'1998-04-06','1999-04-06'),(100484,41217,'1999-04-06','2000-04-05'),(100484,43329,'2000-04-05','2001-04-05'),(100484,47087,'2001-04-05','2002-04-05'),(100484,49328,'2002-04-05','9999-01-01'),(100485,81687,'1987-11-01','1988-10-31'),(100485,81971,'1988-10-31','1989-10-31'),(100485,84128,'1989-10-31','1990-10-31'),(100485,83865,'1990-10-31','1991-10-31'),(100485,85749,'1991-10-31','1992-10-30'),(100485,89387,'1992-10-30','1993-10-30'),(100485,91445,'1993-10-30','1994-10-30'),(100485,92192,'1994-10-30','1995-10-30'),(100485,94009,'1995-10-30','1996-10-29'),(100485,95925,'1996-10-29','1997-10-29'),(100485,97513,'1997-10-29','1998-10-29'),(100485,97099,'1998-10-29','1999-10-29'),(100485,97481,'1999-10-29','2000-10-28'),(100485,100443,'2000-10-28','2001-10-28'),(100485,101490,'2001-10-28','9999-01-01'),(100486,83241,'1988-10-09','1989-10-09'),(100486,87306,'1989-10-09','1990-10-09'),(100486,88134,'1990-10-09','1991-10-09'),(100486,91626,'1991-10-09','1992-10-08'),(100486,95628,'1992-10-08','1993-10-08'),(100486,96542,'1993-10-08','1994-10-08'),(100486,100974,'1994-10-08','1995-10-08'),(100486,102251,'1995-10-08','1996-10-07'),(100486,103908,'1996-10-07','1997-10-07'),(100486,103924,'1997-10-07','1998-10-07'),(100486,104891,'1998-10-07','1999-10-07'),(100486,108034,'1999-10-07','2000-10-06'),(100486,109558,'2000-10-06','2001-10-06'),(100486,110927,'2001-10-06','9999-01-01'),(100487,87201,'1988-08-18','1989-08-18'),(100487,90583,'1989-08-18','1990-08-18'),(100487,92122,'1990-08-18','1991-08-18'),(100487,94866,'1991-08-18','1992-08-17'),(100487,98111,'1992-08-17','1993-08-17'),(100487,99562,'1993-08-17','1994-08-17'),(100487,99425,'1994-08-17','1995-08-17'),(100487,102132,'1995-08-17','1996-08-16'),(100487,102176,'1996-08-16','1997-08-16'),(100487,104249,'1997-08-16','1998-08-16'),(100487,104838,'1998-08-16','1999-08-16'),(100487,104401,'1999-08-16','2000-08-15'),(100487,106667,'2000-08-15','2001-08-15'),(100487,108857,'2001-08-15','9999-01-01'),(100488,88627,'1993-06-07','1994-06-07'),(100488,89043,'1994-06-07','1995-06-07'),(100488,91943,'1995-06-07','1996-06-06'),(100488,95735,'1996-06-06','1997-06-06'),(100488,99234,'1997-06-06','1998-06-06'),(100488,102630,'1998-06-06','1999-06-06'),(100488,102703,'1999-06-06','2000-06-05'),(100488,106138,'2000-06-05','2001-06-05'),(100488,107852,'2001-06-05','2002-06-05'),(100488,108802,'2002-06-05','9999-01-01'),(100489,40000,'1998-03-21','1999-03-21'),(100489,43636,'1999-03-21','2000-03-20'),(100489,46974,'2000-03-20','2000-07-04'),(100490,40000,'1990-03-03','1991-03-03'),(100490,41701,'1991-03-03','1992-03-02'),(100490,43939,'1992-03-02','1993-03-02'),(100490,44870,'1993-03-02','1994-03-02'),(100490,46203,'1994-03-02','1995-03-02'),(100490,49841,'1995-03-02','1995-06-19'),(100491,44571,'1996-03-29','1997-03-29'),(100491,48684,'1997-03-29','1998-03-29'),(100491,48803,'1998-03-29','1999-03-29'),(100491,51584,'1999-03-29','2000-03-28'),(100491,55887,'2000-03-28','2001-03-28'),(100491,58147,'2001-03-28','2002-03-28'),(100491,60971,'2002-03-28','9999-01-01'),(100492,84588,'1999-11-03','2000-11-02'),(100492,84438,'2000-11-02','2001-11-02'),(100492,86112,'2001-11-02','9999-01-01'),(100493,40000,'1986-03-31','1987-03-31'),(100493,43710,'1987-03-31','1988-03-30'),(100493,45877,'1988-03-30','1989-03-30'),(100493,48219,'1989-03-30','1990-03-30'),(100493,48542,'1990-03-30','1991-03-30'),(100493,49607,'1991-03-30','1992-03-29'),(100493,50749,'1992-03-29','1993-03-29'),(100493,55151,'1993-03-29','1994-03-29'),(100493,59621,'1994-03-29','1995-03-29'),(100493,59837,'1995-03-29','1996-03-28'),(100493,60004,'1996-03-28','1997-03-28'),(100493,60505,'1997-03-28','1998-03-28'),(100493,60670,'1998-03-28','1999-03-28'),(100493,61945,'1999-03-28','2000-03-27'),(100493,66134,'2000-03-27','2001-03-27'),(100493,68183,'2001-03-27','2002-03-27'),(100493,70969,'2002-03-27','9999-01-01'),(100494,40000,'1992-12-13','1993-12-13'),(100494,41684,'1993-12-13','1994-12-13'),(100494,45570,'1994-12-13','1995-12-13'),(100494,48427,'1995-12-13','1996-12-12'),(100494,49353,'1996-12-12','1997-12-12'),(100494,50600,'1997-12-12','1998-12-12'),(100494,52963,'1998-12-12','1999-12-12'),(100494,55472,'1999-12-12','2000-12-11'),(100494,58260,'2000-12-11','2001-12-11'),(100494,59123,'2001-12-11','9999-01-01'),(100495,55210,'1985-02-15','1986-02-15'),(100495,58432,'1986-02-15','1986-12-01'),(100496,40321,'1998-11-16','1999-11-16'),(100496,41649,'1999-11-16','2000-11-15'),(100496,43073,'2000-11-15','2001-11-15'),(100496,43419,'2001-11-15','9999-01-01'),(100497,40000,'1985-04-06','1986-04-06'),(100497,43055,'1986-04-06','1987-04-06'),(100497,47331,'1987-04-06','1988-04-05'),(100497,47797,'1988-04-05','1989-04-05'),(100497,48355,'1989-04-05','1990-04-05'),(100497,49572,'1990-04-05','1991-04-05'),(100497,53154,'1991-04-05','1992-04-04'),(100497,55732,'1992-04-04','1993-04-04'),(100497,57210,'1993-04-04','1994-04-04'),(100497,59392,'1994-04-04','1995-04-04'),(100497,60757,'1995-04-04','1996-04-03'),(100497,64209,'1996-04-03','1997-04-03'),(100497,64759,'1997-04-03','1998-04-03'),(100497,65688,'1998-04-03','1999-04-03'),(100497,69456,'1999-04-03','2000-04-02'),(100497,69506,'2000-04-02','2001-04-02'),(100497,69285,'2001-04-02','2002-04-02'),(100497,68873,'2002-04-02','9999-01-01'),(100498,47869,'1988-04-29','1989-04-29'),(100498,50265,'1989-04-29','1990-04-29'),(100498,53028,'1990-04-29','1991-04-29'),(100498,53650,'1991-04-29','1992-04-28'),(100498,57624,'1992-04-28','1993-04-28'),(100498,59576,'1993-04-28','1994-04-28'),(100498,61851,'1994-04-28','1995-04-28'),(100498,64521,'1995-04-28','1996-04-27'),(100498,66292,'1996-04-27','1997-04-27'),(100498,66309,'1997-04-27','1998-04-27'),(100498,69543,'1998-04-27','1999-04-27'),(100498,70021,'1999-04-27','2000-04-26'),(100498,69870,'2000-04-26','2001-04-26'),(100498,70713,'2001-04-26','2002-04-26'),(100498,74008,'2002-04-26','9999-01-01'),(100499,40000,'1999-12-30','2000-11-24'),(100500,61217,'1988-10-14','1989-10-14'),(100500,63887,'1989-10-14','1990-10-14'),(100500,65500,'1990-10-14','1991-10-14'),(100500,65406,'1991-10-14','1992-10-13'),(100500,68058,'1992-10-13','1993-10-13'),(100500,71688,'1993-10-13','1994-10-13'),(100500,73022,'1994-10-13','1995-10-13'),(100500,72708,'1995-10-13','1996-10-12'),(100500,73728,'1996-10-12','1997-10-12'),(100500,74397,'1997-10-12','1998-10-12'),(100500,75516,'1998-10-12','1999-10-12'),(100500,75349,'1999-10-12','2000-10-11'),(100500,76218,'2000-10-11','2001-10-11'),(100500,79754,'2001-10-11','9999-01-01'),(100501,40000,'1987-02-10','1988-02-10'),(100501,42589,'1988-02-10','1989-02-09'),(100501,44018,'1989-02-09','1990-02-09'),(100501,46849,'1990-02-09','1991-02-09'),(100501,50420,'1991-02-09','1992-02-09'),(100501,54733,'1992-02-09','1993-02-08'),(100501,55259,'1993-02-08','1994-02-08'),(100501,56687,'1994-02-08','1995-02-08'),(100501,58231,'1995-02-08','1996-02-08'),(100501,60979,'1996-02-08','1997-02-07'),(100501,61517,'1997-02-07','1998-02-07'),(100501,63164,'1998-02-07','1999-02-07'),(100501,64656,'1999-02-07','2000-02-07'),(100501,68463,'2000-02-07','2001-02-06'),(100501,69791,'2001-02-06','2002-02-06'),(100501,74225,'2002-02-06','9999-01-01'),(100502,44669,'1992-03-29','1993-03-29'),(100502,47111,'1993-03-29','1994-03-29'),(100502,51222,'1994-03-29','1995-03-29'),(100502,51275,'1995-03-29','1996-03-28'),(100502,53151,'1996-03-28','1997-03-28'),(100502,54081,'1997-03-28','1998-03-28'),(100502,54786,'1998-03-28','1999-03-28'),(100502,54667,'1999-03-28','2000-03-27'),(100502,55394,'2000-03-27','2001-03-27'),(100502,55071,'2001-03-27','2002-03-27'),(100502,55334,'2002-03-27','9999-01-01'),(100503,40000,'1992-01-25','1992-05-25'),(100504,55025,'1998-12-14','1999-12-14'),(100504,57793,'1999-12-14','2000-12-13'),(100504,58667,'2000-12-13','2001-12-13'),(100504,60258,'2001-12-13','9999-01-01'),(100505,41850,'1997-07-31','1998-07-31'),(100505,45676,'1998-07-31','1999-07-31'),(100505,46999,'1999-07-31','2000-07-30'),(100505,50610,'2000-07-30','2001-07-30'),(100505,54127,'2001-07-30','2002-07-30'),(100505,54826,'2002-07-30','9999-01-01'),(100506,40000,'1995-09-16','1996-09-15'),(100506,42645,'1996-09-15','1997-09-15'),(100506,45457,'1997-09-15','1998-09-15'),(100506,46249,'1998-09-15','1999-09-15'),(100506,46688,'1999-09-15','2000-03-21'),(100507,48016,'1996-09-23','1997-09-23'),(100507,51768,'1997-09-23','1998-09-23'),(100507,52418,'1998-09-23','1999-09-23'),(100507,54152,'1999-09-23','2000-09-22'),(100507,53936,'2000-09-22','2001-09-22'),(100507,57743,'2001-09-22','9999-01-01'),(100508,40000,'1995-01-15','1996-01-15'),(100508,43103,'1996-01-15','1997-01-14'),(100508,43725,'1997-01-14','1998-01-14'),(100508,45693,'1998-01-14','1999-01-14'),(100508,48615,'1999-01-14','2000-01-14'),(100508,52931,'2000-01-14','2001-01-13'),(100508,56535,'2001-01-13','2002-01-13'),(100508,60665,'2002-01-13','9999-01-01'),(100509,41053,'1996-08-30','1997-08-30'),(100509,41805,'1997-08-30','1998-08-30'),(100509,44586,'1998-08-30','1999-08-30'),(100509,48860,'1999-08-30','2000-08-29'),(100509,53245,'2000-08-29','2001-08-29'),(100509,53670,'2001-08-29','9999-01-01'),(100510,40000,'1991-06-07','1992-06-06'),(100510,41502,'1992-06-06','1993-06-06'),(100510,45748,'1993-06-06','1994-06-06'),(100510,49494,'1994-06-06','1995-06-06'),(100510,49123,'1995-06-06','1996-06-05'),(100510,52580,'1996-06-05','1997-06-05'),(100510,56826,'1997-06-05','1998-06-05'),(100510,61066,'1998-06-05','1999-06-05'),(100510,61906,'1999-06-05','2000-06-04'),(100510,65078,'2000-06-04','2001-06-04'),(100510,67725,'2001-06-04','2002-06-04'),(100510,71218,'2002-06-04','9999-01-01'),(100511,82564,'1998-07-10','1999-07-10'),(100511,84264,'1999-07-10','2000-07-09'),(100511,84048,'2000-07-09','2001-07-09'),(100511,85359,'2001-07-09','2001-10-19'),(100512,43425,'1994-11-10','1995-11-10'),(100512,45948,'1995-11-10','1996-11-09'),(100512,45550,'1996-11-09','1997-11-09'),(100512,47204,'1997-11-09','1998-11-09'),(100512,50093,'1998-11-09','1999-11-09'),(100512,52822,'1999-11-09','2000-11-08'),(100512,54166,'2000-11-08','2001-11-08'),(100512,56710,'2001-11-08','9999-01-01'),(100513,90416,'1988-10-18','1989-10-18'),(100513,94864,'1989-10-18','1990-10-18'),(100513,94713,'1990-10-18','1991-10-18'),(100513,94262,'1991-10-18','1992-10-17'),(100513,98631,'1992-10-17','1993-10-17'),(100513,103021,'1993-10-17','1994-10-17'),(100513,105220,'1994-10-17','1995-10-17'),(100513,107443,'1995-10-17','1996-10-07'),(100514,52080,'1992-03-10','1993-03-10'),(100514,53838,'1993-03-10','1994-03-10'),(100514,57004,'1994-03-10','1995-03-10'),(100514,59637,'1995-03-10','1996-03-09'),(100514,60054,'1996-03-09','1997-03-09'),(100514,64054,'1997-03-09','1998-03-09'),(100514,67268,'1998-03-09','1999-03-09'),(100514,70757,'1999-03-09','2000-03-08'),(100514,72233,'2000-03-08','2001-03-08'),(100514,72713,'2001-03-08','2002-03-08'),(100514,72581,'2002-03-08','9999-01-01'),(100515,40000,'1998-12-04','1999-12-04'),(100515,41235,'1999-12-04','2000-12-03'),(100515,42995,'2000-12-03','2001-12-03'),(100515,44361,'2001-12-03','9999-01-01'),(100516,40000,'1985-09-22','1986-09-22'),(100516,42741,'1986-09-22','1987-09-22'),(100516,45410,'1987-09-22','1988-09-21'),(100516,48451,'1988-09-21','1989-09-21'),(100516,49594,'1989-09-21','1990-09-21'),(100516,50813,'1990-09-21','1991-09-21'),(100516,53103,'1991-09-21','1992-09-20'),(100516,54118,'1992-09-20','1993-09-20'),(100516,57662,'1993-09-20','1994-09-20'),(100516,60923,'1994-09-20','1995-09-20'),(100516,61833,'1995-09-20','1996-09-19'),(100516,64309,'1996-09-19','1997-09-19'),(100516,66938,'1997-09-19','1998-09-19'),(100516,70597,'1998-09-19','1999-09-19'),(100516,74243,'1999-09-19','2000-09-18'),(100516,73984,'2000-09-18','2001-09-18'),(100516,74957,'2001-09-18','9999-01-01'),(100517,53310,'1994-09-07','1995-09-07'),(100517,54582,'1995-09-07','1996-09-06'),(100517,55770,'1996-09-06','1997-09-06'),(100517,57670,'1997-09-06','1998-09-06'),(100517,60108,'1998-09-06','1999-09-06'),(100517,59622,'1999-09-06','2000-09-05'),(100517,61279,'2000-09-05','2001-02-23'),(100518,53131,'1990-01-03','1991-01-03'),(100518,55354,'1991-01-03','1992-01-03'),(100518,58948,'1992-01-03','1993-01-02'),(100518,59514,'1993-01-02','1994-01-02'),(100518,60908,'1994-01-02','1995-01-02'),(100518,60818,'1995-01-02','1996-01-02'),(100518,60418,'1996-01-02','1997-01-01'),(100518,61778,'1997-01-01','1998-01-01'),(100518,63544,'1998-01-01','1999-01-01'),(100518,65510,'1999-01-01','2000-01-01'),(100518,67791,'2000-01-01','2000-12-31'),(100518,71152,'2000-12-31','2001-12-31'),(100518,71590,'2001-12-31','9999-01-01'),(100519,49717,'1997-02-17','1998-02-17'),(100519,52288,'1998-02-17','1999-02-17'),(100519,52535,'1999-02-17','2000-02-17'),(100519,56118,'2000-02-17','2001-02-16'),(100519,55697,'2001-02-16','2002-02-16'),(100519,58495,'2002-02-16','9999-01-01'),(100520,46866,'1990-07-09','1991-07-09'),(100520,49934,'1991-07-09','1992-07-08'),(100520,51005,'1992-07-08','1993-07-08'),(100520,51175,'1993-07-08','1994-07-08'),(100520,54059,'1994-07-08','1995-07-08'),(100520,58022,'1995-07-08','1996-07-07'),(100520,59315,'1996-07-07','1997-07-07'),(100520,60223,'1997-07-07','1998-07-07'),(100520,62806,'1998-07-07','1999-07-07'),(100520,65781,'1999-07-07','2000-07-06'),(100520,66265,'2000-07-06','2001-07-06'),(100520,68478,'2001-07-06','2002-07-06'),(100520,70773,'2002-07-06','9999-01-01'),(100521,84015,'1987-11-01','1988-10-31'),(100521,84330,'1988-10-31','1989-10-31'),(100521,87368,'1989-10-31','1990-10-31'),(100521,87843,'1990-10-31','1991-10-31'),(100521,91606,'1991-10-31','1992-10-30'),(100521,94020,'1992-10-30','1993-10-30'),(100521,96441,'1993-10-30','1994-10-30'),(100521,96468,'1994-10-30','1995-10-30'),(100521,100622,'1995-10-30','1996-10-29'),(100521,101845,'1996-10-29','1997-10-29'),(100521,101819,'1997-10-29','1998-10-29'),(100521,102055,'1998-10-29','1999-10-29'),(100521,103294,'1999-10-29','2000-10-28'),(100521,103781,'2000-10-28','2001-10-28'),(100521,104934,'2001-10-28','9999-01-01'),(100522,40000,'1997-11-29','1998-11-29'),(100522,42798,'1998-11-29','1999-11-29'),(100522,42997,'1999-11-29','2000-11-28'),(100522,44039,'2000-11-28','2001-11-28'),(100522,44471,'2001-11-28','9999-01-01'),(100523,40000,'1986-03-19','1987-03-19'),(100523,39536,'1987-03-19','1988-03-18'),(100523,43854,'1988-03-18','1989-03-18'),(100523,44500,'1989-03-18','1990-03-18'),(100523,48657,'1990-03-18','1991-03-18'),(100523,52633,'1991-03-18','1991-04-13'),(100524,52311,'1992-04-10','1993-04-10'),(100524,54767,'1993-04-10','1994-04-10'),(100524,57284,'1994-04-10','1995-04-10'),(100524,57334,'1995-04-10','1996-04-09'),(100524,57886,'1996-04-09','1997-04-09'),(100524,58600,'1997-04-09','1998-04-09'),(100524,59132,'1998-04-09','1999-04-09'),(100524,62119,'1999-04-09','2000-04-08'),(100524,65659,'2000-04-08','2001-04-08'),(100524,69818,'2001-04-08','2002-04-08'),(100524,72814,'2002-04-08','9999-01-01'),(100525,58288,'1995-08-21','1996-08-20'),(100525,62181,'1996-08-20','1997-08-20'),(100525,65902,'1997-08-20','1998-08-20'),(100525,67743,'1998-08-20','1999-08-20'),(100525,68729,'1999-08-20','2000-08-19'),(100525,71040,'2000-08-19','2001-08-19'),(100525,75379,'2001-08-19','9999-01-01'),(100526,47342,'1992-08-27','1993-08-27'),(100526,46881,'1993-08-27','1994-08-27'),(100526,48436,'1994-08-27','1995-08-27'),(100526,51686,'1995-08-27','1996-08-26'),(100526,55817,'1996-08-26','1997-08-26'),(100526,55714,'1997-08-26','1998-08-26'),(100526,56210,'1998-08-26','1999-08-26'),(100526,56653,'1999-08-26','2000-08-25'),(100526,60729,'2000-08-25','2001-08-25'),(100526,64356,'2001-08-25','9999-01-01'),(100527,40000,'1991-12-06','1992-12-05'),(100527,43913,'1992-12-05','1993-12-05'),(100527,44930,'1993-12-05','1994-12-05'),(100527,45984,'1994-12-05','1995-12-05'),(100527,49444,'1995-12-05','1996-12-04'),(100527,52075,'1996-12-04','1997-12-04'),(100527,52956,'1997-12-04','1998-12-04'),(100527,53718,'1998-12-04','1999-12-04'),(100527,58117,'1999-12-04','2000-12-03'),(100527,61422,'2000-12-03','2001-12-03'),(100527,62278,'2001-12-03','9999-01-01'),(100528,40000,'1991-05-18','1992-05-17'),(100528,44105,'1992-05-17','1993-05-17'),(100528,43702,'1993-05-17','1994-05-17'),(100528,43892,'1994-05-17','1995-05-17'),(100528,44574,'1995-05-17','1996-05-16'),(100528,45325,'1996-05-16','1997-05-16'),(100528,46233,'1997-05-16','1998-05-16'),(100528,47913,'1998-05-16','1999-05-16'),(100528,49457,'1999-05-16','2000-05-15'),(100528,50176,'2000-05-15','2001-05-15'),(100528,51897,'2001-05-15','2002-05-15'),(100528,53020,'2002-05-15','2002-07-13'),(100529,90881,'1996-08-22','1997-08-22'),(100529,93594,'1997-08-22','1998-08-22'),(100529,93243,'1998-08-22','1999-08-22'),(100529,95476,'1999-08-22','2000-08-21'),(100529,97378,'2000-08-21','2001-08-21'),(100529,101577,'2001-08-21','9999-01-01'),(100530,46334,'1997-03-15','1998-03-15'),(100530,47234,'1998-03-15','1999-03-15'),(100530,50912,'1999-03-15','2000-03-14'),(100530,53381,'2000-03-14','2001-03-14'),(100530,53460,'2001-03-14','2002-03-14'),(100530,56170,'2002-03-14','9999-01-01'),(100531,44836,'1999-02-06','2000-02-06'),(100531,48234,'2000-02-06','2001-02-05'),(100531,51044,'2001-02-05','2002-02-05'),(100531,52340,'2002-02-05','9999-01-01'),(100532,45397,'1999-12-19','2000-12-18'),(100532,46861,'2000-12-18','2001-12-18'),(100532,48683,'2001-12-18','9999-01-01'),(100533,40000,'1997-09-25','1998-09-25'),(100533,39838,'1998-09-25','1999-09-25'),(100533,42113,'1999-09-25','2000-09-24'),(100533,44646,'2000-09-24','2001-09-24'),(100533,45232,'2001-09-24','9999-01-01'),(100534,95161,'1996-04-08','1997-04-08'),(100534,95474,'1997-04-08','1998-04-08'),(100534,98140,'1998-04-08','1999-04-08'),(100534,101360,'1999-04-08','2000-04-07'),(100534,104393,'2000-04-07','2001-04-07'),(100534,105606,'2001-04-07','2002-04-06'),(100534,109488,'2002-04-06','9999-01-01'),(100535,76538,'1995-06-28','1996-06-27'),(100535,79692,'1996-06-27','1997-06-27'),(100535,83977,'1997-06-27','1998-06-27'),(100535,87881,'1998-06-27','1999-06-27'),(100535,87764,'1999-06-27','2000-06-26'),(100535,88562,'2000-06-26','2001-06-26'),(100535,91510,'2001-06-26','2002-06-26'),(100535,91592,'2002-06-26','9999-01-01'),(100536,71299,'1985-02-27','1986-02-27'),(100536,74120,'1986-02-27','1987-02-27'),(100536,74979,'1987-02-27','1988-02-27'),(100536,75198,'1988-02-27','1989-02-26'),(100536,79423,'1989-02-26','1990-02-26'),(100536,81159,'1990-02-26','1991-02-26'),(100536,82246,'1991-02-26','1992-02-26'),(100536,82127,'1992-02-26','1993-02-25'),(100536,86301,'1993-02-25','1994-02-25'),(100536,87815,'1994-02-25','1995-02-25'),(100536,91107,'1995-02-25','1996-02-25'),(100536,95297,'1996-02-25','1997-02-24'),(100536,98900,'1997-02-24','1998-02-24'),(100536,98588,'1998-02-24','1999-02-24'),(100536,101074,'1999-02-24','1999-04-16'),(100537,44465,'1992-01-14','1993-01-13'),(100537,45631,'1993-01-13','1994-01-13'),(100537,47943,'1994-01-13','1995-01-13'),(100537,48397,'1995-01-13','1996-01-13'),(100537,48105,'1996-01-13','1997-01-12'),(100537,51275,'1997-01-12','1998-01-12'),(100537,53953,'1998-01-12','1999-01-12'),(100537,57480,'1999-01-12','2000-01-12'),(100537,60905,'2000-01-12','2001-01-11'),(100537,60819,'2001-01-11','2002-01-11'),(100537,63994,'2002-01-11','9999-01-01'),(100538,48804,'1996-05-18','1997-05-18'),(100538,48825,'1997-05-18','1998-05-18'),(100538,50269,'1998-05-18','1998-06-05'),(100539,40000,'1996-03-23','1997-03-23'),(100539,41285,'1997-03-23','1998-03-23'),(100539,43813,'1998-03-23','1999-03-23'),(100539,47419,'1999-03-23','2000-03-22'),(100539,47278,'2000-03-22','2001-03-22'),(100539,48705,'2001-03-22','2002-03-22'),(100539,49657,'2002-03-22','9999-01-01'),(100540,40000,'1995-12-19','1996-12-18'),(100540,42580,'1996-12-18','1997-12-18'),(100540,45511,'1997-12-18','1998-12-18'),(100540,46044,'1998-12-18','1999-12-18'),(100540,48982,'1999-12-18','2000-12-17'),(100540,51350,'2000-12-17','2001-12-17'),(100540,54054,'2001-12-17','9999-01-01'),(100541,49355,'1990-09-15','1991-09-15'),(100541,49107,'1991-09-15','1992-09-14'),(100541,53299,'1992-09-14','1993-09-14'),(100541,56457,'1993-09-14','1994-09-14'),(100541,56303,'1994-09-14','1995-09-14'),(100541,58660,'1995-09-14','1996-09-13'),(100541,62362,'1996-09-13','1997-09-13'),(100541,66432,'1997-09-13','1998-09-13'),(100541,68841,'1998-09-13','1999-09-13'),(100541,69963,'1999-09-13','2000-09-12'),(100541,70308,'2000-09-12','2001-09-12'),(100541,73570,'2001-09-12','9999-01-01'),(100542,60486,'1999-03-15','2000-03-14'),(100542,62707,'2000-03-14','2001-03-14'),(100542,65146,'2001-03-14','2002-03-14'),(100542,67251,'2002-03-14','9999-01-01'),(100543,40000,'1992-02-20','1993-02-19'),(100543,42888,'1993-02-19','1994-02-19'),(100543,47015,'1994-02-19','1995-02-19'),(100543,49265,'1995-02-19','1996-02-19'),(100543,49047,'1996-02-19','1997-02-18'),(100543,52674,'1997-02-18','1998-02-18'),(100543,54284,'1998-02-18','1999-02-18'),(100543,56608,'1999-02-18','2000-02-18'),(100543,57584,'2000-02-18','2001-02-17'),(100543,58415,'2001-02-17','2002-02-17'),(100543,61610,'2002-02-17','9999-01-01'),(100544,40000,'1988-09-24','1989-09-24'),(100544,42746,'1989-09-24','1990-09-24'),(100544,47044,'1990-09-24','1991-09-24'),(100544,50005,'1991-09-24','1992-09-23'),(100544,52614,'1992-09-23','1993-09-23'),(100544,55356,'1993-09-23','1994-09-23'),(100544,58318,'1994-09-23','1995-09-23'),(100544,61444,'1995-09-23','1996-09-22'),(100544,63314,'1996-09-22','1997-09-22'),(100544,65437,'1997-09-22','1998-09-22'),(100544,66818,'1998-09-22','1999-09-22'),(100544,67777,'1999-09-22','2000-09-21'),(100544,68147,'2000-09-21','2001-09-21'),(100544,67873,'2001-09-21','9999-01-01'),(100545,69250,'1994-04-14','1995-04-14'),(100545,72170,'1995-04-14','1996-04-13'),(100545,72190,'1996-04-13','1997-04-13'),(100545,71733,'1997-04-13','1998-04-13'),(100545,74864,'1998-04-13','1999-04-13'),(100545,76616,'1999-04-13','2000-04-12'),(100545,76794,'2000-04-12','2001-04-12'),(100545,78669,'2001-04-12','2002-04-12'),(100545,79587,'2002-04-12','9999-01-01'),(100546,66726,'1993-01-04','1994-01-04'),(100546,68283,'1994-01-04','1995-01-04'),(100546,68441,'1995-01-04','1996-01-04'),(100546,68314,'1996-01-04','1997-01-03'),(100546,72732,'1997-01-03','1998-01-03'),(100546,76696,'1998-01-03','1999-01-03'),(100546,79229,'1999-01-03','2000-01-03'),(100546,79332,'2000-01-03','2001-01-02'),(100546,79983,'2001-01-02','2002-01-02'),(100546,79711,'2002-01-02','9999-01-01'),(100547,69481,'1993-08-26','1994-08-26'),(100547,71452,'1994-08-26','1995-08-26'),(100547,71006,'1995-08-26','1996-08-25'),(100547,72761,'1996-08-25','1996-11-26'),(100548,40000,'1991-12-04','1992-12-03'),(100548,41061,'1992-12-03','1993-12-03'),(100548,43550,'1993-12-03','1994-12-03'),(100548,44947,'1994-12-03','1995-12-03'),(100548,48619,'1995-12-03','1996-12-02'),(100548,52649,'1996-12-02','1997-12-02'),(100548,53398,'1997-12-02','1998-12-02'),(100548,53080,'1998-12-02','1999-12-02'),(100548,56380,'1999-12-02','2000-12-01'),(100548,56955,'2000-12-01','2001-12-01'),(100548,57203,'2001-12-01','9999-01-01'),(100549,40000,'1986-10-28','1987-10-28'),(100549,42620,'1987-10-28','1988-10-27'),(100549,46259,'1988-10-27','1989-10-27'),(100549,46846,'1989-10-27','1990-10-27'),(100549,47165,'1990-10-27','1991-10-27'),(100549,49071,'1991-10-27','1992-10-26'),(100549,49723,'1992-10-26','1993-10-26'),(100549,50111,'1993-10-26','1994-10-26'),(100549,54581,'1994-10-26','1995-10-26'),(100549,55508,'1995-10-26','1996-10-25'),(100549,59244,'1996-10-25','1997-10-25'),(100549,59416,'1997-10-25','1998-10-25'),(100549,58932,'1998-10-25','1999-10-25'),(100549,61778,'1999-10-25','2000-10-24'),(100549,65462,'2000-10-24','2001-10-24'),(100549,69669,'2001-10-24','9999-01-01'),(100550,41952,'1992-02-02','1993-02-01'),(100550,42291,'1993-02-01','1994-02-01'),(100550,42535,'1994-02-01','1995-02-01'),(100550,45558,'1995-02-01','1996-02-01'),(100550,49613,'1996-02-01','1997-01-31'),(100550,49474,'1997-01-31','1998-01-31'),(100550,50935,'1998-01-31','1999-01-31'),(100550,54320,'1999-01-31','2000-01-31'),(100550,56023,'2000-01-31','2001-01-30'),(100550,56048,'2001-01-30','2002-01-30'),(100550,55826,'2002-01-30','9999-01-01'),(100551,40000,'1997-09-13','1998-09-13'),(100551,43396,'1998-09-13','1999-09-13'),(100551,44626,'1999-09-13','1999-09-18'),(100552,40000,'1993-11-09','1994-11-09'),(100552,42121,'1994-11-09','1995-11-09'),(100552,42473,'1995-11-09','1996-11-08'),(100552,45670,'1996-11-08','1997-11-08'),(100552,45223,'1997-11-08','1998-11-08'),(100552,49054,'1998-11-08','1999-11-08'),(100552,50201,'1999-11-08','2000-11-07'),(100552,53450,'2000-11-07','2001-11-07'),(100552,57361,'2001-11-07','9999-01-01'),(100553,61406,'1988-11-25','1989-11-25'),(100553,62100,'1989-11-25','1990-11-25'),(100553,65271,'1990-11-25','1991-11-25'),(100553,65881,'1991-11-25','1992-11-24'),(100553,66798,'1992-11-24','1993-11-24'),(100553,68395,'1993-11-24','1994-11-24'),(100553,70348,'1994-11-24','1995-11-24'),(100553,70565,'1995-11-24','1996-11-23'),(100553,75007,'1996-11-23','1997-11-23'),(100553,75979,'1997-11-23','1998-09-30'),(100554,74142,'1997-11-12','1998-11-12'),(100554,75769,'1998-11-12','1999-11-12'),(100554,77732,'1999-11-12','2000-11-11'),(100554,79860,'2000-11-11','2001-11-11'),(100554,79999,'2001-11-11','9999-01-01'),(100555,70189,'1988-08-13','1989-08-13'),(100555,70073,'1989-08-13','1990-08-13'),(100555,71698,'1990-08-13','1991-08-13'),(100555,74707,'1991-08-13','1992-08-12'),(100555,75828,'1992-08-12','1993-08-12'),(100555,77611,'1993-08-12','1994-08-12'),(100555,77337,'1994-08-12','1995-08-12'),(100555,78937,'1995-08-12','1996-08-11'),(100555,82726,'1996-08-11','1997-08-11'),(100555,85415,'1997-08-11','1998-08-11'),(100555,87880,'1998-08-11','1999-08-11'),(100555,89695,'1999-08-11','2000-08-10'),(100555,90650,'2000-08-10','2001-08-10'),(100555,91232,'2001-08-10','9999-01-01'),(100556,40000,'1990-10-19','1991-10-19'),(100556,42730,'1991-10-19','1992-10-18'),(100556,44966,'1992-10-18','1993-10-18'),(100556,46291,'1993-10-18','1994-10-18'),(100556,46873,'1994-10-18','1995-10-18'),(100556,48933,'1995-10-18','1996-10-17'),(100556,51533,'1996-10-17','1997-10-17'),(100556,53353,'1997-10-17','1998-10-17'),(100556,53204,'1998-10-17','1999-10-17'),(100556,54299,'1999-10-17','2000-10-16'),(100556,54138,'2000-10-16','2001-10-16'),(100556,58000,'2001-10-16','9999-01-01'),(100557,58963,'1998-06-30','1998-12-16'),(100558,80614,'1998-06-01','1999-06-01'),(100558,84547,'1999-06-01','2000-05-31'),(100558,86299,'2000-05-31','2001-05-31'),(100558,86942,'2001-05-31','2002-05-31'),(100558,89616,'2002-05-31','9999-01-01'),(100559,43290,'1990-01-19','1991-01-19'),(100559,44491,'1991-01-19','1992-01-19'),(100559,48319,'1992-01-19','1993-01-18'),(100559,49637,'1993-01-18','1994-01-18'),(100559,54115,'1994-01-18','1995-01-18'),(100559,54433,'1995-01-18','1996-01-18'),(100559,56665,'1996-01-18','1997-01-17'),(100559,56329,'1997-01-17','1998-01-17'),(100559,60116,'1998-01-17','1999-01-17'),(100559,61661,'1999-01-17','2000-01-17'),(100559,65017,'2000-01-17','2001-01-16'),(100559,67706,'2001-01-16','2002-01-16'),(100559,69350,'2002-01-16','9999-01-01'),(100560,40000,'1993-06-06','1994-06-06'),(100560,41244,'1994-06-06','1995-06-06'),(100560,41624,'1995-06-06','1996-06-05'),(100560,44878,'1996-06-05','1997-06-05'),(100560,45602,'1997-06-05','1998-06-05'),(100560,45799,'1998-06-05','1999-06-05'),(100560,48249,'1999-06-05','2000-06-04'),(100560,51401,'2000-06-04','2000-08-26'),(100561,44887,'1986-10-25','1987-10-25'),(100561,44643,'1987-10-25','1988-10-24'),(100561,44813,'1988-10-24','1989-10-24'),(100561,46541,'1989-10-24','1990-10-24'),(100561,46258,'1990-10-24','1991-10-24'),(100561,48816,'1991-10-24','1992-10-23'),(100561,48568,'1992-10-23','1993-10-23'),(100561,48880,'1993-10-23','1994-10-23'),(100561,51634,'1994-10-23','1995-10-23'),(100561,52952,'1995-10-23','1996-10-22'),(100561,52563,'1996-10-22','1997-10-22'),(100561,53458,'1997-10-22','1998-10-22'),(100561,56965,'1998-10-22','1999-10-22'),(100561,61435,'1999-10-22','2000-10-21'),(100561,65638,'2000-10-21','2001-10-21'),(100561,66416,'2001-10-21','9999-01-01'),(100562,40000,'1999-07-29','2000-07-28'),(100562,42420,'2000-07-28','2001-07-28'),(100562,43989,'2001-07-28','2002-07-28'),(100562,45430,'2002-07-28','9999-01-01'),(100563,54948,'1998-11-17','1999-11-17'),(100563,58583,'1999-11-17','2000-11-16'),(100563,61189,'2000-11-16','2001-11-16'),(100563,62367,'2001-11-16','9999-01-01'),(100564,88248,'1991-05-04','1992-05-03'),(100564,92247,'1992-05-03','1993-05-03'),(100564,94156,'1993-05-03','1994-05-03'),(100564,95520,'1994-05-03','1995-05-03'),(100564,98141,'1995-05-03','1996-05-02'),(100564,98852,'1996-05-02','1997-03-13'),(100565,53492,'1994-06-26','1995-06-26'),(100565,53829,'1995-06-26','1996-06-25'),(100565,56354,'1996-06-25','1997-06-25'),(100565,60206,'1997-06-25','1998-06-25'),(100565,64229,'1998-06-25','1999-06-25'),(100565,66661,'1999-06-25','2000-06-24'),(100565,69802,'2000-06-24','2001-06-24'),(100565,70198,'2001-06-24','2002-06-24'),(100565,69760,'2002-06-24','9999-01-01'),(100566,40000,'1996-09-24','1997-09-24'),(100566,42095,'1997-09-24','1998-09-24'),(100566,45897,'1998-09-24','1999-09-24'),(100566,50360,'1999-09-24','2000-09-23'),(100566,52016,'2000-09-23','2001-09-23'),(100566,53800,'2001-09-23','9999-01-01'),(100567,40000,'1998-06-03','1999-06-03'),(100567,42883,'1999-06-03','2000-06-02'),(100567,46802,'2000-06-02','2001-06-02'),(100567,50884,'2001-06-02','2002-06-02'),(100567,52606,'2002-06-02','9999-01-01'),(100568,58380,'1988-07-12','1989-07-12'),(100568,59534,'1989-07-12','1990-07-12'),(100568,62249,'1990-07-12','1991-07-12'),(100568,65679,'1991-07-12','1992-07-11'),(100568,67429,'1992-07-11','1993-07-11'),(100568,71891,'1993-07-11','1994-07-11'),(100568,74653,'1994-07-11','1995-07-11'),(100568,77820,'1995-07-11','1996-07-10'),(100568,81128,'1996-07-10','1997-07-10'),(100568,84797,'1997-07-10','1998-07-10'),(100568,86813,'1998-07-10','1999-07-10'),(100568,86760,'1999-07-10','2000-07-09'),(100568,90667,'2000-07-09','2001-07-09'),(100568,93286,'2001-07-09','2002-07-09'),(100568,92982,'2002-07-09','9999-01-01'),(100569,51999,'1986-10-25','1987-10-25'),(100569,51729,'1987-10-25','1988-10-24'),(100569,51928,'1988-10-24','1989-10-24'),(100569,53608,'1989-10-24','1990-10-24'),(100569,55751,'1990-10-24','1991-10-24'),(100569,55769,'1991-10-24','1992-10-23'),(100569,59179,'1992-10-23','1993-10-23'),(100569,60496,'1993-10-23','1994-10-23'),(100569,62345,'1994-10-23','1995-10-23'),(100569,63192,'1995-10-23','1996-10-22'),(100569,65687,'1996-10-22','1997-10-22'),(100569,67919,'1997-10-22','1998-10-22'),(100569,70442,'1998-10-22','1999-10-22'),(100569,71708,'1999-10-22','2000-10-21'),(100569,72508,'2000-10-21','2001-10-21'),(100569,73353,'2001-10-21','9999-01-01'),(100570,71375,'1990-10-09','1991-10-09'),(100570,71296,'1991-10-09','1992-10-08'),(100570,70948,'1992-10-08','1993-10-08'),(100570,72389,'1993-10-08','1994-10-08'),(100570,73654,'1994-10-08','1995-10-08'),(100570,74987,'1995-10-08','1996-10-07'),(100570,75584,'1996-10-07','1997-10-07'),(100570,75460,'1997-10-07','1998-10-07'),(100570,77902,'1998-10-07','1999-10-07'),(100570,79158,'1999-10-07','2000-10-06'),(100570,82240,'2000-10-06','2001-10-06'),(100570,86564,'2001-10-06','9999-01-01'),(100571,67543,'1997-06-13','1998-06-13'),(100571,69468,'1998-06-13','1999-06-13'),(100571,71275,'1999-06-13','2000-06-12'),(100571,75568,'2000-06-12','2001-06-12'),(100571,76401,'2001-06-12','2002-06-12'),(100571,76848,'2002-06-12','9999-01-01'),(100572,56920,'1992-06-24','1993-06-24'),(100572,60742,'1993-06-24','1994-06-24'),(100572,61535,'1994-06-24','1995-06-24'),(100572,61264,'1995-06-24','1996-06-23'),(100572,60900,'1996-06-23','1997-06-23'),(100572,64368,'1997-06-23','1998-06-23'),(100572,68020,'1998-06-23','1999-06-23'),(100572,72192,'1999-06-23','2000-06-22'),(100572,75460,'2000-06-22','2001-06-22'),(100572,79862,'2001-06-22','2002-06-22'),(100572,81700,'2002-06-22','9999-01-01'),(100573,44150,'1990-07-11','1991-07-11'),(100573,48435,'1991-07-11','1992-07-10'),(100573,49270,'1992-07-10','1993-07-10'),(100573,51433,'1993-07-10','1994-07-10'),(100573,54835,'1994-07-10','1995-07-10'),(100573,56948,'1995-07-10','1996-07-09'),(100573,57618,'1996-07-09','1996-11-19'),(100574,83065,'1995-02-14','1996-02-14'),(100574,83607,'1996-02-14','1997-02-13'),(100574,85535,'1997-02-13','1998-02-13'),(100574,88780,'1998-02-13','1999-02-13'),(100574,92287,'1999-02-13','2000-02-13'),(100574,96413,'2000-02-13','2001-02-12'),(100574,97750,'2001-02-12','2002-02-12'),(100574,98252,'2002-02-12','9999-01-01'),(100575,40000,'1998-03-29','1999-03-29'),(100575,41158,'1999-03-29','2000-03-28'),(100575,43228,'2000-03-28','2001-03-28'),(100575,43587,'2001-03-28','2002-03-28'),(100575,47115,'2002-03-28','9999-01-01'),(100576,65164,'1985-05-22','1986-05-14'),(100577,40000,'1997-12-25','1998-12-25'),(100577,43926,'1998-12-25','1999-12-25'),(100577,44380,'1999-12-25','2000-12-24'),(100577,48259,'2000-12-24','2001-12-24'),(100577,48709,'2001-12-24','9999-01-01'),(100578,40000,'1998-04-12','1999-04-12'),(100578,44484,'1999-04-12','2000-04-11'),(100578,48690,'2000-04-11','2001-04-11'),(100578,50652,'2001-04-11','2002-04-11'),(100578,54727,'2002-04-11','9999-01-01'),(100579,68699,'1991-05-18','1992-05-17'),(100579,68932,'1992-05-17','1993-05-17'),(100579,68631,'1993-05-17','1994-05-17'),(100579,72166,'1994-05-17','1995-05-17'),(100579,72355,'1995-05-17','1996-05-16'),(100579,72880,'1996-05-16','1997-05-16'),(100579,73486,'1997-05-16','1998-05-16'),(100579,74097,'1998-05-16','1999-05-16'),(100579,73746,'1999-05-16','2000-05-15'),(100579,73505,'2000-05-15','2001-05-15'),(100579,75988,'2001-05-15','2002-05-15'),(100579,76427,'2002-05-15','9999-01-01'),(100580,42672,'1993-08-03','1994-08-03'),(100580,46568,'1994-08-03','1995-08-03'),(100580,48639,'1995-08-03','1996-08-02'),(100580,49500,'1996-08-02','1997-08-02'),(100580,51669,'1997-08-02','1998-08-02'),(100580,52087,'1998-08-02','1999-08-02'),(100580,55303,'1999-08-02','2000-08-01'),(100580,58636,'2000-08-01','2001-07-27'),(100581,40000,'1998-11-29','1999-11-28'),(100581,41456,'1999-11-28','2000-11-27'),(100581,41908,'2000-11-27','2001-11-27'),(100581,42204,'2001-11-27','9999-01-01'),(100582,53147,'1992-05-14','1993-05-14'),(100582,56398,'1993-05-14','1994-05-14'),(100582,57320,'1994-05-14','1995-05-14'),(100582,58271,'1995-05-14','1996-05-13'),(100582,58462,'1996-05-13','1997-05-13'),(100582,59594,'1997-05-13','1998-05-13'),(100582,61134,'1998-05-13','1999-05-13'),(100582,62521,'1999-05-13','2000-05-12'),(100582,65426,'2000-05-12','2001-05-12'),(100582,65259,'2001-05-12','2002-05-12'),(100582,65104,'2002-05-12','9999-01-01'),(100583,40000,'1996-12-19','1997-12-19'),(100583,43498,'1997-12-19','1998-12-19'),(100583,45032,'1998-12-19','1999-12-19'),(100583,45925,'1999-12-19','2000-12-18'),(100583,49223,'2000-12-18','2001-12-18'),(100583,52734,'2001-12-18','9999-01-01'),(100584,72330,'1995-01-30','1996-01-30'),(100584,73588,'1996-01-30','1997-01-29'),(100584,75713,'1997-01-29','1998-01-29'),(100584,76999,'1998-01-29','1999-01-29'),(100584,78638,'1999-01-29','2000-01-29'),(100584,79216,'2000-01-29','2001-01-28'),(100584,79981,'2001-01-28','2002-01-28'),(100584,81982,'2002-01-28','9999-01-01'),(100585,49762,'1998-07-11','1999-07-11'),(100585,52701,'1999-07-11','2000-07-10'),(100585,56670,'2000-07-10','2001-07-10'),(100585,58637,'2001-07-10','2002-07-10'),(100585,59527,'2002-07-10','9999-01-01'),(100586,89873,'1988-07-09','1989-07-09'),(100586,91565,'1989-07-09','1990-07-09'),(100586,92884,'1990-07-09','1991-07-09'),(100586,97324,'1991-07-09','1992-07-08'),(100586,101769,'1992-07-08','1993-07-08'),(100586,105301,'1993-07-08','1994-07-08'),(100586,106056,'1994-07-08','1995-07-08'),(100586,109405,'1995-07-08','1996-07-07'),(100586,113256,'1996-07-07','1997-07-07'),(100586,113744,'1997-07-07','1998-07-07'),(100586,116689,'1998-07-07','1999-07-07'),(100586,117100,'1999-07-07','2000-07-06'),(100586,118523,'2000-07-06','2001-07-06'),(100586,122480,'2001-07-06','2002-07-06'),(100586,124047,'2002-07-06','9999-01-01'),(100587,86029,'1986-12-10','1987-12-10'),(100587,88283,'1987-12-10','1988-12-09'),(100587,92104,'1988-12-09','1989-12-09'),(100587,96460,'1989-12-09','1990-12-09'),(100587,97832,'1990-12-09','1991-12-09'),(100587,98562,'1991-12-09','1992-12-08'),(100587,98289,'1992-12-08','1993-12-08'),(100587,102184,'1993-12-08','1994-12-08'),(100587,104431,'1994-12-08','1995-12-08'),(100587,107251,'1995-12-08','1996-12-07'),(100587,108321,'1996-12-07','1997-12-07'),(100587,108786,'1997-12-07','1998-12-07'),(100587,108452,'1998-12-07','1999-12-07'),(100587,111662,'1999-12-07','2000-12-06'),(100587,112566,'2000-12-06','2001-12-06'),(100587,113664,'2001-12-06','2002-04-15'),(100588,40000,'1990-03-30','1991-03-30'),(100588,44257,'1991-03-30','1992-03-29'),(100588,48630,'1992-03-29','1993-03-29'),(100588,51333,'1993-03-29','1994-03-29'),(100588,54192,'1994-03-29','1995-03-29'),(100588,54703,'1995-03-29','1996-03-28'),(100588,56941,'1996-03-28','1997-03-28'),(100588,57166,'1997-03-28','1998-03-28'),(100588,59467,'1998-03-28','1999-03-28'),(100588,61706,'1999-03-28','2000-03-27'),(100588,61830,'2000-03-27','2001-03-27'),(100588,65877,'2001-03-27','2002-03-27'),(100588,67682,'2002-03-27','9999-01-01'),(100589,41932,'1985-05-09','1986-05-09'),(100589,42042,'1986-05-09','1987-05-09'),(100589,41671,'1987-05-09','1988-05-08'),(100589,42232,'1988-05-08','1989-05-08'),(100589,44466,'1989-05-08','1990-05-08'),(100589,48871,'1990-05-08','1991-05-08'),(100589,48475,'1991-05-08','1992-05-07'),(100589,49988,'1992-05-07','1993-05-07'),(100589,51319,'1993-05-07','1994-05-07'),(100589,55480,'1994-05-07','1995-05-07'),(100589,58672,'1995-05-07','1996-05-06'),(100589,60806,'1996-05-06','1997-05-06'),(100589,62009,'1997-05-06','1998-05-06'),(100589,64084,'1998-05-06','1999-05-06'),(100589,67179,'1999-05-06','2000-05-05'),(100589,70717,'2000-05-05','2001-05-05'),(100589,71762,'2001-05-05','2002-05-05'),(100589,74564,'2002-05-05','9999-01-01'),(100590,92374,'1998-11-30','1999-11-30'),(100590,94319,'1999-11-30','2000-11-29'),(100590,94667,'2000-11-29','2001-11-29'),(100590,97660,'2001-11-29','9999-01-01'),(100591,76978,'1995-02-25','1996-02-25'),(100591,77807,'1996-02-25','1997-02-24'),(100591,80466,'1997-02-24','1998-02-24'),(100591,82886,'1998-02-24','1999-02-24'),(100591,82501,'1999-02-24','2000-02-24'),(100591,85185,'2000-02-24','2001-02-23'),(100591,88321,'2001-02-23','2002-02-23'),(100591,88480,'2002-02-23','9999-01-01'),(100592,40000,'1992-07-14','1993-07-14'),(100592,41079,'1993-07-14','1994-07-14'),(100592,43163,'1994-07-14','1995-07-14'),(100592,43683,'1995-07-14','1996-07-13'),(100592,44826,'1996-07-13','1997-07-13'),(100592,48343,'1997-07-13','1998-07-13'),(100592,48887,'1998-07-13','1999-07-13'),(100592,51397,'1999-07-13','2000-07-12'),(100592,53078,'2000-07-12','2001-07-12'),(100592,55456,'2001-07-12','2002-07-12'),(100592,55541,'2002-07-12','9999-01-01'),(100593,40000,'1996-02-28','1997-02-27'),(100593,41885,'1997-02-27','1998-02-27'),(100593,42393,'1998-02-27','1999-02-27'),(100593,43310,'1999-02-27','2000-02-27'),(100593,47251,'2000-02-27','2001-02-26'),(100593,47754,'2001-02-26','2002-02-26'),(100593,50746,'2002-02-26','9999-01-01'),(100594,40000,'1988-04-10','1989-04-10'),(100594,44031,'1989-04-10','1990-04-10'),(100594,44632,'1990-04-10','1991-04-10'),(100594,45117,'1991-04-10','1992-04-09'),(100594,48286,'1992-04-09','1993-04-09'),(100594,50081,'1993-04-09','1994-04-09'),(100594,51125,'1994-04-09','1995-04-09'),(100594,54389,'1995-04-09','1996-04-08'),(100594,56747,'1996-04-08','1997-04-08'),(100594,56716,'1997-04-08','1998-04-08'),(100594,60556,'1998-04-08','1999-04-08'),(100594,61939,'1999-04-08','2000-04-07'),(100594,64339,'2000-04-07','2001-04-07'),(100594,66018,'2001-04-07','2002-04-06'),(100594,68620,'2002-04-06','9999-01-01'),(100595,52532,'1992-05-13','1993-05-13'),(100595,56248,'1993-05-13','1994-05-13'),(100595,59553,'1994-05-13','1995-05-13'),(100595,59768,'1995-05-13','1996-05-12'),(100595,60112,'1996-05-12','1997-05-12'),(100595,61985,'1997-05-12','1998-05-12'),(100595,61649,'1998-05-12','1999-05-12'),(100595,64252,'1999-05-12','2000-05-11'),(100595,64778,'2000-05-11','2001-05-11'),(100595,68819,'2001-05-11','2002-05-11'),(100595,71099,'2002-05-11','9999-01-01'),(100596,45333,'1999-01-17','2000-01-17'),(100596,47543,'2000-01-17','2001-01-16'),(100596,47429,'2001-01-16','2001-12-26'),(100597,88455,'1985-02-24','1986-02-24'),(100597,90953,'1986-02-24','1987-02-24'),(100597,92287,'1987-02-24','1988-02-24'),(100597,93433,'1988-02-24','1989-02-23'),(100597,97115,'1989-02-23','1990-02-23'),(100597,99422,'1990-02-23','1991-02-23'),(100597,99243,'1991-02-23','1992-02-23'),(100597,98848,'1992-02-23','1993-02-22'),(100597,98506,'1993-02-22','1994-02-22'),(100597,100002,'1994-02-22','1995-02-22'),(100597,101138,'1995-02-22','1996-02-22'),(100597,100812,'1996-02-22','1997-02-21'),(100597,103644,'1997-02-21','1998-02-21'),(100597,105770,'1998-02-21','1999-02-21'),(100597,108248,'1999-02-21','2000-02-21'),(100597,108530,'2000-02-21','2001-02-20'),(100597,112765,'2001-02-20','2002-02-20'),(100597,114994,'2002-02-20','9999-01-01'),(100598,40000,'1994-07-29','1995-07-29'),(100598,41146,'1995-07-29','1996-07-28'),(100598,44290,'1996-07-28','1997-07-28'),(100598,47119,'1997-07-28','1998-07-28'),(100598,47667,'1998-07-28','1999-07-28'),(100598,51586,'1999-07-28','2000-07-27'),(100598,53178,'2000-07-27','2001-07-27'),(100598,54299,'2001-07-27','2002-07-27'),(100598,58682,'2002-07-27','9999-01-01'),(100599,40000,'1990-10-01','1991-10-01'),(100599,40438,'1991-10-01','1992-09-30'),(100599,40513,'1992-09-30','1993-09-30'),(100599,42015,'1993-09-30','1994-09-30'),(100599,42608,'1994-09-30','1995-09-30'),(100599,42543,'1995-09-30','1996-09-29'),(100599,44584,'1996-09-29','1997-09-29'),(100599,46442,'1997-09-29','1998-09-29'),(100599,47455,'1998-09-29','1999-09-29'),(100599,49141,'1999-09-29','2000-09-28'),(100599,51712,'2000-09-28','2001-09-28'),(100599,52547,'2001-09-28','9999-01-01'),(100600,57370,'1990-03-06','1991-03-06'),(100600,58481,'1991-03-06','1992-03-05'),(100600,61785,'1992-03-05','1993-03-05'),(100600,61694,'1993-03-05','1994-03-05'),(100600,61708,'1994-03-05','1995-03-05'),(100600,61409,'1995-03-05','1996-03-04'),(100600,63747,'1996-03-04','1997-03-04'),(100600,65227,'1997-03-04','1998-03-04'),(100600,67587,'1998-03-04','1999-03-04'),(100600,70490,'1999-03-04','2000-03-03'),(100600,71204,'2000-03-03','2001-03-03'),(100600,71763,'2001-03-03','2002-03-03'),(100600,75279,'2002-03-03','9999-01-01'),(100601,87223,'1999-01-08','2000-01-08'),(100601,89636,'2000-01-08','2001-01-07'),(100601,92796,'2001-01-07','2002-01-07'),(100601,96879,'2002-01-07','2002-02-23'),(100602,62049,'1999-06-15','2000-06-14'),(100602,61951,'2000-06-14','2001-06-14'),(100602,63196,'2001-06-14','2002-06-14'),(100602,63407,'2002-06-14','9999-01-01'),(100603,40000,'1987-11-20','1988-03-17'),(100604,68778,'1998-08-26','1999-08-26'),(100604,69172,'1999-08-26','2000-08-25'),(100604,69324,'2000-08-25','2001-08-25'),(100604,69152,'2001-08-25','9999-01-01'),(100605,40000,'1994-06-29','1995-06-29'),(100605,43258,'1995-06-29','1996-06-28'),(100605,46160,'1996-06-28','1997-06-28'),(100605,50230,'1997-06-28','1998-06-28'),(100605,51517,'1998-06-28','1999-06-28'),(100605,55394,'1999-06-28','2000-06-27'),(100605,57131,'2000-06-27','2001-06-27'),(100605,58343,'2001-06-27','2002-06-27'),(100605,60545,'2002-06-27','9999-01-01'),(100606,40000,'1988-07-18','1989-07-18'),(100606,41895,'1989-07-18','1990-07-18'),(100606,42395,'1990-07-18','1991-07-18'),(100606,46528,'1991-07-18','1992-07-17'),(100606,50493,'1992-07-17','1993-07-17'),(100606,52172,'1993-07-17','1994-07-17'),(100606,56254,'1994-07-17','1995-07-17'),(100606,55834,'1995-07-17','1996-07-16'),(100606,55906,'1996-07-16','1997-07-16'),(100606,59597,'1997-07-16','1998-07-16'),(100606,60986,'1998-07-16','1999-07-12'),(100607,40000,'1988-05-21','1989-05-21'),(100607,44191,'1989-05-21','1990-05-21'),(100607,45567,'1990-05-21','1991-05-21'),(100607,49289,'1991-05-21','1992-05-20'),(100607,52785,'1992-05-20','1993-05-20'),(100607,52546,'1993-05-20','1994-05-20'),(100607,56881,'1994-05-20','1995-05-20'),(100607,56917,'1995-05-20','1996-05-19'),(100607,60323,'1996-05-19','1997-05-19'),(100607,62089,'1997-05-19','1998-05-19'),(100607,63863,'1998-05-19','1999-05-19'),(100607,68216,'1999-05-19','2000-05-18'),(100607,71339,'2000-05-18','2001-05-18'),(100607,74976,'2001-05-18','2001-11-21'),(100608,40000,'1995-04-29','1996-04-28'),(100608,41526,'1996-04-28','1997-04-28'),(100608,42322,'1997-04-28','1998-04-28'),(100608,44490,'1998-04-28','1999-04-28'),(100608,47710,'1999-04-28','2000-04-27'),(100608,48334,'2000-04-27','2001-04-27'),(100608,51138,'2001-04-27','2002-04-27'),(100608,55195,'2002-04-27','9999-01-01'),(100609,68982,'1994-09-26','1995-09-26'),(100609,70945,'1995-09-26','1996-09-25'),(100609,72266,'1996-09-25','1997-09-25'),(100609,73920,'1997-09-25','1998-09-25'),(100609,77392,'1998-09-25','1999-09-25'),(100609,79039,'1999-09-25','2000-09-24'),(100609,79431,'2000-09-24','2001-09-24'),(100609,80794,'2001-09-24','9999-01-01'),(100610,51021,'1995-07-07','1996-07-06'),(100610,53069,'1996-07-06','1997-07-06'),(100610,55940,'1997-07-06','1998-07-06'),(100610,55520,'1998-07-06','1999-07-06'),(100610,59179,'1999-07-06','2000-07-05'),(100610,58933,'2000-07-05','2001-07-05'),(100610,63049,'2001-07-05','2002-07-05'),(100610,66032,'2002-07-05','9999-01-01'),(100611,49823,'1991-10-30','1992-10-29'),(100611,53083,'1992-10-29','1993-10-29'),(100611,54887,'1993-10-29','1994-10-29'),(100611,54785,'1994-10-29','1995-10-29'),(100611,56270,'1995-10-29','1996-10-28'),(100611,59077,'1996-10-28','1997-10-28'),(100611,62044,'1997-10-28','1998-10-28'),(100611,63484,'1998-10-28','1999-10-28'),(100611,63500,'1999-10-28','2000-10-27'),(100611,67228,'2000-10-27','2001-10-27'),(100611,69080,'2001-10-27','9999-01-01'),(100612,53632,'1992-12-13','1993-12-13'),(100612,56960,'1993-12-13','1994-12-13'),(100612,57520,'1994-12-13','1995-12-13'),(100612,61273,'1995-12-13','1996-12-12'),(100612,63777,'1996-12-12','1997-12-12'),(100612,63600,'1997-12-12','1998-12-12'),(100612,65956,'1998-12-12','1999-12-12'),(100612,69904,'1999-12-12','2000-12-11'),(100612,74124,'2000-12-11','2001-12-11'),(100612,73955,'2001-12-11','9999-01-01'),(100613,47781,'1991-05-27','1992-05-26'),(100613,48411,'1992-05-26','1993-04-15'),(100614,40000,'1991-03-22','1992-03-21'),(100614,42990,'1992-03-21','1993-03-21'),(100614,45985,'1993-03-21','1994-03-21'),(100614,46064,'1994-03-21','1995-03-21'),(100614,47647,'1995-03-21','1996-03-20'),(100614,51481,'1996-03-20','1997-03-20'),(100614,55893,'1997-03-20','1998-03-20'),(100614,57599,'1998-03-20','1999-03-20'),(100614,61629,'1999-03-20','2000-03-19'),(100614,64672,'2000-03-19','2001-03-19'),(100614,67817,'2001-03-19','2002-03-19'),(100614,69089,'2002-03-19','9999-01-01'),(100615,40000,'1994-01-28','1995-01-28'),(100615,42315,'1995-01-28','1996-01-28'),(100615,43183,'1996-01-28','1997-01-27'),(100615,46599,'1997-01-27','1998-01-27'),(100615,49826,'1998-01-27','1999-01-27'),(100615,50417,'1999-01-27','2000-01-27'),(100615,50966,'2000-01-27','2001-01-26'),(100615,53887,'2001-01-26','2002-01-26'),(100615,55841,'2002-01-26','9999-01-01'),(100616,40000,'1999-02-15','2000-02-12'),(100617,40000,'1994-02-01','1995-02-01'),(100617,40574,'1995-02-01','1996-02-01'),(100617,44014,'1996-02-01','1997-01-31'),(100617,43759,'1997-01-31','1997-12-18'),(100618,55566,'1990-09-02','1991-09-02'),(100618,58424,'1991-09-02','1992-09-01'),(100618,61655,'1992-09-01','1993-09-01'),(100618,63942,'1993-09-01','1994-09-01'),(100618,66687,'1994-09-01','1995-09-01'),(100618,70062,'1995-09-01','1996-08-31'),(100618,69663,'1996-08-31','1997-08-31'),(100618,73059,'1997-08-31','1998-08-31'),(100618,73792,'1998-08-31','1999-08-31'),(100618,75176,'1999-08-31','2000-08-30'),(100618,77355,'2000-08-30','2001-08-30'),(100618,81844,'2001-08-30','9999-01-01'),(100619,40000,'1995-01-19','1996-01-19'),(100619,39522,'1996-01-19','1997-01-18'),(100619,39850,'1997-01-18','1998-01-18'),(100619,40671,'1998-01-18','1999-01-18'),(100619,44430,'1999-01-18','2000-01-18'),(100619,48018,'2000-01-18','2001-01-17'),(100619,50195,'2001-01-17','2002-01-17'),(100619,51350,'2002-01-17','9999-01-01'),(100620,44703,'1986-03-06','1987-03-06'),(100620,46716,'1987-03-06','1988-03-05'),(100620,47364,'1988-03-05','1989-03-05'),(100620,48869,'1989-03-05','1990-03-05'),(100620,52736,'1990-03-05','1991-03-05'),(100620,56554,'1991-03-05','1992-03-04'),(100620,59487,'1992-03-04','1993-03-04'),(100620,60667,'1993-03-04','1994-03-04'),(100620,60695,'1994-03-04','1995-03-04'),(100620,60924,'1995-03-04','1996-03-03'),(100620,64253,'1996-03-03','1997-03-03'),(100620,66769,'1997-03-03','1998-03-03'),(100620,67607,'1998-03-03','1999-03-03'),(100620,67673,'1999-03-03','2000-03-02'),(100620,70491,'2000-03-02','2001-03-02'),(100620,70816,'2001-03-02','2002-03-02'),(100620,70600,'2002-03-02','9999-01-01'),(100621,40000,'1994-09-05','1995-09-05'),(100621,43660,'1995-09-05','1996-09-04'),(100621,46520,'1996-09-04','1997-09-04'),(100621,47494,'1997-09-04','1998-09-04'),(100621,48718,'1998-09-04','1999-09-04'),(100621,51374,'1999-09-04','2000-09-03'),(100621,53839,'2000-09-03','2001-09-03'),(100621,58269,'2001-09-03','9999-01-01'),(100622,60428,'1995-11-19','1996-11-18'),(100622,62259,'1996-11-18','1997-11-18'),(100622,64028,'1997-11-18','1998-11-18'),(100622,63714,'1998-11-18','1999-11-18'),(100622,67990,'1999-11-18','2000-11-17'),(100622,68165,'2000-11-17','2001-11-17'),(100622,71540,'2001-11-17','9999-01-01'),(100623,59605,'1994-08-26','1995-08-26'),(100623,60800,'1995-08-26','1996-08-25'),(100623,63646,'1996-08-25','1997-08-25'),(100623,63600,'1997-08-25','1998-08-25'),(100623,67004,'1998-08-25','1999-08-25'),(100623,68406,'1999-08-25','2000-08-24'),(100623,70390,'2000-08-24','2001-08-24'),(100623,74418,'2001-08-24','9999-01-01'),(100624,48491,'1998-08-24','1999-08-24'),(100624,50797,'1999-08-24','2000-08-23'),(100624,55119,'2000-08-23','2001-08-23'),(100624,58475,'2001-08-23','9999-01-01'),(100625,68918,'1989-06-22','1990-06-22'),(100625,73387,'1990-06-22','1991-06-22'),(100625,76184,'1991-06-22','1992-06-21'),(100625,78199,'1992-06-21','1993-06-21'),(100625,79148,'1993-06-21','1994-06-21'),(100625,82435,'1994-06-21','1995-06-21'),(100625,84096,'1995-06-21','1996-06-20'),(100625,87047,'1996-06-20','1997-06-20'),(100625,89169,'1997-06-20','1998-06-20'),(100625,93542,'1998-06-20','1999-06-20'),(100625,94700,'1999-06-20','2000-06-19'),(100625,96810,'2000-06-19','2001-06-19'),(100625,99385,'2001-06-19','2002-06-19'),(100625,103840,'2002-06-19','9999-01-01'),(100626,59575,'1997-01-08','1997-05-13'),(100627,51208,'1989-10-31','1990-10-31'),(100627,52680,'1990-10-31','1991-10-31'),(100627,54651,'1991-10-31','1992-10-30'),(100627,54322,'1992-10-30','1993-10-30'),(100627,53865,'1993-10-30','1994-10-30'),(100627,58071,'1994-10-30','1995-10-30'),(100627,57850,'1995-10-30','1996-10-29'),(100627,60698,'1996-10-29','1997-10-29'),(100627,64125,'1997-10-29','1998-10-29'),(100627,67247,'1998-10-29','1999-10-29'),(100627,68938,'1999-10-29','2000-10-28'),(100627,73149,'2000-10-28','2001-10-28'),(100627,74434,'2001-10-28','9999-01-01'),(100628,83295,'1993-04-22','1994-04-22'),(100628,85536,'1994-04-22','1995-04-22'),(100628,88936,'1995-04-22','1996-04-21'),(100628,91000,'1996-04-21','1997-04-21'),(100628,95335,'1997-04-21','1998-04-21'),(100628,98229,'1998-04-21','1999-04-21'),(100628,98101,'1999-04-21','2000-04-20'),(100628,97883,'2000-04-20','2001-04-20'),(100628,98670,'2001-04-20','2002-04-20'),(100628,99217,'2002-04-20','9999-01-01'),(100629,40000,'1997-11-04','1998-11-04'),(100629,43670,'1998-11-04','1999-11-04'),(100629,46031,'1999-11-04','2000-11-03'),(100629,50083,'2000-11-03','2001-11-03'),(100629,54098,'2001-11-03','9999-01-01'),(100630,40000,'1997-03-04','1998-03-04'),(100630,42149,'1998-03-04','1999-03-04'),(100630,45177,'1999-03-04','2000-03-03'),(100630,46448,'2000-03-03','2001-03-03'),(100630,50689,'2001-03-03','2001-08-10'),(100631,47116,'1999-11-02','2000-11-01'),(100631,50594,'2000-11-01','2001-11-01'),(100631,53061,'2001-11-01','9999-01-01'),(100632,40000,'1997-06-05','1998-06-05'),(100632,43759,'1998-06-05','1999-06-05'),(100632,45653,'1999-06-05','2000-06-04'),(100632,45726,'2000-06-04','2001-06-04'),(100632,49318,'2001-06-04','2002-06-04'),(100632,50210,'2002-06-04','9999-01-01'),(100633,66325,'1997-01-18','1998-01-18'),(100633,69228,'1998-01-18','1999-01-18'),(100633,69713,'1999-01-18','2000-01-18'),(100633,70029,'2000-01-18','2001-01-17'),(100633,70288,'2001-01-17','2002-01-17'),(100633,73805,'2002-01-17','9999-01-01'),(100634,43597,'1988-04-28','1989-04-28'),(100634,45855,'1989-04-28','1990-04-28'),(100634,50266,'1990-04-28','1991-04-28'),(100634,49969,'1991-04-28','1992-04-27'),(100634,51501,'1992-04-27','1993-04-27'),(100634,55028,'1993-04-27','1994-04-27'),(100634,55435,'1994-04-27','1995-04-27'),(100634,56398,'1995-04-27','1996-04-26'),(100634,59598,'1996-04-26','1997-04-26'),(100634,59990,'1997-04-26','1998-04-26'),(100634,64424,'1998-04-26','1999-04-26'),(100634,64634,'1999-04-26','2000-04-25'),(100634,65333,'2000-04-25','2001-04-25'),(100634,65551,'2001-04-25','2002-04-25'),(100634,69621,'2002-04-25','9999-01-01'),(100635,61206,'1993-02-09','1994-02-09'),(100635,63933,'1994-02-09','1995-02-09'),(100635,67090,'1995-02-09','1996-02-09'),(100635,70151,'1996-02-09','1997-02-08'),(100635,72682,'1997-02-08','1998-02-08'),(100635,75022,'1998-02-08','1999-02-08'),(100635,74995,'1999-02-08','2000-02-08'),(100635,79324,'2000-02-08','2001-02-07'),(100635,81343,'2001-02-07','2002-02-07'),(100635,82306,'2002-02-07','9999-01-01'),(100636,50626,'1988-01-19','1989-01-18'),(100636,54219,'1989-01-18','1990-01-18'),(100636,55897,'1990-01-18','1991-01-18'),(100636,58501,'1991-01-18','1992-01-18'),(100636,58360,'1992-01-18','1993-01-17'),(100636,58280,'1993-01-17','1994-01-17'),(100636,61140,'1994-01-17','1995-01-17'),(100636,60983,'1995-01-17','1996-01-17'),(100636,62675,'1996-01-17','1997-01-16'),(100636,65961,'1997-01-16','1998-01-16'),(100636,69910,'1998-01-16','1999-01-16'),(100636,71092,'1999-01-16','2000-01-16'),(100636,72649,'2000-01-16','2001-01-15'),(100636,76948,'2001-01-15','2002-01-15'),(100636,80808,'2002-01-15','9999-01-01'),(100637,40000,'1993-11-29','1994-11-29'),(100637,43335,'1994-11-29','1995-11-29'),(100637,43816,'1995-11-29','1996-11-28'),(100637,46657,'1996-11-28','1997-11-28'),(100637,48314,'1997-11-28','1998-11-28'),(100637,48326,'1998-11-28','1999-11-28'),(100637,50051,'1999-11-28','2000-11-27'),(100637,50316,'2000-11-27','2001-11-27'),(100637,52724,'2001-11-27','2002-03-09'),(100638,58835,'1987-01-02','1988-01-02'),(100638,60622,'1988-01-02','1989-01-01'),(100638,64050,'1989-01-01','1990-01-01'),(100638,68157,'1990-01-01','1991-01-01'),(100638,68892,'1991-01-01','1992-01-01'),(100638,71311,'1992-01-01','1992-12-31'),(100638,72056,'1992-12-31','1993-12-31'),(100638,72718,'1993-12-31','1994-12-31'),(100638,76052,'1994-12-31','1995-12-31'),(100638,79717,'1995-12-31','1996-12-30'),(100638,81340,'1996-12-30','1997-12-30'),(100638,81774,'1997-12-30','1998-12-30'),(100638,84631,'1998-12-30','1999-12-30'),(100638,88080,'1999-12-30','2000-12-29'),(100638,90930,'2000-12-29','2001-12-29'),(100638,94667,'2001-12-29','9999-01-01'),(100639,40000,'1988-10-20','1989-10-20'),(100639,40566,'1989-10-20','1990-10-20'),(100639,40860,'1990-10-20','1991-10-20'),(100639,42623,'1991-10-20','1992-10-19'),(100639,46370,'1992-10-19','1993-10-19'),(100639,50431,'1993-10-19','1994-10-19'),(100639,50502,'1994-10-19','1995-03-23'),(100640,53311,'1993-08-16','1994-08-16'),(100640,57634,'1994-08-16','1995-08-16'),(100640,59505,'1995-08-16','1996-08-15'),(100640,63710,'1996-08-15','1997-08-15'),(100640,68165,'1997-08-15','1998-08-15'),(100640,70006,'1998-08-15','1999-08-15'),(100640,70635,'1999-08-15','2000-08-14'),(100640,72751,'2000-08-14','2001-08-14'),(100640,76709,'2001-08-14','9999-01-01'),(100641,40000,'1995-04-09','1996-04-08'),(100641,41726,'1996-04-08','1997-04-08'),(100641,43862,'1997-04-08','1998-04-08'),(100641,46543,'1998-04-08','1999-04-08'),(100641,48583,'1999-04-08','2000-04-07'),(100641,50683,'2000-04-07','2001-04-07'),(100641,51568,'2001-04-07','2002-04-06'),(100641,52202,'2002-04-06','9999-01-01'),(100642,53012,'1992-11-15','1993-11-15'),(100642,53621,'1993-11-15','1994-11-15'),(100642,54545,'1994-11-15','1995-11-15'),(100642,57331,'1995-11-15','1996-11-14'),(100642,60965,'1996-11-14','1997-11-14'),(100642,62113,'1997-11-14','1998-11-14'),(100642,64764,'1998-11-14','1999-11-14'),(100642,68048,'1999-11-14','2000-11-13'),(100642,72219,'2000-11-13','2001-11-13'),(100642,72055,'2001-11-13','9999-01-01'),(100643,40000,'1997-08-24','1998-08-24'),(100643,43977,'1998-08-24','1999-08-24'),(100643,44969,'1999-08-24','2000-08-23'),(100643,48321,'2000-08-23','2001-08-23'),(100643,52599,'2001-08-23','9999-01-01'),(100644,84548,'1994-04-24','1995-04-24'),(100644,85012,'1995-04-24','1996-04-23'),(100644,89447,'1996-04-23','1996-11-23'),(100645,40000,'1995-07-15','1996-07-14'),(100645,39789,'1996-07-14','1997-07-14'),(100645,43676,'1997-07-14','1998-07-14'),(100645,45877,'1998-07-14','1999-07-14'),(100645,49290,'1999-07-14','2000-07-13'),(100645,50186,'2000-07-13','2001-07-13'),(100645,50704,'2001-07-13','2002-07-13'),(100645,50334,'2002-07-13','9999-01-01'),(100646,40000,'1992-04-28','1993-04-28'),(100646,43007,'1993-04-28','1994-04-28'),(100646,44841,'1994-04-28','1995-04-28'),(100646,45567,'1995-04-28','1996-04-27'),(100646,45496,'1996-04-27','1997-04-27'),(100646,47927,'1997-04-27','1998-04-27'),(100646,52201,'1998-04-27','1999-04-27'),(100646,53053,'1999-04-27','2000-04-26'),(100646,53129,'2000-04-26','2001-04-26'),(100646,55894,'2001-04-26','2002-04-26'),(100646,58794,'2002-04-26','9999-01-01'),(100647,68811,'1996-07-19','1997-07-19'),(100647,70042,'1997-07-19','1997-11-11'),(100648,40000,'1998-06-27','1999-06-27'),(100648,39798,'1999-06-27','2000-06-26'),(100648,41945,'2000-06-26','2001-06-26'),(100648,44210,'2001-06-26','2002-06-26'),(100648,45215,'2002-06-26','9999-01-01'),(100649,43311,'1996-03-15','1997-03-15'),(100649,44491,'1997-03-15','1998-03-15'),(100649,48581,'1998-03-15','1999-03-15'),(100649,48823,'1999-03-15','2000-03-14'),(100649,49166,'2000-03-14','2001-03-14'),(100649,50757,'2001-03-14','2002-03-14'),(100649,55201,'2002-03-14','9999-01-01'),(100650,40000,'1991-11-27','1992-11-26'),(100650,41778,'1992-11-26','1993-11-26'),(100650,44238,'1993-11-26','1994-11-26'),(100650,47166,'1994-11-26','1995-11-26'),(100650,47152,'1995-11-26','1996-11-25'),(100650,50254,'1996-11-25','1997-11-25'),(100650,53667,'1997-11-25','1998-11-25'),(100650,56619,'1998-11-25','1999-11-25'),(100650,58336,'1999-11-25','2000-11-24'),(100650,60174,'2000-11-24','2001-11-24'),(100650,63705,'2001-11-24','9999-01-01'),(100651,55323,'1998-07-13','1999-07-13'),(100651,58886,'1999-07-13','2000-07-12'),(100651,62637,'2000-07-12','2001-07-12'),(100651,65335,'2001-07-12','2002-07-12'),(100651,65637,'2002-07-12','9999-01-01'),(100652,71781,'1990-11-21','1991-11-21'),(100652,73293,'1991-11-21','1992-11-20'),(100652,77397,'1992-11-20','1993-11-20'),(100652,78972,'1993-11-20','1994-11-20'),(100652,82632,'1994-11-20','1995-11-20'),(100652,86528,'1995-11-20','1996-11-19'),(100652,88305,'1996-11-19','1997-11-19'),(100652,91170,'1997-11-19','1998-11-19'),(100652,92132,'1998-11-19','1999-11-19'),(100652,96373,'1999-11-19','2000-11-18'),(100652,96659,'2000-11-18','2001-11-18'),(100652,97484,'2001-11-18','9999-01-01'),(100653,40000,'1988-10-28','1989-10-28'),(100653,40308,'1989-10-28','1990-10-28'),(100653,40005,'1990-10-28','1991-10-27'),(100653,41191,'1991-10-27','1992-10-26'),(100653,41775,'1992-10-26','1993-10-27'),(100653,44334,'1993-10-27','1994-10-27'),(100653,45385,'1994-10-27','1995-10-27'),(100653,47583,'1995-10-27','1996-10-26'),(100653,50794,'1996-10-26','1997-10-26'),(100653,54896,'1997-10-26','1998-10-25'),(100653,54756,'1998-10-25','1999-10-26'),(100653,58022,'1999-10-26','2000-10-25'),(100653,59907,'2000-10-25','2001-10-25'),(100653,64271,'2001-10-25','9999-01-01'),(100654,40825,'1997-10-26','1998-10-25'),(100654,41812,'1998-10-25','1999-10-26'),(100654,42050,'1999-10-26','2000-10-25'),(100654,44849,'2000-10-25','2001-07-06'),(100655,44447,'1994-07-08','1995-07-08'),(100655,48575,'1995-07-08','1996-07-07'),(100655,52811,'1996-07-07','1997-07-07'),(100655,52712,'1997-07-07','1998-07-07'),(100655,52578,'1998-07-07','1999-07-07'),(100655,55553,'1999-07-07','2000-07-06'),(100655,56079,'2000-07-06','2001-07-06'),(100655,57864,'2001-07-06','2002-07-06'),(100655,59593,'2002-07-06','9999-01-01'),(100656,58825,'1996-11-10','1997-11-10'),(100656,60330,'1997-11-10','1998-11-10'),(100656,61683,'1998-11-10','1999-11-10'),(100656,63147,'1999-11-10','2000-11-09'),(100656,65962,'2000-11-09','2001-11-09'),(100656,67568,'2001-11-09','9999-01-01'),(100657,80741,'1994-11-13','1995-11-13'),(100657,80533,'1995-11-13','1996-11-12'),(100657,82672,'1996-11-12','1997-11-12'),(100657,85063,'1997-11-12','1998-11-12'),(100657,85716,'1998-11-12','1999-11-12'),(100657,88121,'1999-11-12','2000-11-11'),(100657,88989,'2000-11-11','2001-11-11'),(100657,90662,'2001-11-11','9999-01-01'),(100658,73376,'1993-05-15','1994-05-15'),(100658,76856,'1994-05-15','1995-05-15'),(100658,80618,'1995-05-15','1996-05-14'),(100658,83802,'1996-05-14','1997-05-14'),(100658,87843,'1997-05-14','1998-05-14'),(100658,91718,'1998-05-14','1999-05-14'),(100658,95938,'1999-05-14','2000-05-13'),(100658,95686,'2000-05-13','2001-05-13'),(100658,98012,'2001-05-13','2002-05-13'),(100658,98606,'2002-05-13','9999-01-01'),(100659,45692,'1991-01-26','1992-01-26'),(100659,47411,'1992-01-26','1993-01-25'),(100659,48786,'1993-01-25','1994-01-25'),(100659,48742,'1994-01-25','1995-01-25'),(100659,49921,'1995-01-25','1996-01-25'),(100659,50036,'1996-01-25','1997-01-24'),(100659,53999,'1997-01-24','1998-01-24'),(100659,58463,'1998-01-24','1999-01-24'),(100659,58824,'1999-01-24','2000-01-24'),(100659,58369,'2000-01-24','2001-01-23'),(100659,61250,'2001-01-23','2002-01-23'),(100659,63748,'2002-01-23','9999-01-01'),(100660,40000,'1992-10-26','1993-10-26'),(100660,43450,'1993-10-26','1994-10-26'),(100660,47260,'1994-10-26','1995-10-26'),(100660,49150,'1995-10-26','1996-10-25'),(100660,49150,'1996-10-25','1997-10-25'),(100660,53079,'1997-10-25','1998-10-25'),(100660,53706,'1998-10-25','1999-10-25'),(100660,53662,'1999-10-25','2000-10-24'),(100660,53350,'2000-10-24','2001-10-24'),(100660,56749,'2001-10-24','9999-01-01'),(100661,75629,'1987-11-16','1988-11-15'),(100661,78475,'1988-11-15','1989-11-15'),(100661,78686,'1989-11-15','1990-11-15'),(100661,78961,'1990-11-15','1991-11-15'),(100661,80118,'1991-11-15','1992-11-14'),(100661,82566,'1992-11-14','1993-11-14'),(100661,86438,'1993-11-14','1994-11-14'),(100661,89613,'1994-11-14','1995-11-14'),(100661,89516,'1995-11-14','1996-11-13'),(100661,93683,'1996-11-13','1997-11-13'),(100661,96829,'1997-11-13','1998-11-13'),(100661,99383,'1998-11-13','1999-11-13'),(100661,102935,'1999-11-13','2000-11-12'),(100661,105075,'2000-11-12','2001-11-12'),(100661,106087,'2001-11-12','9999-01-01'),(100662,56147,'1990-07-03','1991-07-03'),(100662,59836,'1991-07-03','1992-07-02'),(100662,62490,'1992-07-02','1993-07-02'),(100662,63282,'1993-07-02','1994-07-02'),(100662,65624,'1994-07-02','1995-07-02'),(100662,68167,'1995-07-02','1996-07-01'),(100662,70836,'1996-07-01','1997-07-01'),(100662,71409,'1997-07-01','1998-07-01'),(100662,71333,'1998-07-01','1999-07-01'),(100662,72695,'1999-07-01','2000-06-30'),(100662,72952,'2000-06-30','2001-06-30'),(100662,72715,'2001-06-30','2002-06-30'),(100662,73602,'2002-06-30','9999-01-01'),(100663,40000,'1988-04-09','1989-04-09'),(100663,40900,'1989-04-09','1990-04-09'),(100663,43643,'1990-04-09','1991-03-15'),(100664,40000,'1989-12-15','1990-12-15'),(100664,40767,'1990-12-15','1991-12-15'),(100664,44220,'1991-12-15','1992-12-14'),(100664,43730,'1992-12-14','1993-12-14'),(100664,44889,'1993-12-14','1994-12-14'),(100664,47673,'1994-12-14','1995-12-14'),(100664,48802,'1995-12-14','1996-12-13'),(100664,51823,'1996-12-13','1997-12-13'),(100664,54409,'1997-12-13','1998-12-13'),(100664,57087,'1998-12-13','1999-12-13'),(100664,58345,'1999-12-13','2000-12-12'),(100664,60105,'2000-12-12','2001-12-12'),(100664,63172,'2001-12-12','9999-01-01'),(100665,48618,'1995-06-05','1996-06-04'),(100665,50851,'1996-06-04','1997-06-04'),(100665,53140,'1997-06-04','1998-06-04'),(100665,55670,'1998-06-04','1999-06-04'),(100665,58665,'1999-06-04','2000-06-03'),(100665,61332,'2000-06-03','2001-06-03'),(100665,65637,'2001-06-03','2002-06-03'),(100665,69263,'2002-06-03','9999-01-01'),(100666,42360,'1994-12-23','1995-12-23'),(100666,45100,'1995-12-23','1996-12-22'),(100666,46575,'1996-12-22','1997-12-22'),(100666,46621,'1997-12-22','1998-12-22'),(100666,46889,'1998-12-22','1999-12-22'),(100666,49111,'1999-12-22','2000-12-21'),(100666,51306,'2000-12-21','2001-12-21'),(100666,55477,'2001-12-21','9999-01-01'),(100667,53134,'1989-12-27','1990-12-27'),(100667,54017,'1990-12-27','1991-12-27'),(100667,58332,'1991-12-27','1992-12-26'),(100667,57973,'1992-12-26','1993-12-26'),(100667,59541,'1993-12-26','1994-12-26'),(100667,61278,'1994-12-26','1995-12-26'),(100667,64517,'1995-12-26','1996-12-25'),(100667,66068,'1996-12-25','1997-12-25'),(100667,67299,'1997-12-25','1998-12-25'),(100667,70687,'1998-12-25','1999-12-25'),(100667,71224,'1999-12-25','2000-12-24'),(100667,73533,'2000-12-24','2001-12-24'),(100667,74237,'2001-12-24','9999-01-01'),(100668,55042,'1986-08-12','1987-08-12'),(100668,57271,'1987-08-12','1988-08-11'),(100668,60132,'1988-08-11','1989-08-11'),(100668,60784,'1989-08-11','1990-08-11'),(100668,62857,'1990-08-11','1991-05-08'),(100669,60432,'1985-11-07','1986-11-07'),(100669,64601,'1986-11-07','1987-11-07'),(100669,67162,'1987-11-07','1988-11-06'),(100669,67923,'1988-11-06','1989-11-06'),(100669,72185,'1989-11-06','1990-11-06'),(100669,72359,'1990-11-06','1991-11-06'),(100669,76303,'1991-11-06','1992-11-05'),(100669,76539,'1992-11-05','1993-11-05'),(100669,79254,'1993-11-05','1994-11-05'),(100669,79182,'1994-11-05','1995-11-05'),(100669,79389,'1995-11-05','1996-11-04'),(100669,83128,'1996-11-04','1997-11-04'),(100669,84744,'1997-11-04','1998-11-04'),(100669,85127,'1998-11-04','1999-11-04'),(100669,88356,'1999-11-04','2000-11-03'),(100669,91335,'2000-11-03','2001-11-03'),(100669,91788,'2001-11-03','9999-01-01'),(100670,40000,'1991-10-30','1992-10-29'),(100670,40302,'1992-10-29','1993-10-29'),(100670,41122,'1993-10-29','1994-10-29'),(100670,42996,'1994-10-29','1995-10-29'),(100670,44073,'1995-10-29','1996-10-28'),(100670,44307,'1996-10-28','1997-10-28'),(100670,47875,'1997-10-28','1998-10-28'),(100670,48219,'1998-10-28','1999-10-28'),(100670,51652,'1999-10-28','2000-10-27'),(100670,51162,'2000-10-27','2001-10-27'),(100670,52279,'2001-10-27','9999-01-01'),(100671,40590,'1994-02-02','1995-02-02'),(100671,41817,'1995-02-02','1996-02-02'),(100671,44557,'1996-02-02','1997-02-01'),(100671,47545,'1997-02-01','1998-02-01'),(100671,48108,'1998-02-01','1999-02-01'),(100671,50329,'1999-02-01','2000-02-01'),(100671,53597,'2000-02-01','2001-01-31'),(100671,53828,'2001-01-31','2002-01-31'),(100671,56516,'2002-01-31','9999-01-01'),(100672,40000,'1994-07-10','1995-07-10'),(100672,43592,'1995-07-10','1996-07-09'),(100672,47364,'1996-07-09','1997-07-09'),(100672,51130,'1997-07-09','1998-07-09'),(100672,51018,'1998-07-09','1999-07-09'),(100672,53657,'1999-07-09','2000-07-08'),(100672,55950,'2000-07-08','2001-07-08'),(100672,56799,'2001-07-08','2002-07-08'),(100672,59816,'2002-07-08','9999-01-01'),(100673,66753,'1986-12-31','1987-12-31'),(100673,69271,'1987-12-31','1988-12-30'),(100673,72602,'1988-12-30','1989-12-30'),(100673,72499,'1989-12-30','1990-12-30'),(100673,75306,'1990-12-30','1991-12-30'),(100673,76437,'1991-12-30','1992-12-29'),(100673,79707,'1992-12-29','1993-12-29'),(100673,83111,'1993-12-29','1994-12-29'),(100673,83307,'1994-12-29','1995-12-29'),(100673,83505,'1995-12-29','1996-12-28'),(100673,84101,'1996-12-28','1997-12-28'),(100673,87733,'1997-12-28','1998-12-28'),(100673,91407,'1998-12-28','1999-12-28'),(100673,91921,'1999-12-28','2000-12-27'),(100673,92576,'2000-12-27','2001-12-27'),(100673,93461,'2001-12-27','9999-01-01'),(100674,50555,'1988-12-17','1989-12-17'),(100674,51260,'1989-12-17','1990-12-17'),(100674,52930,'1990-12-17','1991-12-17'),(100674,53523,'1991-12-17','1992-12-16'),(100674,54993,'1992-12-16','1993-12-16'),(100674,59403,'1993-12-16','1994-12-16'),(100674,62575,'1994-12-16','1995-12-16'),(100674,66308,'1995-12-16','1996-12-15'),(100674,70019,'1996-12-15','1997-12-15'),(100674,70932,'1997-12-15','1998-12-15'),(100674,74931,'1998-12-15','1999-12-15'),(100674,78717,'1999-12-15','2000-12-14'),(100674,79295,'2000-12-14','2001-12-14'),(100674,81541,'2001-12-14','9999-01-01'),(100675,48280,'1988-07-10','1989-07-10'),(100675,52398,'1989-07-10','1990-07-10'),(100675,55618,'1990-07-10','1991-07-10'),(100675,57133,'1991-07-10','1992-07-09'),(100675,61322,'1992-07-09','1993-07-09'),(100675,65685,'1993-07-09','1994-07-09'),(100675,67322,'1994-07-09','1995-07-09'),(100675,71367,'1995-07-09','1996-07-08'),(100675,74613,'1996-07-08','1997-07-08'),(100675,75013,'1997-07-08','1998-07-08'),(100675,79156,'1998-07-08','1999-07-08'),(100675,81776,'1999-07-08','2000-07-07'),(100675,83552,'2000-07-07','2001-07-07'),(100675,85768,'2001-07-07','2002-07-07'),(100675,87367,'2002-07-07','9999-01-01'),(100676,55975,'1985-04-25','1986-04-25'),(100676,58928,'1986-04-25','1987-04-25'),(100676,59306,'1987-04-25','1988-04-24'),(100676,61943,'1988-04-24','1989-04-24'),(100676,66050,'1989-04-24','1990-04-24'),(100676,65822,'1990-04-24','1991-04-24'),(100676,67640,'1991-04-24','1992-04-23'),(100676,69613,'1992-04-23','1993-04-23'),(100676,70843,'1993-04-23','1994-04-23'),(100676,70360,'1994-04-23','1995-04-23'),(100676,71507,'1995-04-23','1996-04-22'),(100676,72259,'1996-04-22','1997-01-24'),(100677,72398,'1992-02-08','1993-02-07'),(100677,74669,'1993-02-07','1994-02-07'),(100677,76711,'1994-02-07','1995-02-07'),(100677,78880,'1995-02-07','1996-02-07'),(100677,82748,'1996-02-07','1997-02-06'),(100677,85159,'1997-02-06','1998-02-06'),(100677,86917,'1998-02-06','1999-02-06'),(100677,87993,'1999-02-06','2000-02-06'),(100677,90195,'2000-02-06','2001-02-05'),(100677,90787,'2001-02-05','2002-02-05'),(100677,94764,'2002-02-05','9999-01-01'),(100678,40000,'1991-09-06','1992-09-05'),(100678,43918,'1992-09-05','1993-09-05'),(100678,45842,'1993-09-05','1994-09-05'),(100678,48694,'1994-09-05','1995-09-05'),(100678,50173,'1995-09-05','1996-09-04'),(100678,50711,'1996-09-04','1997-09-04'),(100678,52937,'1997-09-04','1998-09-04'),(100678,53150,'1998-09-04','1999-09-04'),(100678,57532,'1999-09-04','2000-09-03'),(100678,61262,'2000-09-03','2001-09-03'),(100678,65467,'2001-09-03','9999-01-01'),(100679,44887,'1994-11-25','1995-11-25'),(100679,48243,'1995-11-25','1996-11-24'),(100679,51754,'1996-11-24','1997-11-24'),(100679,55467,'1997-11-24','1998-11-24'),(100679,57432,'1998-11-24','1999-11-24'),(100679,59463,'1999-11-24','2000-11-23'),(100679,62800,'2000-11-23','2001-11-23'),(100679,67217,'2001-11-23','9999-01-01'),(100680,65045,'1996-03-28','1997-03-28'),(100680,66839,'1997-03-28','1998-03-28'),(100680,67390,'1998-03-28','1999-03-28'),(100680,67849,'1999-03-28','2000-03-27'),(100680,67548,'2000-03-27','2001-03-27'),(100680,68998,'2001-03-27','2002-03-27'),(100680,70819,'2002-03-27','9999-01-01'),(100681,40000,'1985-06-19','1986-06-19'),(100681,42311,'1986-06-19','1987-06-19'),(100681,46714,'1987-06-19','1988-06-18'),(100681,50850,'1988-06-18','1989-06-18'),(100681,51872,'1989-06-18','1990-06-18'),(100681,55343,'1990-06-18','1991-06-18'),(100681,57374,'1991-06-18','1992-06-17'),(100681,58173,'1992-06-17','1993-06-17'),(100681,59629,'1993-06-17','1994-06-17'),(100681,63130,'1994-06-17','1995-06-17'),(100681,66067,'1995-06-17','1996-06-16'),(100681,65777,'1996-06-16','1997-06-16'),(100681,69876,'1997-06-16','1998-06-16'),(100681,70603,'1998-06-16','1999-06-16'),(100681,74740,'1999-06-16','2000-06-15'),(100681,78891,'2000-06-15','2001-06-15'),(100681,82977,'2001-06-15','2002-06-15'),(100681,83713,'2002-06-15','9999-01-01'),(100682,49296,'1999-11-13','2000-04-05'),(100683,40265,'1989-10-06','1990-10-06'),(100683,44497,'1990-10-06','1991-10-06'),(100683,46682,'1991-10-06','1992-10-05'),(100683,48375,'1992-10-05','1993-10-05'),(100683,50045,'1993-10-05','1994-10-05'),(100683,49548,'1994-10-05','1995-10-05'),(100683,51698,'1995-10-05','1996-10-04'),(100683,54048,'1996-10-04','1997-10-04'),(100683,54627,'1997-10-04','1998-10-04'),(100683,54533,'1998-10-04','1999-10-04'),(100683,58024,'1999-10-04','2000-10-03'),(100683,57975,'2000-10-03','2001-10-03'),(100683,59169,'2001-10-03','9999-01-01'),(100684,53451,'1993-02-11','1994-02-11'),(100684,55012,'1994-02-11','1995-02-11'),(100684,55032,'1995-02-11','1996-02-11'),(100684,54965,'1996-02-11','1997-02-10'),(100684,58449,'1997-02-10','1998-02-10'),(100684,58830,'1998-02-10','1999-02-10'),(100684,60304,'1999-02-10','2000-02-10'),(100684,63947,'2000-02-10','2001-02-09'),(100684,68237,'2001-02-09','2002-02-09'),(100684,67803,'2002-02-09','9999-01-01'),(100685,40000,'1988-09-16','1989-09-16'),(100685,39538,'1989-09-16','1990-09-16'),(100685,42631,'1990-09-16','1991-09-16'),(100685,43743,'1991-09-16','1992-09-15'),(100685,45871,'1992-09-15','1993-09-15'),(100685,46952,'1993-09-15','1994-09-15'),(100685,47453,'1994-09-15','1995-09-15'),(100685,50340,'1995-09-15','1996-09-14'),(100685,53329,'1996-09-14','1997-09-14'),(100685,57793,'1997-09-14','1998-09-14'),(100685,57732,'1998-09-14','1999-09-14'),(100685,59923,'1999-09-14','2000-09-13'),(100685,63824,'2000-09-13','2001-09-13'),(100685,68039,'2001-09-13','9999-01-01'),(100686,75314,'1987-06-14','1988-06-13'),(100686,79299,'1988-06-13','1989-06-13'),(100686,82167,'1989-06-13','1990-06-13'),(100686,85367,'1990-06-13','1991-06-13'),(100686,85566,'1991-06-13','1992-06-12'),(100686,87153,'1992-06-12','1993-06-12'),(100686,87654,'1993-06-12','1994-06-12'),(100686,89018,'1994-06-12','1995-06-12'),(100686,88754,'1995-06-12','1996-06-11'),(100686,92899,'1996-06-11','1997-06-11'),(100686,93407,'1997-06-11','1998-06-11'),(100686,95853,'1998-06-11','1999-06-11'),(100686,95617,'1999-06-11','2000-06-10'),(100686,96108,'2000-06-10','2001-06-10'),(100686,95999,'2001-06-10','2002-06-10'),(100686,96737,'2002-06-10','9999-01-01'),(100687,71891,'1994-11-01','1995-11-01'),(100687,73115,'1995-11-01','1996-10-31'),(100687,75687,'1996-10-31','1997-10-31'),(100687,79516,'1997-10-31','1998-10-31'),(100687,80913,'1998-10-31','1998-11-29'),(100688,52156,'1993-11-19','1994-11-19'),(100688,56519,'1994-11-19','1995-11-19'),(100688,59077,'1995-11-19','1996-11-18'),(100688,61468,'1996-11-18','1997-11-18'),(100688,64856,'1997-11-18','1998-11-18'),(100688,66348,'1998-11-18','1999-11-18'),(100688,69979,'1999-11-18','2000-11-17'),(100688,70558,'2000-11-17','2001-11-17'),(100688,73355,'2001-11-17','9999-01-01'),(100689,65675,'1991-06-13','1992-06-12'),(100689,68786,'1992-06-12','1993-06-12'),(100689,69643,'1993-06-12','1994-06-12'),(100689,71471,'1994-06-12','1995-06-12'),(100689,75939,'1995-06-12','1996-06-11'),(100689,79901,'1996-06-11','1997-06-11'),(100689,80330,'1997-06-11','1998-06-11'),(100689,81197,'1998-06-11','1999-06-11'),(100689,81161,'1999-06-11','2000-06-10'),(100689,83856,'2000-06-10','2001-06-10'),(100689,83883,'2001-06-10','2002-06-10'),(100689,85405,'2002-06-10','9999-01-01'),(100690,52792,'1985-05-13','1986-05-13'),(100690,52829,'1986-05-13','1987-05-13'),(100690,55222,'1987-05-13','1988-05-12'),(100690,55451,'1988-05-12','1989-05-12'),(100690,59108,'1989-05-12','1990-05-12'),(100690,59285,'1990-05-12','1991-05-12'),(100690,63343,'1991-05-12','1992-05-11'),(100690,65031,'1992-05-11','1993-05-11'),(100690,65987,'1993-05-11','1994-05-11'),(100690,69270,'1994-05-11','1995-05-11'),(100690,70851,'1995-05-11','1996-05-10'),(100690,71120,'1996-05-10','1997-05-10'),(100690,73752,'1997-05-10','1998-05-10'),(100690,77964,'1998-05-10','1999-05-10'),(100690,82329,'1999-05-10','2000-05-09'),(100690,84795,'2000-05-09','2001-05-09'),(100690,87311,'2001-05-09','2002-02-15'),(100691,61089,'1991-05-24','1992-05-23'),(100691,62836,'1992-05-23','1993-05-23'),(100691,65831,'1993-05-23','1994-05-23'),(100691,67020,'1994-05-23','1995-05-23'),(100691,70167,'1995-05-23','1996-05-22'),(100691,69711,'1996-05-22','1997-05-22'),(100691,73556,'1997-05-22','1998-05-22'),(100691,75999,'1998-05-22','1999-05-22'),(100691,76660,'1999-05-22','2000-05-21'),(100691,80365,'2000-05-21','2001-05-21'),(100691,80871,'2001-05-21','2002-05-21'),(100691,82401,'2002-05-21','9999-01-01'),(100692,67747,'1987-12-09','1988-12-08'),(100692,71023,'1988-12-08','1989-12-08'),(100692,72018,'1989-12-08','1990-12-08'),(100692,75284,'1990-12-08','1991-12-08'),(100692,78408,'1991-12-08','1992-12-07'),(100692,80557,'1992-12-07','1993-12-07'),(100692,83636,'1993-12-07','1994-12-07'),(100692,86274,'1994-12-07','1995-12-07'),(100692,89275,'1995-12-07','1996-12-06'),(100692,92459,'1996-12-06','1997-12-06'),(100692,96297,'1997-12-06','1998-12-06'),(100692,100430,'1998-12-06','1999-12-06'),(100692,100677,'1999-12-06','2000-12-05'),(100692,102856,'2000-12-05','2001-12-05'),(100692,106403,'2001-12-05','9999-01-01'),(100693,86548,'1988-05-22','1989-05-22'),(100693,90573,'1989-05-22','1990-05-22'),(100693,93054,'1990-05-22','1991-05-22'),(100693,96364,'1991-05-22','1992-05-21'),(100693,96987,'1992-05-21','1993-05-21'),(100693,96868,'1993-05-21','1994-05-21'),(100693,99895,'1994-05-21','1995-05-21'),(100693,102450,'1995-05-21','1996-05-20'),(100693,106179,'1996-05-20','1997-05-20'),(100693,106165,'1997-05-20','1998-05-20'),(100693,109124,'1998-05-20','1999-05-20'),(100693,112230,'1999-05-20','2000-05-19'),(100693,116491,'2000-05-19','2001-05-19'),(100693,119120,'2001-05-19','2002-05-19'),(100693,121780,'2002-05-19','9999-01-01'),(100694,59846,'1990-01-15','1991-01-15'),(100694,64081,'1991-01-15','1992-01-15'),(100694,65684,'1992-01-15','1993-01-14'),(100694,70087,'1993-01-14','1994-01-14'),(100694,71956,'1994-01-14','1995-01-14'),(100694,75265,'1995-01-14','1996-01-14'),(100694,76387,'1996-01-14','1997-01-13'),(100694,77679,'1997-01-13','1998-01-13'),(100694,81842,'1998-01-13','1999-01-13'),(100694,84742,'1999-01-13','2000-01-13'),(100694,87278,'2000-01-13','2001-01-12'),(100694,89612,'2001-01-12','2002-01-12'),(100694,91137,'2002-01-12','9999-01-01'),(100695,54962,'1995-05-03','1996-05-02'),(100695,55963,'1996-05-02','1997-05-02'),(100695,60128,'1997-05-02','1998-05-02'),(100695,63228,'1998-05-02','1999-05-02'),(100695,65123,'1999-05-02','2000-05-01'),(100695,67493,'2000-05-01','2001-05-01'),(100695,69079,'2001-05-01','2002-05-01'),(100695,69093,'2002-05-01','9999-01-01'),(100696,54343,'1989-08-31','1990-08-31'),(100696,56964,'1990-08-31','1991-08-31'),(100696,59897,'1991-08-31','1992-08-30'),(100696,62276,'1992-08-30','1993-08-30'),(100696,64106,'1993-08-30','1994-08-30'),(100696,64437,'1994-08-30','1995-08-30'),(100696,66450,'1995-08-30','1996-08-29'),(100696,68415,'1996-08-29','1997-08-29'),(100696,69612,'1997-08-29','1998-08-29'),(100696,72604,'1998-08-29','1999-08-29'),(100696,76450,'1999-08-29','2000-08-28'),(100696,80501,'2000-08-28','2001-08-28'),(100696,82793,'2001-08-28','9999-01-01'),(100697,40000,'1988-06-01','1989-06-01'),(100697,42932,'1989-06-01','1990-06-01'),(100697,43423,'1990-06-01','1991-06-01'),(100697,46221,'1991-06-01','1992-05-31'),(100697,46214,'1992-05-31','1993-05-31'),(100697,46315,'1993-05-31','1994-05-31'),(100697,49112,'1994-05-31','1995-05-31'),(100697,51741,'1995-05-31','1996-05-30'),(100697,53619,'1996-05-30','1997-05-30'),(100697,56794,'1997-05-30','1998-05-30'),(100697,61261,'1998-05-30','1999-05-24'),(100698,45457,'1988-11-05','1989-11-05'),(100698,46046,'1989-11-05','1990-11-05'),(100698,47694,'1990-11-05','1991-11-05'),(100698,49647,'1991-11-05','1992-11-04'),(100698,51359,'1992-11-04','1993-11-04'),(100698,51552,'1993-11-04','1994-11-04'),(100698,52783,'1994-11-04','1995-11-04'),(100698,55872,'1995-11-04','1996-11-03'),(100698,57996,'1996-11-03','1997-11-03'),(100698,58031,'1997-11-03','1998-11-03'),(100698,61941,'1998-11-03','1999-11-03'),(100698,64345,'1999-11-03','2000-11-02'),(100698,66004,'2000-11-02','2001-11-02'),(100698,65826,'2001-11-02','9999-01-01'),(100699,40000,'1988-08-20','1989-08-20'),(100699,42308,'1989-08-20','1990-08-20'),(100699,43194,'1990-08-20','1991-08-20'),(100699,45820,'1991-08-20','1992-08-19'),(100699,46878,'1992-08-19','1993-08-19'),(100699,49825,'1993-08-19','1994-08-19'),(100699,52882,'1994-08-19','1995-08-19'),(100699,56458,'1995-08-19','1996-08-18'),(100699,60815,'1996-08-18','1997-08-18'),(100699,64245,'1997-08-18','1998-08-18'),(100699,64737,'1998-08-18','1999-08-18'),(100699,68605,'1999-08-18','2000-08-17'),(100699,68849,'2000-08-17','2001-08-17'),(100699,72808,'2001-08-17','9999-01-01'),(100700,77229,'1989-03-30','1990-03-30'),(100700,77443,'1990-03-30','1991-03-30'),(100700,78894,'1991-03-30','1992-03-29'),(100700,79236,'1992-03-29','1993-03-29'),(100700,81307,'1993-03-29','1994-02-20'),(100701,69595,'1989-09-11','1990-09-11'),(100701,71686,'1990-09-11','1991-09-11'),(100701,73824,'1991-09-11','1992-09-10'),(100701,74870,'1992-09-10','1993-09-10'),(100701,77796,'1993-09-10','1994-09-10'),(100701,79383,'1994-09-10','1995-09-10'),(100701,81569,'1995-09-10','1996-09-09'),(100701,83722,'1996-09-09','1997-03-18'),(100702,40000,'1997-06-14','1998-06-14'),(100702,42482,'1998-06-14','1999-06-14'),(100702,46472,'1999-06-14','2000-06-13'),(100702,50032,'2000-06-13','2001-06-13'),(100702,53437,'2001-06-13','2002-06-13'),(100702,55606,'2002-06-13','9999-01-01'),(100703,40000,'1989-08-20','1990-08-20'),(100703,43715,'1990-08-20','1991-08-20'),(100703,46346,'1991-08-20','1992-08-19'),(100703,48942,'1992-08-19','1993-08-19'),(100703,50367,'1993-08-19','1994-08-19'),(100703,52771,'1994-08-19','1995-08-19'),(100703,56171,'1995-08-19','1996-08-18'),(100703,55873,'1996-08-18','1997-08-18'),(100703,59515,'1997-08-18','1998-08-18'),(100703,61836,'1998-08-18','1999-08-18'),(100703,62369,'1999-08-18','2000-08-17'),(100703,64852,'2000-08-17','2001-08-17'),(100703,66410,'2001-08-17','9999-01-01'),(100704,85710,'1994-09-26','1995-09-26'),(100704,87692,'1995-09-26','1996-09-25'),(100704,88345,'1996-09-25','1997-09-25'),(100704,88497,'1997-09-25','1998-09-25'),(100704,88633,'1998-09-25','1999-09-25'),(100704,92667,'1999-09-25','2000-09-24'),(100704,95045,'2000-09-24','2001-09-24'),(100704,98007,'2001-09-24','9999-01-01'),(100705,40000,'1988-07-25','1989-07-25'),(100705,43316,'1989-07-25','1990-07-25'),(100705,44478,'1990-07-25','1991-07-25'),(100705,45943,'1991-07-25','1992-07-24'),(100705,48017,'1992-07-24','1993-07-24'),(100705,48832,'1993-07-24','1993-12-24'),(100706,60073,'1991-05-23','1992-05-22'),(100706,64274,'1992-05-22','1993-05-22'),(100706,66660,'1993-05-22','1994-05-22'),(100706,67275,'1994-05-22','1995-05-22'),(100706,69558,'1995-05-22','1996-05-21'),(100706,72240,'1996-05-21','1997-05-21'),(100706,73534,'1997-05-21','1998-05-21'),(100706,77175,'1998-05-21','1999-05-21'),(100706,80947,'1999-05-21','2000-05-20'),(100706,82701,'2000-05-20','2001-05-20'),(100706,85811,'2001-05-20','2002-05-20'),(100706,87414,'2002-05-20','9999-01-01'),(100707,58801,'1989-02-04','1990-02-04'),(100707,59197,'1990-02-04','1991-02-04'),(100707,60032,'1991-02-04','1992-02-04'),(100707,61946,'1992-02-04','1993-02-03'),(100707,65983,'1993-02-03','1994-02-03'),(100707,65497,'1994-02-03','1995-02-03'),(100707,68802,'1995-02-03','1996-02-03'),(100707,73225,'1996-02-03','1997-02-02'),(100707,75589,'1997-02-02','1998-02-02'),(100707,76110,'1998-02-02','1999-02-02'),(100707,79408,'1999-02-02','2000-02-02'),(100707,80014,'2000-02-02','2001-02-01'),(100707,83164,'2001-02-01','2002-02-01'),(100707,83736,'2002-02-01','9999-01-01'),(100708,46374,'1997-01-01','1998-01-01'),(100708,46346,'1998-01-01','1999-01-01'),(100708,50186,'1999-01-01','2000-01-01'),(100708,50831,'2000-01-01','2000-12-31'),(100708,51017,'2000-12-31','2001-12-31'),(100708,52628,'2001-12-31','9999-01-01'),(100709,40000,'1988-12-12','1989-12-12'),(100709,40183,'1989-12-12','1990-12-12'),(100709,40377,'1990-12-12','1991-12-12'),(100709,44012,'1991-12-12','1992-12-11'),(100709,45620,'1992-12-11','1993-12-11'),(100709,48059,'1993-12-11','1994-12-11'),(100709,49945,'1994-12-11','1995-12-11'),(100709,51496,'1995-12-11','1996-12-10'),(100709,52145,'1996-12-10','1997-12-10'),(100709,51828,'1997-12-10','1998-12-10'),(100709,53744,'1998-12-10','1999-12-10'),(100709,55655,'1999-12-10','2000-12-09'),(100709,60059,'2000-12-09','2001-12-09'),(100709,61920,'2001-12-09','9999-01-01'),(100710,40000,'1985-05-23','1986-05-23'),(100710,42214,'1986-05-23','1987-05-23'),(100710,43100,'1987-05-23','1988-05-22'),(100710,46757,'1988-05-22','1989-05-22'),(100710,48609,'1989-05-22','1990-05-22'),(100710,50883,'1990-05-22','1991-05-22'),(100710,52509,'1991-05-22','1992-05-21'),(100710,56575,'1992-05-21','1993-05-21'),(100710,60705,'1993-05-21','1994-05-21'),(100710,61293,'1994-05-21','1995-05-21'),(100710,63427,'1995-05-21','1996-05-20'),(100710,64121,'1996-05-20','1997-05-20'),(100710,63916,'1997-05-20','1998-05-20'),(100710,65636,'1998-05-20','1999-05-20'),(100710,68476,'1999-05-20','2000-05-19'),(100710,71517,'2000-05-19','2001-05-19'),(100710,73785,'2001-05-19','2002-05-19'),(100710,77625,'2002-05-19','9999-01-01'),(100711,74860,'1986-01-01','1987-01-01'),(100711,75193,'1987-01-01','1988-01-01'),(100711,74746,'1988-01-01','1988-12-31'),(100711,76127,'1988-12-31','1989-12-31'),(100711,76644,'1989-12-31','1990-12-31'),(100711,77645,'1990-12-31','1991-12-31'),(100711,79119,'1991-12-31','1992-12-30'),(100711,80088,'1992-12-30','1993-12-30'),(100711,79740,'1993-12-30','1994-12-30'),(100711,81718,'1994-12-30','1995-12-30'),(100711,86218,'1995-12-30','1996-12-29'),(100711,87509,'1996-12-29','1997-12-29'),(100711,89202,'1997-12-29','1998-12-29'),(100711,91127,'1998-12-29','1999-12-29'),(100711,93992,'1999-12-29','2000-12-28'),(100711,96790,'2000-12-28','2001-12-28'),(100711,100514,'2001-12-28','9999-01-01'),(100712,61547,'1987-10-14','1988-10-13'),(100712,62142,'1988-10-13','1989-10-13'),(100712,66550,'1989-10-13','1990-10-13'),(100712,68360,'1990-10-13','1991-10-13'),(100712,68909,'1991-10-13','1992-10-12'),(100712,73021,'1992-10-12','1993-10-12'),(100712,74667,'1993-10-12','1994-04-07'),(100713,78864,'1987-11-24','1988-11-23'),(100713,80522,'1988-11-23','1989-11-23'),(100713,84187,'1989-11-23','1990-11-23'),(100713,86285,'1990-11-23','1991-11-23'),(100713,89411,'1991-11-23','1992-11-22'),(100713,89128,'1992-11-22','1993-11-22'),(100713,93004,'1993-11-22','1994-11-22'),(100713,96593,'1994-11-22','1995-11-22'),(100713,97696,'1995-11-22','1996-11-21'),(100713,99220,'1996-11-21','1997-11-21'),(100713,102586,'1997-11-21','1998-11-21'),(100713,103304,'1998-11-21','1999-11-21'),(100713,104451,'1999-11-21','2000-11-20'),(100713,107366,'2000-11-20','2001-11-20'),(100713,110605,'2001-11-20','9999-01-01'),(100714,46089,'1994-03-31','1995-03-31'),(100714,48783,'1995-03-31','1996-03-30'),(100714,50169,'1996-03-30','1997-03-30'),(100714,49834,'1997-03-30','1998-03-30'),(100714,52710,'1998-03-30','1999-03-30'),(100714,55273,'1999-03-30','2000-03-29'),(100714,59211,'2000-03-29','2001-03-29'),(100714,60844,'2001-03-29','2002-03-29'),(100714,63858,'2002-03-29','9999-01-01'),(100715,60607,'1991-10-10','1992-10-09'),(100715,61089,'1992-10-09','1993-10-09'),(100715,64627,'1993-10-09','1994-10-09'),(100715,64488,'1994-10-09','1995-10-09'),(100715,64549,'1995-10-09','1996-10-08'),(100715,64655,'1996-10-08','1997-10-08'),(100715,68130,'1997-10-08','1998-10-08'),(100715,68456,'1998-10-08','1999-10-08'),(100715,68503,'1999-10-08','2000-10-07'),(100715,72185,'2000-10-07','2001-10-07'),(100715,73945,'2001-10-07','9999-01-01'),(100716,40000,'1996-07-10','1997-07-10'),(100716,42337,'1997-07-10','1998-07-10'),(100716,43887,'1998-07-10','1999-07-10'),(100716,46035,'1999-07-10','2000-07-09'),(100716,46886,'2000-07-09','2001-07-09'),(100716,49533,'2001-07-09','2002-07-09'),(100716,52618,'2002-07-09','9999-01-01'),(100717,40000,'1987-04-09','1988-04-08'),(100717,43366,'1988-04-08','1989-04-08'),(100717,45739,'1989-04-08','1990-04-08'),(100717,49154,'1990-04-08','1991-04-08'),(100717,50905,'1991-04-08','1992-04-07'),(100717,50968,'1992-04-07','1993-04-07'),(100717,54984,'1993-04-07','1994-04-07'),(100717,58071,'1994-04-07','1995-04-07'),(100717,59441,'1995-04-07','1996-04-05'),(100717,63228,'1996-04-05','1997-04-05'),(100717,67401,'1997-04-05','1998-04-06'),(100717,71509,'1998-04-06','1999-04-06'),(100717,71456,'1999-04-06','2000-04-05'),(100717,73832,'2000-04-05','2001-04-05'),(100717,74821,'2001-04-05','2002-04-04'),(100717,74970,'2002-04-04','9999-01-01'),(100718,71056,'1997-12-15','1998-01-11'),(100719,53180,'1999-02-01','2000-02-01'),(100719,56244,'2000-02-01','2001-01-31'),(100719,57263,'2001-01-31','2002-01-31'),(100719,58407,'2002-01-31','9999-01-01'),(100720,45154,'1993-03-21','1994-03-21'),(100720,48316,'1994-03-21','1995-03-21'),(100720,50062,'1995-03-21','1996-03-20'),(100720,51028,'1996-03-20','1997-03-20'),(100720,51156,'1997-03-20','1998-03-20'),(100720,53345,'1998-03-20','1999-03-20'),(100720,53703,'1999-03-20','2000-03-19'),(100720,54063,'2000-03-19','2000-07-06'),(100721,62649,'1995-09-16','1996-09-15'),(100721,62390,'1996-09-15','1997-09-15'),(100721,63662,'1997-09-15','1998-09-15'),(100721,66071,'1998-09-15','1999-09-15'),(100721,69524,'1999-09-15','2000-09-14'),(100721,69805,'2000-09-14','2001-09-14'),(100721,73056,'2001-09-14','9999-01-01'),(100722,47743,'1996-12-31','1997-12-31'),(100722,52186,'1997-12-31','1998-12-31'),(100722,54850,'1998-12-31','1999-12-31'),(100722,59031,'1999-12-31','2000-12-30'),(100722,63488,'2000-12-30','2001-12-30'),(100722,64297,'2001-12-30','9999-01-01'),(100723,40000,'1991-06-05','1992-06-04'),(100723,42579,'1992-06-04','1993-06-04'),(100723,42479,'1993-06-04','1994-06-04'),(100723,45032,'1994-06-04','1995-06-04'),(100723,44766,'1995-06-04','1996-06-03'),(100723,45775,'1996-06-03','1997-06-03'),(100723,50246,'1997-06-03','1998-06-03'),(100723,51097,'1998-06-03','1999-06-03'),(100723,55162,'1999-06-03','2000-06-02'),(100723,54763,'2000-06-02','2001-06-02'),(100723,55235,'2001-06-02','2002-06-02'),(100723,57675,'2002-06-02','9999-01-01'),(100724,42155,'1987-08-05','1988-06-01'),(100725,87150,'1994-09-26','1995-09-26'),(100725,90115,'1995-09-26','1996-09-25'),(100725,90530,'1996-09-25','1997-09-25'),(100725,93649,'1997-09-25','1998-09-25'),(100725,95022,'1998-09-25','1999-09-25'),(100725,99120,'1999-09-25','2000-09-24'),(100725,99155,'2000-09-24','2001-09-24'),(100725,99965,'2001-09-24','9999-01-01'),(100726,58973,'1990-05-28','1991-05-28'),(100726,59942,'1991-05-28','1992-05-27'),(100726,64036,'1992-05-27','1993-05-27'),(100726,68528,'1993-05-27','1994-05-27'),(100726,71260,'1994-05-27','1995-05-27'),(100726,72299,'1995-05-27','1996-05-26'),(100726,75942,'1996-05-26','1997-05-26'),(100726,77222,'1997-05-26','1998-05-26'),(100726,77294,'1998-05-26','1999-05-26'),(100726,78729,'1999-05-26','2000-05-25'),(100726,80843,'2000-05-25','2001-05-25'),(100726,85081,'2001-05-25','2002-05-25'),(100726,88049,'2002-05-25','9999-01-01'),(100727,51053,'1997-04-06','1998-04-06'),(100727,54934,'1998-04-06','1999-04-06'),(100727,55413,'1999-04-06','2000-04-05'),(100727,58339,'2000-04-05','2001-04-05'),(100727,61914,'2001-04-05','2002-04-05'),(100727,64412,'2002-04-05','9999-01-01'),(100728,40000,'1999-05-05','2000-05-04'),(100728,40201,'2000-05-04','2000-06-25'),(100729,63712,'1992-05-15','1993-05-15'),(100729,64089,'1993-05-15','1994-05-15'),(100729,65628,'1994-05-15','1995-05-15'),(100729,66363,'1995-05-15','1996-05-14'),(100729,66262,'1996-05-14','1997-05-14'),(100729,68069,'1997-05-14','1998-05-14'),(100729,69792,'1998-05-14','1999-05-14'),(100729,73539,'1999-05-14','2000-05-13'),(100729,74371,'2000-05-13','2001-05-13'),(100729,76309,'2001-05-13','2002-05-13'),(100729,76537,'2002-05-13','9999-01-01'),(100730,54730,'1990-01-23','1991-01-23'),(100730,55085,'1991-01-23','1992-01-23'),(100730,56779,'1992-01-23','1993-01-22'),(100730,56855,'1993-01-22','1994-01-22'),(100730,60522,'1994-01-22','1995-01-22'),(100730,63343,'1995-01-22','1996-01-22'),(100730,66101,'1996-01-22','1997-01-21'),(100730,66081,'1997-01-21','1998-01-21'),(100730,69208,'1998-01-21','1999-01-21'),(100730,69850,'1999-01-21','2000-01-21'),(100730,74010,'2000-01-21','2001-01-20'),(100730,74890,'2001-01-20','2002-01-20'),(100730,78376,'2002-01-20','9999-01-01'),(100731,40000,'1998-02-14','1999-02-14'),(100731,41455,'1999-02-14','2000-02-14'),(100731,44443,'2000-02-14','2001-02-13'),(100731,46106,'2001-02-13','2002-02-13'),(100731,46656,'2002-02-13','9999-01-01'),(100732,56368,'1985-03-07','1986-03-07'),(100732,59274,'1986-03-07','1987-03-07'),(100732,63177,'1987-03-07','1988-03-06'),(100732,65604,'1988-03-06','1989-03-06'),(100732,68611,'1989-03-06','1990-03-06'),(100732,72667,'1990-03-06','1991-03-06'),(100732,75847,'1991-03-06','1992-03-05'),(100732,76908,'1992-03-05','1993-03-05'),(100732,80239,'1993-03-05','1994-03-05'),(100732,83710,'1994-03-05','1995-03-05'),(100732,85184,'1995-03-05','1996-03-04'),(100732,87661,'1996-03-04','1997-03-04'),(100732,89232,'1997-03-04','1998-03-04'),(100732,92913,'1998-03-04','1999-03-04'),(100732,93983,'1999-03-04','2000-03-03'),(100732,98407,'2000-03-03','2001-03-03'),(100732,101865,'2001-03-03','2002-03-03'),(100732,104923,'2002-03-03','9999-01-01'),(100733,40000,'1992-06-22','1993-06-22'),(100733,44076,'1993-06-22','1994-06-22'),(100733,45667,'1994-06-22','1995-06-22'),(100733,50006,'1995-06-22','1996-06-21'),(100733,51530,'1996-06-21','1997-06-21'),(100733,55379,'1997-06-21','1998-06-21'),(100733,59172,'1998-06-21','1999-06-21'),(100733,62436,'1999-06-21','2000-06-20'),(100733,63144,'2000-06-20','2001-06-20'),(100733,66033,'2001-06-20','2002-06-20'),(100733,65694,'2002-06-20','9999-01-01'),(100734,52032,'1994-07-16','1995-07-16'),(100734,54006,'1995-07-16','1996-07-15'),(100734,56282,'1996-07-15','1997-07-15'),(100734,57906,'1997-07-15','1998-07-15'),(100734,62050,'1998-07-15','1999-07-15'),(100734,63664,'1999-07-15','2000-07-14'),(100734,63907,'2000-07-14','2001-07-14'),(100734,67669,'2001-07-14','2002-07-14'),(100734,69205,'2002-07-14','9999-01-01'),(100735,47345,'1992-10-14','1993-10-14'),(100735,48114,'1993-10-14','1994-10-14'),(100735,52090,'1994-10-14','1995-10-14'),(100735,52446,'1995-10-14','1996-10-13'),(100735,52954,'1996-10-13','1997-10-13'),(100735,54759,'1997-10-13','1998-10-13'),(100735,58227,'1998-10-13','1999-10-13'),(100735,59547,'1999-10-13','2000-10-12'),(100735,63333,'2000-10-12','2001-10-12'),(100735,66891,'2001-10-12','9999-01-01'),(100736,40000,'1995-07-18','1996-07-17'),(100736,42209,'1996-07-17','1997-07-17'),(100736,42139,'1997-07-17','1998-07-17'),(100736,44852,'1998-07-17','1999-07-17'),(100736,46992,'1999-07-17','2000-07-16'),(100736,47636,'2000-07-16','2001-01-01'),(100737,79080,'1988-02-10','1989-02-09'),(100737,81790,'1989-02-09','1990-02-09'),(100737,82707,'1990-02-09','1991-02-09'),(100737,85703,'1991-02-09','1992-02-09'),(100737,85478,'1992-02-09','1993-02-08'),(100737,89713,'1993-02-08','1994-02-08'),(100737,91414,'1994-02-08','1995-02-08'),(100737,92784,'1995-02-08','1996-02-08'),(100737,92724,'1996-02-08','1997-02-07'),(100737,96281,'1997-02-07','1998-02-07'),(100737,96859,'1998-02-07','1999-02-07'),(100737,96897,'1999-02-07','2000-02-07'),(100737,101071,'2000-02-07','2001-02-06'),(100737,102487,'2001-02-06','2001-11-11'),(100738,59819,'1994-01-30','1995-01-30'),(100738,62394,'1995-01-30','1996-01-30'),(100738,64874,'1996-01-30','1997-01-29'),(100738,68733,'1997-01-29','1998-01-29'),(100738,68593,'1998-01-29','1999-01-29'),(100738,72150,'1999-01-29','2000-01-29'),(100738,73849,'2000-01-29','2001-01-28'),(100738,75389,'2001-01-28','2002-01-28'),(100738,79070,'2002-01-28','9999-01-01'),(100739,76369,'1990-08-08','1991-08-08'),(100739,77183,'1991-08-08','1992-08-07'),(100739,76685,'1992-08-07','1993-08-07'),(100739,78583,'1993-08-07','1994-08-07'),(100739,79449,'1994-08-07','1995-08-07'),(100739,80081,'1995-08-07','1996-08-06'),(100739,83497,'1996-08-06','1997-08-06'),(100739,85380,'1997-08-06','1998-08-06'),(100739,87690,'1998-08-06','1999-08-06'),(100739,92020,'1999-08-06','2000-08-05'),(100739,95350,'2000-08-05','2001-08-05'),(100739,95243,'2001-08-05','9999-01-01'),(100740,45132,'1987-08-13','1988-08-12'),(100740,49325,'1988-08-12','1989-08-12'),(100740,48889,'1989-08-12','1990-08-12'),(100740,51509,'1990-08-12','1991-08-12'),(100740,53245,'1991-08-12','1992-08-11'),(100740,53007,'1992-08-11','1993-08-11'),(100740,53290,'1993-08-11','1994-08-11'),(100740,57038,'1994-08-11','1995-08-11'),(100740,59852,'1995-08-11','1996-08-10'),(100740,60562,'1996-08-10','1997-08-10'),(100740,62351,'1997-08-10','1998-08-10'),(100740,63672,'1998-08-10','1999-08-10'),(100740,65266,'1999-08-10','2000-08-09'),(100740,67293,'2000-08-09','2001-08-09'),(100740,69142,'2001-08-09','9999-01-01'),(100741,58960,'1997-03-18','1998-03-18'),(100741,60061,'1998-03-18','1999-03-18'),(100741,64057,'1999-03-18','2000-03-17'),(100741,67009,'2000-03-17','2001-03-17'),(100741,66613,'2001-03-17','2002-03-17'),(100741,68421,'2002-03-17','9999-01-01'),(100742,45088,'1996-03-13','1997-03-13'),(100742,46824,'1997-03-13','1998-03-13'),(100742,47437,'1998-03-13','1999-03-13'),(100742,48787,'1999-03-13','2000-03-12'),(100742,51138,'2000-03-12','2001-03-12'),(100742,51169,'2001-03-12','2002-03-12'),(100742,53256,'2002-03-12','9999-01-01'),(100743,58174,'1985-03-11','1986-03-11'),(100743,59086,'1986-03-11','1987-03-11'),(100743,59874,'1987-03-11','1988-03-10'),(100743,61193,'1988-03-10','1989-03-10'),(100743,60998,'1989-03-10','1990-03-10'),(100743,63421,'1990-03-10','1991-03-10'),(100743,65866,'1991-03-10','1992-03-09'),(100743,67689,'1992-03-09','1993-03-09'),(100743,67400,'1993-03-09','1994-03-09'),(100743,67206,'1994-03-09','1995-03-09'),(100743,70752,'1995-03-09','1996-03-08'),(100743,72578,'1996-03-08','1997-03-08'),(100743,73699,'1997-03-08','1998-03-08'),(100743,73863,'1998-03-08','1999-03-08'),(100743,77088,'1999-03-08','2000-03-07'),(100743,80623,'2000-03-07','2000-12-17'),(100744,40000,'1991-05-21','1992-05-20'),(100744,41975,'1992-05-20','1993-05-20'),(100744,44536,'1993-05-20','1994-05-20'),(100744,45495,'1994-05-20','1995-05-20'),(100744,47753,'1995-05-20','1996-05-19'),(100744,50817,'1996-05-19','1997-05-19'),(100744,55233,'1997-05-19','1998-05-19'),(100744,58556,'1998-05-19','1999-05-19'),(100744,60982,'1999-05-19','2000-05-18'),(100744,60812,'2000-05-18','2001-05-18'),(100744,60634,'2001-05-18','2002-05-18'),(100744,64084,'2002-05-18','9999-01-01'),(100745,75657,'1999-03-12','2000-03-11'),(100745,75331,'2000-03-11','2001-03-11'),(100745,75934,'2001-03-11','2002-03-11'),(100745,78559,'2002-03-11','9999-01-01'),(100746,40000,'1987-07-08','1988-07-07'),(100746,43747,'1988-07-07','1989-07-07'),(100746,47550,'1989-07-07','1990-07-07'),(100746,47948,'1990-07-07','1991-07-07'),(100746,49999,'1991-07-07','1992-07-06'),(100746,52204,'1992-07-06','1993-07-06'),(100746,52136,'1993-07-06','1994-07-06'),(100746,52149,'1994-07-06','1995-07-06'),(100746,52097,'1995-07-06','1996-07-05'),(100746,52230,'1996-07-05','1997-07-05'),(100746,53817,'1997-07-05','1998-07-05'),(100746,54566,'1998-07-05','1999-07-05'),(100746,56088,'1999-07-05','2000-07-04'),(100746,60335,'2000-07-04','2001-07-04'),(100746,60096,'2001-07-04','2002-07-04'),(100746,61057,'2002-07-04','9999-01-01'),(100747,40000,'1995-10-17','1996-10-16'),(100747,40522,'1996-10-16','1997-10-16'),(100747,44362,'1997-10-16','1998-10-16'),(100747,45593,'1998-10-16','1999-10-16'),(100747,47185,'1999-10-16','2000-10-15'),(100747,47606,'2000-10-15','2001-10-15'),(100747,51788,'2001-10-15','9999-01-01'),(100748,69326,'1986-12-10','1987-12-10'),(100748,71846,'1987-12-10','1988-12-09'),(100748,75844,'1988-12-09','1989-12-09'),(100748,75939,'1989-12-09','1990-12-09'),(100748,76321,'1990-12-09','1991-12-09'),(100748,79289,'1991-12-09','1992-12-08'),(100748,78950,'1992-12-08','1993-12-08'),(100748,79797,'1993-12-08','1994-12-08'),(100748,81522,'1994-12-08','1995-12-08'),(100748,82778,'1995-12-08','1996-12-07'),(100748,85616,'1996-12-07','1997-12-07'),(100748,87035,'1997-12-07','1998-12-07'),(100748,86897,'1998-12-07','1999-12-07'),(100748,86544,'1999-12-07','2000-12-06'),(100748,90345,'2000-12-06','2001-12-06'),(100748,94125,'2001-12-06','9999-01-01'),(100749,40000,'1986-08-23','1987-08-23'),(100749,40305,'1987-08-23','1988-08-22'),(100749,44221,'1988-08-22','1989-08-22'),(100749,46300,'1989-08-22','1990-08-22'),(100749,46403,'1990-08-22','1991-08-22'),(100749,46813,'1991-08-22','1992-08-21'),(100749,46424,'1992-08-21','1993-08-21'),(100749,47469,'1993-08-21','1994-08-21'),(100749,47758,'1994-08-21','1995-08-21'),(100749,51124,'1995-08-21','1996-08-20'),(100749,52981,'1996-08-20','1997-08-20'),(100749,55233,'1997-08-20','1998-08-20'),(100749,55062,'1998-08-20','1999-08-20'),(100749,56853,'1999-08-20','2000-08-19'),(100749,58258,'2000-08-19','2001-08-19'),(100749,58431,'2001-08-19','9999-01-01'),(100750,40000,'1997-12-06','1998-12-06'),(100750,39561,'1998-12-06','1999-12-06'),(100750,40719,'1999-12-06','2000-12-05'),(100750,44693,'2000-12-05','2001-12-05'),(100750,45044,'2001-12-05','9999-01-01'),(100751,40000,'1997-03-21','1998-03-21'),(100751,42131,'1998-03-21','1999-03-21'),(100751,44798,'1999-03-21','2000-03-20'),(100751,48049,'2000-03-20','2001-03-20'),(100751,49608,'2001-03-20','2002-03-20'),(100751,49139,'2002-03-20','9999-01-01'),(100752,40000,'1989-02-14','1990-02-14'),(100752,42143,'1990-02-14','1990-07-08'),(100753,72760,'1986-09-13','1987-09-13'),(100753,72851,'1987-09-13','1988-09-12'),(100753,73079,'1988-09-12','1989-09-12'),(100753,75225,'1989-09-12','1990-09-12'),(100753,76438,'1990-09-12','1991-09-12'),(100753,78001,'1991-09-12','1992-09-11'),(100753,81281,'1992-09-11','1993-09-11'),(100753,83446,'1993-09-11','1994-09-11'),(100753,87757,'1994-09-11','1995-09-11'),(100753,91234,'1995-09-11','1996-09-10'),(100753,94739,'1996-09-10','1997-09-10'),(100753,97748,'1997-09-10','1998-09-10'),(100753,97786,'1998-09-10','1999-09-10'),(100753,101765,'1999-09-10','2000-09-09'),(100753,101566,'2000-09-09','2001-09-09'),(100753,103285,'2001-09-09','9999-01-01'),(100754,60293,'1987-05-28','1988-05-27'),(100754,63300,'1988-05-27','1989-05-27'),(100754,66866,'1989-05-27','1990-05-27'),(100754,69770,'1990-05-27','1991-05-27'),(100754,72618,'1991-05-27','1992-05-26'),(100754,75238,'1992-05-26','1993-05-26'),(100754,78876,'1993-05-26','1994-05-26'),(100754,79610,'1994-05-26','1995-05-26'),(100754,80103,'1995-05-26','1996-05-25'),(100754,83195,'1996-05-25','1997-05-25'),(100754,84499,'1997-05-25','1998-05-25'),(100754,85618,'1998-05-25','1999-05-25'),(100754,85128,'1999-05-25','2000-05-24'),(100754,84849,'2000-05-24','2001-05-24'),(100754,87571,'2001-05-24','2002-05-24'),(100754,90999,'2002-05-24','9999-01-01'),(100755,85103,'1995-08-13','1996-08-12'),(100755,87998,'1996-08-12','1997-08-12'),(100755,87534,'1997-08-12','1998-08-12'),(100755,88210,'1998-08-12','1999-08-12'),(100755,87853,'1999-08-12','2000-08-11'),(100755,92333,'2000-08-11','2001-08-11'),(100755,92817,'2001-08-11','9999-01-01'),(100756,47330,'1994-12-16','1995-12-16'),(100756,51779,'1995-12-16','1996-12-15'),(100756,56222,'1996-12-15','1997-12-15'),(100756,56106,'1997-12-15','1998-12-15'),(100756,57859,'1998-12-15','1999-12-15'),(100756,59168,'1999-12-15','2000-12-14'),(100756,62365,'2000-12-14','2001-12-14'),(100756,66017,'2001-12-14','9999-01-01'),(100757,54426,'1987-08-13','1988-08-12'),(100757,58580,'1988-08-12','1989-08-12'),(100757,62648,'1989-08-12','1990-08-12'),(100757,63791,'1990-08-12','1991-08-12'),(100757,65845,'1991-08-12','1992-08-11'),(100757,69116,'1992-08-11','1993-08-11'),(100757,72389,'1993-08-11','1994-08-11'),(100757,74012,'1994-08-11','1995-08-11'),(100757,77897,'1995-08-11','1996-08-10'),(100757,77560,'1996-08-10','1997-08-10'),(100757,78098,'1997-08-10','1998-08-10'),(100757,79052,'1998-08-10','1999-08-10'),(100757,79995,'1999-08-10','2000-08-09'),(100757,79577,'2000-08-09','2001-08-09'),(100757,80979,'2001-08-09','9999-01-01'),(100758,40000,'1993-10-09','1994-09-22'),(100759,49073,'1996-03-20','1997-03-20'),(100759,51514,'1997-03-20','1998-03-20'),(100759,52025,'1998-03-20','1999-03-20'),(100759,53521,'1999-03-20','2000-03-19'),(100759,55435,'2000-03-19','2001-03-19'),(100759,57476,'2001-03-19','2002-03-19'),(100759,61834,'2002-03-19','2002-04-23'),(100760,40000,'1990-01-13','1991-01-13'),(100760,43219,'1991-01-13','1992-01-13'),(100760,46015,'1992-01-13','1993-01-12'),(100760,49425,'1993-01-12','1994-01-12'),(100760,51653,'1994-01-12','1995-01-12'),(100760,53238,'1995-01-12','1996-01-12'),(100760,56910,'1996-01-12','1997-01-11'),(100760,57336,'1997-01-11','1998-01-11'),(100760,60093,'1998-01-11','1998-02-21'),(100761,49385,'1986-10-26','1987-10-25'),(100761,50822,'1987-10-25','1988-10-25'),(100761,53159,'1988-10-25','1989-10-25'),(100761,53925,'1989-10-25','1990-10-25'),(100761,54984,'1990-10-25','1991-10-25'),(100761,58136,'1991-10-25','1992-10-24'),(100761,58582,'1992-10-24','1993-10-24'),(100761,58406,'1993-10-24','1994-10-24'),(100761,58405,'1994-10-24','1995-10-24'),(100761,61444,'1995-10-24','1996-10-23'),(100761,63786,'1996-10-23','1997-10-23'),(100761,63820,'1997-10-23','1998-10-23'),(100761,65098,'1998-10-23','1999-10-23'),(100761,68838,'1999-10-23','2000-10-22'),(100761,71773,'2000-10-22','2001-04-07'),(100762,54538,'1997-01-27','1998-01-27'),(100762,56244,'1998-01-27','1999-01-27'),(100762,59260,'1999-01-27','2000-01-27'),(100762,61465,'2000-01-27','2001-01-26'),(100762,65179,'2001-01-26','2002-01-26'),(100762,67721,'2002-01-26','9999-01-01'),(100763,60084,'1995-12-07','1996-12-06'),(100763,62602,'1996-12-06','1997-12-06'),(100763,63461,'1997-12-06','1998-12-06'),(100763,66419,'1998-12-06','1999-12-06'),(100763,70790,'1999-12-06','2000-12-05'),(100763,71983,'2000-12-05','2001-12-05'),(100763,75382,'2001-12-05','9999-01-01'),(100764,40000,'1987-02-04','1988-02-04'),(100764,42210,'1988-02-04','1989-02-03'),(100764,44252,'1989-02-03','1990-02-03'),(100764,47705,'1990-02-03','1991-02-03'),(100764,47683,'1991-02-03','1992-02-03'),(100764,48575,'1992-02-03','1993-02-02'),(100764,49605,'1993-02-02','1994-02-02'),(100764,52128,'1994-02-02','1995-02-02'),(100764,54807,'1995-02-02','1996-02-02'),(100764,54489,'1996-02-02','1997-02-01'),(100764,56576,'1997-02-01','1998-02-01'),(100764,60314,'1998-02-01','1999-02-01'),(100764,61125,'1999-02-01','2000-02-01'),(100764,62121,'2000-02-01','2001-01-31'),(100764,65305,'2001-01-31','2002-01-31'),(100764,65132,'2002-01-31','9999-01-01'),(100765,75668,'1987-12-05','1988-12-04'),(100765,77677,'1988-12-04','1989-12-04'),(100765,79079,'1989-12-04','1990-12-04'),(100765,80121,'1990-12-04','1991-12-04'),(100765,83271,'1991-12-04','1992-12-03'),(100765,87369,'1992-12-03','1993-12-03'),(100765,88708,'1993-12-03','1994-12-03'),(100765,90529,'1994-12-03','1995-12-03'),(100765,92125,'1995-12-03','1996-12-02'),(100765,96502,'1996-12-02','1997-12-02'),(100765,98353,'1997-12-02','1998-12-02'),(100765,101246,'1998-12-02','1999-12-02'),(100765,104331,'1999-12-02','2000-12-01'),(100765,106676,'2000-12-01','2001-12-01'),(100765,108017,'2001-12-01','9999-01-01'),(100766,63698,'1991-10-17','1992-10-16'),(100766,63877,'1992-10-16','1993-10-16'),(100766,67126,'1993-10-16','1994-10-16'),(100766,70962,'1994-10-16','1995-10-16'),(100766,73526,'1995-10-16','1996-10-15'),(100766,76761,'1996-10-15','1997-10-15'),(100766,78599,'1997-10-15','1998-10-15'),(100766,82840,'1998-10-15','1999-10-15'),(100766,83981,'1999-10-15','2000-10-14'),(100766,87100,'2000-10-14','2001-10-14'),(100766,87970,'2001-10-14','9999-01-01'),(100767,40000,'1992-10-14','1993-10-14'),(100767,40770,'1993-10-14','1994-10-14'),(100767,42678,'1994-10-14','1995-10-14'),(100767,43768,'1995-10-14','1996-10-13'),(100767,45129,'1996-10-13','1997-10-13'),(100767,48803,'1997-10-13','1998-10-13'),(100767,52118,'1998-10-13','1999-10-13'),(100767,56478,'1999-10-13','2000-10-12'),(100767,57182,'2000-10-12','2001-10-12'),(100767,61167,'2001-10-12','9999-01-01'),(100768,40000,'1998-08-08','1999-08-07'),(100768,42903,'1999-08-07','2000-08-06'),(100768,46345,'2000-08-06','2001-08-06'),(100768,50753,'2001-08-06','9999-01-01'),(100769,40000,'1990-04-29','1991-04-29'),(100769,40595,'1991-04-29','1992-04-28'),(100769,44233,'1992-04-28','1993-04-28'),(100769,48342,'1993-04-28','1994-04-28'),(100769,52334,'1994-04-28','1995-04-28'),(100769,54781,'1995-04-28','1996-04-27'),(100769,56228,'1996-04-27','1997-04-27'),(100769,56876,'1997-04-27','1998-04-27'),(100769,59113,'1998-04-27','1999-04-27'),(100769,61278,'1999-04-27','2000-04-26'),(100769,65203,'2000-04-26','2001-04-26'),(100769,66045,'2001-04-26','2002-04-26'),(100769,68958,'2002-04-26','9999-01-01'),(100770,88933,'1988-05-04','1989-05-04'),(100770,89693,'1989-05-04','1990-05-04'),(100770,93248,'1990-05-04','1991-05-04'),(100770,95352,'1991-05-04','1992-05-03'),(100770,99670,'1992-05-03','1993-05-03'),(100770,103554,'1993-05-03','1994-05-03'),(100770,104701,'1994-05-03','1995-05-03'),(100770,106970,'1995-05-03','1995-05-31'),(100771,82520,'1996-04-07','1997-04-07'),(100771,82229,'1997-04-07','1998-04-07'),(100771,85931,'1998-04-07','1999-04-07'),(100771,87425,'1999-04-07','2000-04-06'),(100771,90245,'2000-04-06','2001-04-06'),(100771,92947,'2001-04-06','2002-04-06'),(100771,94627,'2002-04-06','9999-01-01'),(100772,50802,'1985-02-11','1986-02-11'),(100772,54145,'1986-02-11','1987-02-11'),(100772,55887,'1987-02-11','1988-02-11'),(100772,58179,'1988-02-11','1989-02-10'),(100772,59587,'1989-02-10','1990-02-10'),(100772,59488,'1990-02-10','1991-02-10'),(100772,62278,'1991-02-10','1992-02-10'),(100772,62261,'1992-02-10','1993-02-09'),(100772,64421,'1993-02-09','1994-02-09'),(100772,68463,'1994-02-09','1995-02-09'),(100772,71096,'1995-02-09','1996-02-09'),(100772,71948,'1996-02-09','1997-02-08'),(100772,74992,'1997-02-08','1998-02-08'),(100772,79252,'1998-02-08','1999-02-08'),(100772,81569,'1999-02-08','2000-02-08'),(100772,82607,'2000-02-08','2001-02-07'),(100772,87064,'2001-02-07','2002-02-07'),(100772,90270,'2002-02-07','9999-01-01'),(100773,68177,'1996-05-09','1997-05-09'),(100773,72616,'1997-05-09','1998-05-09'),(100773,73941,'1998-05-09','1999-05-09'),(100773,76966,'1999-05-09','2000-05-08'),(100773,77323,'2000-05-08','2001-05-08'),(100773,79996,'2001-05-08','2002-05-08'),(100773,79946,'2002-05-08','9999-01-01'),(100774,72654,'1998-10-04','1999-10-04'),(100774,76068,'1999-10-04','2000-10-03'),(100774,79977,'2000-10-03','2001-10-03'),(100774,80637,'2001-10-03','9999-01-01'),(100775,50337,'1997-02-21','1998-02-21'),(100775,53047,'1998-02-21','1999-02-21'),(100775,53188,'1999-02-21','2000-02-21'),(100775,52758,'2000-02-21','2001-02-20'),(100775,55493,'2001-02-20','2002-02-20'),(100775,55306,'2002-02-20','9999-01-01'),(100776,40000,'1992-05-29','1993-05-29'),(100776,40043,'1993-05-29','1994-05-29'),(100776,40303,'1994-05-29','1995-05-29'),(100776,39986,'1995-05-29','1996-05-28'),(100776,41566,'1996-05-28','1997-05-28'),(100776,42714,'1997-05-28','1998-05-28'),(100776,43818,'1998-05-28','1999-05-28'),(100776,47331,'1999-05-28','2000-05-27'),(100776,51664,'2000-05-27','2001-05-27'),(100776,53129,'2001-05-27','2002-05-27'),(100776,56423,'2002-05-27','9999-01-01'),(100777,40000,'1987-09-08','1988-09-07'),(100777,41225,'1988-09-07','1989-09-07'),(100777,44535,'1989-09-07','1990-09-07'),(100777,46213,'1990-09-07','1991-09-07'),(100777,49747,'1991-09-07','1992-09-06'),(100777,53444,'1992-09-06','1993-09-06'),(100777,54836,'1993-09-06','1994-09-06'),(100777,58628,'1994-09-06','1995-09-06'),(100777,61456,'1995-09-06','1996-09-05'),(100777,63539,'1996-09-05','1997-09-05'),(100777,64392,'1997-09-05','1998-09-05'),(100777,67915,'1998-09-05','1999-09-05'),(100777,72201,'1999-09-05','2000-09-04'),(100777,72815,'2000-09-04','2001-09-04'),(100777,72843,'2001-09-04','9999-01-01'),(100778,40000,'1999-06-11','2000-06-10'),(100778,42662,'2000-06-10','2001-06-10'),(100778,42183,'2001-06-10','2001-09-08'),(100779,47094,'1992-08-11','1993-08-11'),(100779,48314,'1993-08-11','1994-08-11'),(100779,51387,'1994-08-11','1995-08-11'),(100779,55041,'1995-08-11','1996-08-10'),(100779,56936,'1996-08-10','1997-08-10'),(100779,59195,'1997-08-10','1998-08-10'),(100779,62664,'1998-08-10','1999-08-10'),(100779,65049,'1999-08-10','2000-08-09'),(100779,67663,'2000-08-09','2001-08-09'),(100779,68115,'2001-08-09','9999-01-01'),(100780,45818,'1993-05-05','1994-05-05'),(100780,46800,'1994-05-05','1995-05-05'),(100780,48338,'1995-05-05','1996-05-04'),(100780,50503,'1996-05-04','1997-05-04'),(100780,52779,'1997-05-04','1998-05-04'),(100780,54965,'1998-05-04','1999-05-04'),(100780,55850,'1999-05-04','2000-05-03'),(100780,55957,'2000-05-03','2001-05-03'),(100780,59220,'2001-05-03','2002-05-03'),(100780,60609,'2002-05-03','9999-01-01'),(100781,64445,'1994-02-13','1995-02-13'),(100781,67035,'1995-02-13','1996-02-13'),(100781,67638,'1996-02-13','1997-02-12'),(100781,68677,'1997-02-12','1998-02-12'),(100781,70789,'1998-02-12','1999-02-12'),(100781,74722,'1999-02-12','2000-02-12'),(100781,79064,'2000-02-12','2001-02-11'),(100781,79570,'2001-02-11','2002-02-11'),(100781,83363,'2002-02-11','9999-01-01'),(100782,48923,'1990-02-04','1991-02-04'),(100782,50768,'1991-02-04','1992-02-04'),(100782,50491,'1992-02-04','1993-02-03'),(100782,52726,'1993-02-03','1994-02-03'),(100782,57190,'1994-02-03','1995-02-03'),(100782,60532,'1995-02-03','1996-02-03'),(100782,62779,'1996-02-03','1997-02-02'),(100782,65805,'1997-02-02','1998-02-02'),(100782,68365,'1998-02-02','1999-02-02'),(100782,71544,'1999-02-02','2000-02-02'),(100782,72634,'2000-02-02','2001-02-01'),(100782,73219,'2001-02-01','2002-02-01'),(100782,73062,'2002-02-01','9999-01-01'),(100783,40000,'1997-06-10','1998-06-10'),(100783,40106,'1998-06-10','1999-06-10'),(100783,40824,'1999-06-10','2000-06-09'),(100783,43271,'2000-06-09','2001-06-09'),(100783,45950,'2001-06-09','2002-06-09'),(100783,46605,'2002-06-09','9999-01-01'),(100784,46803,'1994-04-20','1995-04-20'),(100784,50034,'1995-04-20','1996-04-19'),(100784,52626,'1996-04-19','1997-04-19'),(100784,53167,'1997-04-19','1998-04-19'),(100784,52844,'1998-04-19','1999-04-19'),(100784,56725,'1999-04-19','2000-04-18'),(100784,59405,'2000-04-18','2001-04-18'),(100784,63064,'2001-04-18','2002-04-18'),(100784,62910,'2002-04-18','9999-01-01'),(100785,40000,'1999-12-10','2000-12-09'),(100785,42748,'2000-12-09','2001-12-09'),(100785,46234,'2001-12-09','9999-01-01'),(100786,40000,'1998-10-03','1999-10-03'),(100786,41220,'1999-10-03','2000-10-02'),(100786,44053,'2000-10-02','2001-10-02'),(100786,44280,'2001-10-02','2002-02-07'),(100787,60396,'1999-07-02','2000-07-01'),(100787,61283,'2000-07-01','2001-07-01'),(100787,63634,'2001-07-01','2002-07-01'),(100787,66828,'2002-07-01','9999-01-01'),(100788,48771,'1986-11-13','1987-11-13'),(100788,51046,'1987-11-13','1988-11-12'),(100788,50770,'1988-11-12','1989-11-12'),(100788,55176,'1989-11-12','1990-11-12'),(100788,57044,'1990-11-12','1991-11-12'),(100788,60894,'1991-11-12','1992-11-11'),(100788,63838,'1992-11-11','1993-11-11'),(100788,65609,'1993-11-11','1994-11-11'),(100788,65357,'1994-11-11','1995-11-11'),(100788,65480,'1995-11-11','1996-11-10'),(100788,68202,'1996-11-10','1997-11-10'),(100788,71651,'1997-11-10','1998-11-10'),(100788,74681,'1998-11-10','1999-11-10'),(100788,74957,'1999-11-10','2000-11-09'),(100788,74610,'2000-11-09','2001-11-09'),(100788,78812,'2001-11-09','9999-01-01'),(100789,40000,'1989-12-05','1990-12-05'),(100789,40863,'1990-12-05','1991-12-05'),(100789,43595,'1991-12-05','1992-12-04'),(100789,44287,'1992-12-04','1993-12-04'),(100789,46199,'1993-12-04','1994-12-04'),(100789,48631,'1994-12-04','1995-12-04'),(100789,52265,'1995-12-04','1996-12-03'),(100789,53515,'1996-12-03','1997-09-27'),(100790,44662,'1997-01-12','1998-01-12'),(100790,47796,'1998-01-12','1999-01-12'),(100790,47486,'1999-01-12','2000-01-12'),(100790,49790,'2000-01-12','2001-01-11'),(100790,51534,'2001-01-11','2002-01-11'),(100790,51047,'2002-01-11','9999-01-01'),(100791,47473,'1993-01-14','1994-01-14'),(100791,51370,'1994-01-14','1995-01-14'),(100791,54514,'1995-01-14','1996-01-14'),(100791,58456,'1996-01-14','1997-01-13'),(100791,58302,'1997-01-13','1998-01-13'),(100791,61846,'1998-01-13','1999-01-13'),(100791,65051,'1999-01-13','2000-01-13'),(100791,67683,'2000-01-13','2001-01-12'),(100791,68790,'2001-01-12','2002-01-12'),(100791,72217,'2002-01-12','9999-01-01'),(100792,58907,'1997-03-10','1998-03-10'),(100792,62070,'1998-03-10','1999-03-10'),(100792,65598,'1999-03-10','2000-03-09'),(100792,67272,'2000-03-09','2001-03-09'),(100792,71740,'2001-03-09','2002-03-09'),(100792,73772,'2002-03-09','9999-01-01'),(100793,40000,'1994-04-26','1995-04-26'),(100793,43802,'1995-04-26','1996-04-25'),(100793,45124,'1996-04-25','1997-04-25'),(100793,46390,'1997-04-25','1998-04-25'),(100793,48675,'1998-04-25','1999-04-25'),(100793,51023,'1999-04-25','2000-04-24'),(100793,51300,'2000-04-24','2001-04-24'),(100793,50899,'2001-04-24','2002-04-24'),(100793,53323,'2002-04-24','9999-01-01'),(100794,89810,'1993-01-08','1994-01-08'),(100794,92444,'1994-01-08','1995-01-08'),(100794,96270,'1995-01-08','1996-01-08'),(100794,100031,'1996-01-08','1997-01-07'),(100794,103251,'1997-01-07','1998-01-07'),(100794,105346,'1998-01-07','1999-01-07'),(100794,109778,'1999-01-07','2000-01-07'),(100794,113919,'2000-01-07','2001-01-06'),(100794,115929,'2001-01-06','2002-01-06'),(100794,118938,'2002-01-06','9999-01-01'),(100795,43749,'1991-03-06','1992-03-05'),(100795,44121,'1992-03-05','1993-03-05'),(100795,47603,'1993-03-05','1994-03-05'),(100795,49056,'1994-03-05','1995-03-05'),(100795,50305,'1995-03-05','1996-03-04'),(100795,53491,'1996-03-04','1997-03-04'),(100795,54538,'1997-03-04','1998-03-04'),(100795,54628,'1998-03-04','1999-03-04'),(100795,55244,'1999-03-04','2000-03-03'),(100795,56300,'2000-03-03','2001-03-03'),(100795,58593,'2001-03-03','2002-03-03'),(100795,60510,'2002-03-03','9999-01-01'),(100796,40000,'1988-12-08','1989-12-08'),(100796,42163,'1989-12-08','1990-12-08'),(100796,43550,'1990-12-08','1991-12-08'),(100796,46281,'1991-12-08','1992-12-07'),(100796,47197,'1992-12-07','1993-12-07'),(100796,46830,'1993-12-07','1994-12-07'),(100796,50279,'1994-12-07','1995-12-07'),(100796,53634,'1995-12-07','1996-11-30'),(100797,78086,'1989-04-25','1990-04-25'),(100797,82247,'1990-04-25','1991-04-25'),(100797,86306,'1991-04-25','1992-04-24'),(100797,87224,'1992-04-24','1993-04-24'),(100797,88627,'1993-04-24','1994-04-24'),(100797,92315,'1994-04-24','1995-04-24'),(100797,94987,'1995-04-24','1996-04-23'),(100797,94558,'1996-04-23','1997-04-23'),(100797,98800,'1997-04-23','1998-04-23'),(100797,101565,'1998-04-23','1999-04-23'),(100797,106026,'1999-04-23','2000-04-22'),(100797,108200,'2000-04-22','2001-04-22'),(100797,109041,'2001-04-22','2002-04-22'),(100797,110669,'2002-04-22','9999-01-01'),(100798,72260,'1996-07-27','1997-07-27'),(100798,74404,'1997-07-27','1998-07-27'),(100798,75223,'1998-07-27','1999-07-27'),(100798,74874,'1999-07-27','2000-07-26'),(100798,75849,'2000-07-26','2001-07-26'),(100798,78688,'2001-07-26','2002-07-26'),(100798,80264,'2002-07-26','9999-01-01'),(100799,40000,'1999-06-14','2000-06-13'),(100799,43704,'2000-06-13','2001-06-13'),(100799,47452,'2001-06-13','2002-06-13'),(100799,49879,'2002-06-13','9999-01-01'),(100800,95246,'1990-07-14','1991-07-14'),(100800,97584,'1991-07-14','1992-07-13'),(100800,100978,'1992-07-13','1993-07-13'),(100800,102791,'1993-07-13','1994-07-13'),(100800,104255,'1994-07-13','1995-07-13'),(100800,106452,'1995-07-13','1996-07-12'),(100800,106155,'1996-07-12','1997-07-12'),(100800,110314,'1997-07-12','1998-07-12'),(100800,113804,'1998-07-12','1999-07-12'),(100800,118269,'1999-07-12','2000-07-11'),(100800,118908,'2000-07-11','2001-07-11'),(100800,121041,'2001-07-11','2002-07-11'),(100800,120817,'2002-07-11','9999-01-01'),(100801,60633,'1992-03-22','1993-03-22'),(100801,61398,'1993-03-22','1994-03-22'),(100801,62608,'1994-03-22','1995-03-22'),(100801,62677,'1995-03-22','1996-03-21'),(100801,65542,'1996-03-21','1997-03-21'),(100801,65733,'1997-03-21','1998-03-21'),(100801,68342,'1998-03-21','1999-03-21'),(100801,69719,'1999-03-21','2000-03-20'),(100801,69461,'2000-03-20','2001-03-20'),(100801,70096,'2001-03-20','2002-03-20'),(100801,74251,'2002-03-20','9999-01-01'),(100802,50972,'1992-08-25','1993-08-25'),(100802,51761,'1993-08-25','1994-08-25'),(100802,55869,'1994-08-25','1995-08-25'),(100802,59697,'1995-08-25','1996-08-24'),(100802,61880,'1996-08-24','1997-08-24'),(100802,64885,'1997-08-24','1998-08-24'),(100802,65908,'1998-08-24','1999-08-24'),(100802,67396,'1999-08-24','2000-08-23'),(100802,70667,'2000-08-23','2001-08-23'),(100802,72068,'2001-08-23','9999-01-01'),(100803,50253,'1995-06-13','1996-06-12'),(100803,51404,'1996-06-12','1997-06-12'),(100803,53674,'1997-06-12','1998-06-12'),(100803,53803,'1998-06-12','1999-06-12'),(100803,56653,'1999-06-12','2000-06-11'),(100803,57572,'2000-06-11','2001-06-11'),(100803,60417,'2001-06-11','2002-06-11'),(100803,62453,'2002-06-11','9999-01-01'),(100804,59733,'1993-06-30','1994-06-30'),(100804,60649,'1994-06-30','1995-06-30'),(100804,64830,'1995-06-30','1996-06-29'),(100804,66404,'1996-06-29','1997-06-29'),(100804,69299,'1997-06-29','1998-06-29'),(100804,69176,'1998-06-29','1999-06-29'),(100804,69580,'1999-06-29','2000-06-28'),(100804,69256,'2000-06-28','2001-04-19'),(100805,44637,'1992-11-25','1993-11-25'),(100805,48520,'1993-11-25','1994-11-25'),(100805,49595,'1994-11-25','1995-11-25'),(100805,53540,'1995-11-25','1996-11-24'),(100805,56277,'1996-11-24','1997-11-24'),(100805,60470,'1997-11-24','1998-11-24'),(100805,61561,'1998-11-24','1999-11-24'),(100805,65306,'1999-11-24','2000-11-23'),(100805,64961,'2000-11-23','2001-11-23'),(100805,67479,'2001-11-23','9999-01-01'),(100806,59937,'1998-08-29','1999-08-29'),(100806,63041,'1999-08-29','2000-08-28'),(100806,65670,'2000-08-28','2001-08-28'),(100806,67552,'2001-08-28','9999-01-01'),(100807,57406,'1990-06-27','1991-06-27'),(100807,61230,'1991-06-27','1992-06-26'),(100807,64804,'1992-06-26','1993-06-26'),(100807,65283,'1993-06-26','1994-06-26'),(100807,68158,'1994-06-26','1995-06-26'),(100807,68573,'1995-06-26','1996-06-25'),(100807,69673,'1996-06-25','1997-06-25'),(100807,70369,'1997-06-25','1998-06-25'),(100807,71628,'1998-06-25','1999-06-25'),(100807,75068,'1999-06-25','2000-06-24'),(100807,77968,'2000-06-24','2001-06-24'),(100807,77750,'2001-06-24','2002-06-24'),(100807,78807,'2002-06-24','9999-01-01'),(100808,68177,'1996-05-08','1997-05-08'),(100808,69025,'1997-05-08','1998-05-08'),(100808,70869,'1998-05-08','1999-05-08'),(100808,71208,'1999-05-08','2000-05-07'),(100808,74951,'2000-05-07','2001-05-07'),(100808,75165,'2001-05-07','2002-05-07'),(100808,78572,'2002-05-07','9999-01-01'),(100809,40000,'1991-01-25','1992-01-25'),(100809,43475,'1992-01-25','1993-01-24'),(100809,43041,'1993-01-24','1994-01-24'),(100809,43044,'1994-01-24','1995-01-24'),(100809,45259,'1995-01-24','1996-01-24'),(100809,47690,'1996-01-24','1997-01-23'),(100809,47448,'1997-01-23','1998-01-23'),(100809,48071,'1998-01-23','1999-01-23'),(100809,50142,'1999-01-23','2000-01-23'),(100809,50350,'2000-01-23','2001-01-22'),(100809,52138,'2001-01-22','2002-01-22'),(100809,54172,'2002-01-22','9999-01-01'),(100810,77123,'1990-04-30','1991-04-30'),(100810,78642,'1991-04-30','1992-04-29'),(100810,78775,'1992-04-29','1993-04-29'),(100810,80564,'1993-04-29','1994-04-29'),(100810,83358,'1994-04-29','1995-04-29'),(100810,87320,'1995-04-29','1996-04-28'),(100810,86902,'1996-04-28','1997-04-28'),(100810,88541,'1997-04-28','1998-04-28'),(100810,89675,'1998-04-28','1999-04-28'),(100810,92065,'1999-04-28','2000-04-27'),(100810,95596,'2000-04-27','2001-04-27'),(100810,98530,'2001-04-27','2002-04-27'),(100810,100652,'2002-04-27','9999-01-01'),(100811,40000,'1992-08-23','1993-08-23'),(100811,43532,'1993-08-23','1994-08-23'),(100811,44756,'1994-08-23','1995-08-23'),(100811,46069,'1995-08-23','1996-08-22'),(100811,47012,'1996-08-22','1997-08-22'),(100811,47092,'1997-08-22','1998-08-22'),(100811,48068,'1998-08-22','1999-08-22'),(100811,50203,'1999-08-22','2000-08-21'),(100811,51334,'2000-08-21','2001-08-21'),(100811,53545,'2001-08-21','9999-01-01'),(100812,40000,'1987-07-29','1988-07-28'),(100812,40104,'1988-07-28','1989-07-28'),(100812,42606,'1989-07-28','1990-07-28'),(100812,45504,'1990-07-28','1991-07-28'),(100812,46800,'1991-07-28','1992-07-27'),(100812,50793,'1992-07-27','1993-07-27'),(100812,50847,'1993-07-27','1994-07-27'),(100812,51604,'1994-07-27','1995-07-27'),(100812,55664,'1995-07-27','1996-07-26'),(100812,56247,'1996-07-26','1997-07-26'),(100812,56947,'1997-07-26','1998-07-26'),(100812,58276,'1998-07-26','1999-07-26'),(100812,58197,'1999-07-26','2000-07-25'),(100812,62118,'2000-07-25','2001-07-25'),(100812,62856,'2001-07-25','2002-07-25'),(100812,64392,'2002-07-25','9999-01-01'),(100813,46357,'1991-11-01','1992-10-31'),(100813,48819,'1992-10-31','1993-10-31'),(100813,51806,'1993-10-31','1994-10-31'),(100813,55151,'1994-10-31','1995-10-31'),(100813,59564,'1995-10-31','1996-09-12'),(100814,48705,'1993-10-08','1994-10-08'),(100814,51932,'1994-10-08','1995-10-08'),(100814,51611,'1995-10-08','1996-10-07'),(100814,52125,'1996-10-07','1997-10-07'),(100814,56523,'1997-10-07','1998-01-20'),(100815,57269,'1986-10-11','1987-10-11'),(100815,59356,'1987-10-11','1988-10-10'),(100815,62082,'1988-10-10','1989-10-10'),(100815,65966,'1989-10-10','1990-10-10'),(100815,67255,'1990-10-10','1991-10-10'),(100815,70729,'1991-10-10','1992-10-09'),(100815,73018,'1992-10-09','1993-10-09'),(100815,74806,'1993-10-09','1994-10-09'),(100815,76812,'1994-10-09','1995-10-09'),(100815,78450,'1995-10-09','1996-10-08'),(100815,81648,'1996-10-08','1997-10-08'),(100815,81687,'1997-10-08','1998-10-08'),(100815,83622,'1998-10-08','1999-10-08'),(100815,84594,'1999-10-08','2000-10-07'),(100815,87657,'2000-10-07','2001-10-07'),(100815,88326,'2001-10-07','9999-01-01'),(100816,52348,'1996-05-12','1997-05-12'),(100816,55230,'1997-05-12','1998-05-12'),(100816,59310,'1998-05-12','1999-05-12'),(100816,59352,'1999-05-12','2000-05-11'),(100816,60185,'2000-05-11','2001-05-11'),(100816,62826,'2001-05-11','2002-05-11'),(100816,63822,'2002-05-11','9999-01-01'),(100817,42054,'2000-02-01','2001-01-31'),(100817,45650,'2001-01-31','2002-01-31'),(100817,49252,'2002-01-31','9999-01-01'),(100818,40000,'1992-12-25','1993-12-25'),(100818,41733,'1993-12-25','1994-12-25'),(100818,44122,'1994-12-25','1995-12-25'),(100818,44591,'1995-12-25','1996-12-24'),(100818,47776,'1996-12-24','1997-12-24'),(100818,48913,'1997-12-24','1998-12-24'),(100818,52066,'1998-12-24','1999-12-24'),(100818,54019,'1999-12-24','2000-12-23'),(100818,58450,'2000-12-23','2001-12-23'),(100818,59179,'2001-12-23','9999-01-01'),(100819,40000,'1995-09-28','1996-09-27'),(100819,40006,'1996-09-27','1997-09-27'),(100819,42729,'1997-09-27','1998-03-14'),(100820,40000,'1986-12-28','1987-12-28'),(100820,40106,'1987-12-28','1988-12-27'),(100820,41840,'1988-12-27','1989-12-27'),(100820,44914,'1989-12-27','1990-12-27'),(100820,45620,'1990-12-27','1991-12-27'),(100820,45176,'1991-12-27','1992-12-26'),(100820,47829,'1992-12-26','1993-12-26'),(100820,49365,'1993-12-26','1994-12-26'),(100820,51278,'1994-12-26','1995-12-26'),(100820,55089,'1995-12-26','1996-12-25'),(100820,57147,'1996-12-25','1997-12-25'),(100820,59672,'1997-12-25','1998-12-25'),(100820,63379,'1998-12-25','1999-12-25'),(100820,63519,'1999-12-25','2000-12-24'),(100820,66673,'2000-12-24','2001-12-24'),(100820,67056,'2001-12-24','9999-01-01'),(100821,42260,'1992-06-13','1993-06-13'),(100821,42014,'1993-06-13','1994-06-13'),(100821,45316,'1994-06-13','1995-06-13'),(100821,49493,'1995-06-13','1996-06-12'),(100821,49826,'1996-06-12','1997-06-12'),(100821,49563,'1997-06-12','1998-06-12'),(100821,51075,'1998-06-12','1999-06-12'),(100821,51626,'1999-06-12','2000-06-11'),(100821,52973,'2000-06-11','2001-06-11'),(100821,54966,'2001-06-11','2002-06-11'),(100821,57166,'2002-06-11','9999-01-01'),(100822,40000,'1997-09-04','1998-09-04'),(100822,44248,'1998-09-04','1999-09-04'),(100822,46959,'1999-09-04','2000-09-03'),(100822,49402,'2000-09-03','2001-09-03'),(100822,50604,'2001-09-03','9999-01-01'),(100823,94082,'1993-09-22','1994-09-22'),(100823,96970,'1994-09-22','1995-02-09'),(100824,40000,'1995-07-17','1996-07-16'),(100824,42402,'1996-07-16','1997-07-16'),(100824,45903,'1997-07-16','1998-07-16'),(100824,49812,'1998-07-16','1999-07-16'),(100824,50803,'1999-07-16','2000-07-15'),(100824,53657,'2000-07-15','2001-07-15'),(100824,55847,'2001-07-15','2002-07-15'),(100824,59138,'2002-07-15','9999-01-01'),(100825,52682,'1999-01-25','2000-01-25'),(100825,55898,'2000-01-25','2001-01-24'),(100825,57041,'2001-01-24','2002-01-24'),(100825,59402,'2002-01-24','9999-01-01'),(100826,57211,'1985-11-13','1986-11-13'),(100826,59590,'1986-11-13','1987-11-13'),(100826,59155,'1987-11-13','1988-11-12'),(100826,60078,'1988-11-12','1989-11-12'),(100826,61807,'1989-11-12','1990-11-12'),(100826,64802,'1990-11-12','1991-11-12'),(100826,65093,'1991-11-12','1992-11-11'),(100826,67741,'1992-11-11','1993-11-11'),(100826,68153,'1993-11-11','1994-11-11'),(100826,71200,'1994-11-11','1995-11-11'),(100826,74904,'1995-11-11','1996-11-10'),(100826,76691,'1996-11-10','1996-11-25'),(100827,40452,'1986-07-18','1987-07-18'),(100827,44280,'1987-07-18','1988-07-17'),(100827,45931,'1988-07-17','1989-07-17'),(100827,49080,'1989-07-17','1990-07-17'),(100827,50819,'1990-07-17','1991-07-17'),(100827,54877,'1991-07-17','1992-07-16'),(100827,54617,'1992-07-16','1993-07-16'),(100827,54782,'1993-07-16','1994-07-16'),(100827,58896,'1994-07-16','1995-01-18'),(100828,46527,'1987-07-28','1988-07-27'),(100828,46789,'1988-07-27','1989-07-27'),(100828,50340,'1989-07-27','1990-07-27'),(100828,54613,'1990-07-27','1991-07-27'),(100828,58498,'1991-07-27','1992-07-26'),(100828,58842,'1992-07-26','1993-07-26'),(100828,58439,'1993-07-26','1994-07-26'),(100828,59289,'1994-07-26','1995-07-26'),(100828,59983,'1995-07-26','1996-07-25'),(100828,62773,'1996-07-25','1997-07-25'),(100828,65054,'1997-07-25','1998-07-25'),(100828,67362,'1998-07-25','1999-07-25'),(100828,67581,'1999-07-25','2000-07-24'),(100828,67155,'2000-07-24','2001-07-24'),(100828,71467,'2001-07-24','2002-07-24'),(100828,75623,'2002-07-24','9999-01-01'),(100829,51967,'1985-12-31','1986-12-31'),(100829,53071,'1986-12-31','1987-12-31'),(100829,56115,'1987-12-31','1988-12-30'),(100829,56613,'1988-12-30','1989-12-30'),(100829,58126,'1989-12-30','1990-12-30'),(100829,61562,'1990-12-30','1991-12-30'),(100829,63551,'1991-12-30','1992-12-29'),(100829,65791,'1992-12-29','1993-12-29'),(100829,69198,'1993-12-29','1994-12-29'),(100829,73273,'1994-12-29','1995-12-29'),(100829,77710,'1995-12-29','1996-12-28'),(100829,81036,'1996-12-28','1997-12-28'),(100829,82468,'1997-12-28','1998-12-28'),(100829,85000,'1998-12-28','1999-12-28'),(100829,87277,'1999-12-28','2000-12-27'),(100829,89456,'2000-12-27','2001-12-27'),(100829,90892,'2001-12-27','9999-01-01'),(100830,45258,'1999-03-16','2000-03-15'),(100830,48420,'2000-03-15','2001-03-15'),(100830,48950,'2001-03-15','2002-03-15'),(100830,50731,'2002-03-15','9999-01-01'),(100831,40000,'1990-08-01','1991-08-01'),(100831,41476,'1991-08-01','1992-07-31'),(100831,42115,'1992-07-31','1993-07-31'),(100831,44041,'1993-07-31','1994-07-31'),(100831,44915,'1994-07-31','1995-07-31'),(100831,46573,'1995-07-31','1996-07-30'),(100831,47189,'1996-07-30','1997-07-30'),(100831,47636,'1997-07-30','1998-07-30'),(100831,51561,'1998-07-30','1999-07-30'),(100831,52943,'1999-07-30','2000-07-29'),(100831,54380,'2000-07-29','2001-07-29'),(100831,55083,'2001-07-29','2002-07-29'),(100831,57618,'2002-07-29','9999-01-01'),(100832,40000,'1991-03-26','1992-03-25'),(100832,42206,'1992-03-25','1993-03-25'),(100832,42735,'1993-03-25','1994-03-25'),(100832,46021,'1994-03-25','1995-03-25'),(100832,48667,'1995-03-25','1996-03-24'),(100832,48406,'1996-03-24','1997-03-24'),(100832,49292,'1997-03-24','1998-03-24'),(100832,49064,'1998-03-24','1999-03-24'),(100832,49001,'1999-03-24','2000-03-23'),(100832,49978,'2000-03-23','2001-03-23'),(100832,53619,'2001-03-23','2002-03-23'),(100832,53257,'2002-03-23','9999-01-01'),(100833,40000,'1992-09-08','1993-09-08'),(100833,40268,'1993-09-08','1994-09-08'),(100833,44329,'1994-09-08','1995-09-08'),(100833,46594,'1995-09-08','1996-09-07'),(100833,46802,'1996-09-07','1997-09-07'),(100833,49690,'1997-09-07','1998-09-07'),(100833,50344,'1998-09-07','1999-09-07'),(100833,52762,'1999-09-07','2000-09-06'),(100833,52377,'2000-09-06','2001-09-06'),(100833,53773,'2001-09-06','9999-01-01'),(100834,54980,'1996-03-29','1997-03-29'),(100834,57082,'1997-03-29','1998-03-29'),(100834,60830,'1998-03-29','1999-03-29'),(100834,62789,'1999-03-29','2000-03-28'),(100834,63910,'2000-03-28','2001-03-28'),(100834,67953,'2001-03-28','2002-03-28'),(100834,69216,'2002-03-28','9999-01-01'),(100835,40000,'1986-07-18','1987-07-18'),(100835,43038,'1987-07-18','1988-07-17'),(100835,44716,'1988-07-17','1989-07-17'),(100835,45082,'1989-07-17','1990-07-17'),(100835,49104,'1990-07-17','1991-07-17'),(100835,53588,'1991-07-17','1992-07-16'),(100835,53502,'1992-07-16','1993-07-16'),(100835,54817,'1993-07-16','1994-07-16'),(100835,57780,'1994-07-16','1995-07-16'),(100835,61460,'1995-07-16','1996-07-15'),(100835,62878,'1996-07-15','1997-07-15'),(100835,64901,'1997-07-15','1998-07-15'),(100835,67572,'1998-07-15','1999-07-15'),(100835,69193,'1999-07-15','2000-07-14'),(100835,72174,'2000-07-14','2001-07-14'),(100835,74145,'2001-07-14','2002-07-14'),(100835,77902,'2002-07-14','9999-01-01'),(100836,40000,'1992-10-29','1993-10-29'),(100836,40689,'1993-10-29','1994-01-06'),(100837,40000,'1992-12-13','1993-12-13'),(100837,44200,'1993-12-13','1994-12-13'),(100837,46901,'1994-12-13','1995-12-13'),(100837,50220,'1995-12-13','1996-12-12'),(100837,54659,'1996-12-12','1997-12-12'),(100837,58103,'1997-12-12','1998-12-12'),(100837,58718,'1998-12-12','1999-12-12'),(100837,59338,'1999-12-12','2000-12-11'),(100837,60959,'2000-12-11','2001-12-11'),(100837,62932,'2001-12-11','9999-01-01'),(100838,40766,'1995-03-20','1996-03-19'),(100838,44597,'1996-03-19','1997-03-19'),(100838,48366,'1997-03-19','1998-03-19'),(100838,50455,'1998-03-19','1999-03-19'),(100838,50387,'1999-03-19','2000-03-18'),(100838,52271,'2000-03-18','2001-03-18'),(100838,52899,'2001-03-18','2002-03-18'),(100838,55586,'2002-03-18','9999-01-01'),(100839,40000,'1996-02-25','1997-02-24'),(100839,44231,'1997-02-24','1998-02-24'),(100839,43769,'1998-02-24','1999-02-24'),(100839,47405,'1999-02-24','2000-02-24'),(100839,49345,'2000-02-24','2001-02-23'),(100839,50449,'2001-02-23','2002-02-23'),(100839,51532,'2002-02-23','9999-01-01'),(100840,40000,'1995-08-07','1996-08-06'),(100840,43532,'1996-08-06','1997-08-06'),(100840,46679,'1997-08-06','1998-08-06'),(100840,46948,'1998-08-06','1999-08-06'),(100840,51202,'1999-08-06','2000-08-05'),(100840,52392,'2000-08-05','2001-08-05'),(100840,53894,'2001-08-05','9999-01-01'),(100841,55250,'1991-11-13','1992-11-12'),(100841,58404,'1992-11-12','1993-11-12'),(100841,61802,'1993-11-12','1994-11-12'),(100841,61690,'1994-11-12','1995-11-12'),(100841,63653,'1995-11-12','1996-11-11'),(100841,63295,'1996-11-11','1997-11-11'),(100841,62824,'1997-11-11','1998-11-11'),(100841,65246,'1998-11-11','1999-11-11'),(100841,66165,'1999-11-11','2000-11-10'),(100841,67263,'2000-11-10','2001-11-10'),(100841,67999,'2001-11-10','9999-01-01'),(100842,40000,'1993-01-01','1994-01-01'),(100842,43352,'1994-01-01','1995-01-01'),(100842,44481,'1995-01-01','1996-01-01'),(100842,46766,'1996-01-01','1996-12-31'),(100842,46508,'1996-12-31','1997-12-31'),(100842,48068,'1997-12-31','1998-12-31'),(100842,49106,'1998-12-31','1999-12-31'),(100842,49988,'1999-12-31','2000-12-30'),(100842,51526,'2000-12-30','2001-12-30'),(100842,53567,'2001-12-30','9999-01-01'),(100843,49760,'1989-10-13','1990-10-13'),(100843,51066,'1990-10-13','1991-10-13'),(100843,52013,'1991-10-13','1992-10-12'),(100843,54678,'1992-10-12','1993-10-12'),(100843,58195,'1993-10-12','1994-10-12'),(100843,61537,'1994-10-12','1995-10-12'),(100843,62170,'1995-10-12','1996-10-11'),(100843,62321,'1996-10-11','1997-10-11'),(100843,62333,'1997-10-11','1998-10-11'),(100843,64007,'1998-10-11','1999-10-11'),(100843,63889,'1999-10-11','2000-10-10'),(100843,65981,'2000-10-10','2001-10-10'),(100843,66004,'2001-10-10','9999-01-01'),(100844,48427,'1997-11-01','1998-11-01'),(100844,52673,'1998-11-01','1999-11-01'),(100844,53260,'1999-11-01','2000-10-31'),(100844,56839,'2000-10-31','2001-10-31'),(100844,58121,'2001-10-31','9999-01-01'),(100845,70698,'1985-03-12','1986-03-12'),(100845,72816,'1986-03-12','1986-04-09'),(100846,41703,'1986-01-30','1987-01-30'),(100846,41671,'1987-01-30','1988-01-30'),(100846,42662,'1988-01-30','1988-10-23'),(100847,49447,'1985-05-11','1986-05-11'),(100847,51864,'1986-05-11','1987-05-11'),(100847,54407,'1987-05-11','1988-05-10'),(100847,56899,'1988-05-10','1989-05-10'),(100847,56604,'1989-05-10','1990-05-10'),(100847,56569,'1990-05-10','1991-05-10'),(100847,58754,'1991-05-10','1992-05-09'),(100847,60426,'1992-05-09','1993-05-09'),(100847,60302,'1993-05-09','1994-05-09'),(100847,60652,'1994-05-09','1995-05-09'),(100847,60656,'1995-05-09','1996-05-08'),(100847,61218,'1996-05-08','1997-05-08'),(100847,63531,'1997-05-08','1998-05-08'),(100847,64925,'1998-05-08','1999-05-08'),(100847,67333,'1999-05-08','2000-05-07'),(100847,70875,'2000-05-07','2001-05-07'),(100847,72247,'2001-05-07','2002-05-07'),(100847,74112,'2002-05-07','9999-01-01'),(100848,62108,'1993-01-06','1994-01-06'),(100848,63527,'1994-01-06','1995-01-06'),(100848,65774,'1995-01-06','1996-01-06'),(100848,70262,'1996-01-06','1997-01-05'),(100848,70631,'1997-01-05','1998-01-05'),(100848,70556,'1998-01-05','1999-01-05'),(100848,70717,'1999-01-05','2000-01-05'),(100848,73881,'2000-01-05','2001-01-04'),(100848,75513,'2001-01-04','2002-01-04'),(100848,77092,'2002-01-04','9999-01-01'),(100849,49592,'1997-04-26','1998-04-26'),(100849,52991,'1998-04-26','1999-04-26'),(100849,56230,'1999-04-26','2000-04-25'),(100849,60079,'2000-04-25','2001-04-25'),(100849,61609,'2001-04-25','2002-04-25'),(100849,61331,'2002-04-25','9999-01-01'),(100850,46040,'1992-03-14','1993-03-14'),(100850,48842,'1993-03-14','1994-03-14'),(100850,49117,'1994-03-14','1995-03-14'),(100850,52104,'1995-03-14','1996-03-13'),(100850,55727,'1996-03-13','1997-03-13'),(100850,60129,'1997-03-13','1998-03-13'),(100850,61870,'1998-03-13','1999-03-13'),(100850,65412,'1999-03-13','2000-03-12'),(100850,68075,'2000-03-12','2001-03-12'),(100850,72130,'2001-03-12','2002-02-03'),(100851,64626,'1998-11-14','1999-11-14'),(100851,68693,'1999-11-14','2000-11-13'),(100851,72999,'2000-11-13','2001-11-13'),(100851,76855,'2001-11-13','9999-01-01'),(100852,40800,'1992-09-27','1993-09-27'),(100852,43987,'1993-09-27','1994-09-27'),(100852,44615,'1994-09-27','1995-09-27'),(100852,48766,'1995-09-27','1996-09-26'),(100852,52790,'1996-09-26','1997-09-26'),(100852,53569,'1997-09-26','1998-09-26'),(100852,54053,'1998-09-26','1999-09-26'),(100852,54864,'1999-09-26','2000-09-25'),(100852,59363,'2000-09-25','2001-09-25'),(100852,61287,'2001-09-25','9999-01-01'),(100853,65520,'1988-03-01','1989-03-01'),(100853,67077,'1989-03-01','1990-03-01'),(100853,67189,'1990-03-01','1991-03-01'),(100853,70667,'1991-03-01','1992-02-29'),(100853,71171,'1992-02-29','1993-02-28'),(100853,72482,'1993-02-28','1994-02-28'),(100853,76864,'1994-02-28','1995-02-28'),(100853,80484,'1995-02-28','1996-02-28'),(100853,83342,'1996-02-28','1997-02-27'),(100853,87586,'1997-02-27','1998-02-27'),(100853,88551,'1998-02-27','1999-02-27'),(100853,91724,'1999-02-27','2000-02-27'),(100853,92931,'2000-02-27','2001-02-26'),(100853,94281,'2001-02-26','2002-02-26'),(100853,96065,'2002-02-26','9999-01-01'),(100854,40000,'1988-06-19','1989-06-19'),(100854,41059,'1989-06-19','1990-06-19'),(100854,41116,'1990-06-19','1991-06-19'),(100854,42434,'1991-06-19','1992-06-18'),(100854,42579,'1992-06-18','1993-06-18'),(100854,42427,'1993-06-18','1994-06-18'),(100854,43377,'1994-06-18','1995-06-18'),(100854,45298,'1995-06-18','1996-06-17'),(100854,46570,'1996-06-17','1997-06-17'),(100854,47039,'1997-06-17','1998-06-17'),(100854,47830,'1998-06-17','1999-06-17'),(100854,50293,'1999-06-17','2000-06-16'),(100854,53934,'2000-06-16','2001-06-16'),(100854,57812,'2001-06-16','2002-06-16'),(100854,59189,'2002-06-16','9999-01-01'),(100855,40000,'1989-09-06','1990-09-06'),(100855,39663,'1990-09-06','1991-09-06'),(100855,43444,'1991-09-06','1992-09-05'),(100855,46033,'1992-09-05','1993-09-05'),(100855,48973,'1993-09-05','1994-09-05'),(100855,48538,'1994-09-05','1995-09-05'),(100855,51638,'1995-09-05','1996-09-04'),(100855,55810,'1996-09-04','1997-09-04'),(100855,58058,'1997-09-04','1998-09-04'),(100855,60440,'1998-09-04','1999-09-04'),(100855,61663,'1999-09-04','2000-09-03'),(100855,65988,'2000-09-03','2001-09-03'),(100855,67256,'2001-09-03','9999-01-01'),(100856,56999,'1987-10-01','1988-09-30'),(100856,57242,'1988-09-30','1989-09-30'),(100856,58751,'1989-09-30','1990-09-30'),(100856,62875,'1990-09-30','1991-09-30'),(100856,63354,'1991-09-30','1992-09-29'),(100856,63257,'1992-09-29','1993-09-29'),(100856,63922,'1993-09-29','1994-09-29'),(100856,68330,'1994-09-29','1995-09-29'),(100856,69988,'1995-09-29','1996-09-28'),(100856,73345,'1996-09-28','1997-09-28'),(100856,74216,'1997-09-28','1998-09-28'),(100856,74218,'1998-09-28','1999-09-28'),(100856,77615,'1999-09-28','2000-09-27'),(100856,81826,'2000-09-27','2001-09-27'),(100856,86224,'2001-09-27','9999-01-01'),(100857,40000,'1989-03-27','1990-03-27'),(100857,42703,'1990-03-27','1991-03-27'),(100857,46327,'1991-03-27','1992-03-26'),(100857,47704,'1992-03-26','1993-03-26'),(100857,50191,'1993-03-26','1994-03-26'),(100857,54683,'1994-03-26','1995-03-26'),(100857,56847,'1995-03-26','1996-03-25'),(100857,61168,'1996-03-25','1997-03-25'),(100857,63339,'1997-03-25','1998-03-25'),(100857,64797,'1998-03-25','1999-03-25'),(100857,67497,'1999-03-25','2000-03-24'),(100857,68201,'2000-03-24','2001-03-24'),(100857,69977,'2001-03-24','2002-03-24'),(100857,74274,'2002-03-24','9999-01-01'),(100858,49856,'1992-04-03','1993-04-03'),(100858,52428,'1993-04-03','1994-04-03'),(100858,55077,'1994-04-03','1995-04-03'),(100858,58196,'1995-04-03','1996-04-02'),(100858,61247,'1996-04-02','1997-04-02'),(100858,61752,'1997-04-02','1998-04-02'),(100858,64089,'1998-04-02','1999-04-02'),(100858,64833,'1999-04-02','2000-04-01'),(100858,66811,'2000-04-01','2001-04-01'),(100858,68488,'2001-04-01','2002-04-01'),(100858,69346,'2002-04-01','9999-01-01'),(100859,42286,'1989-01-04','1990-01-04'),(100859,43422,'1990-01-04','1991-01-04'),(100859,43450,'1991-01-04','1992-01-04'),(100859,45066,'1992-01-04','1993-01-03'),(100859,46523,'1993-01-03','1994-01-03'),(100859,49045,'1994-01-03','1994-11-04'),(100860,42750,'1993-02-06','1994-02-06'),(100860,46206,'1994-02-06','1995-02-06'),(100860,46168,'1995-02-06','1996-02-06'),(100860,50589,'1996-02-06','1997-02-05'),(100860,54318,'1997-02-05','1998-02-05'),(100860,58809,'1998-02-05','1999-02-05'),(100860,61340,'1999-02-05','2000-02-05'),(100860,62177,'2000-02-05','2001-02-04'),(100860,65778,'2001-02-04','2002-02-04'),(100860,69633,'2002-02-04','9999-01-01'),(100861,50088,'1993-09-28','1994-09-28'),(100861,50103,'1994-09-28','1995-09-28'),(100861,51492,'1995-09-28','1996-09-27'),(100861,52102,'1996-09-27','1997-09-27'),(100861,52230,'1997-09-27','1998-09-27'),(100861,56568,'1998-09-27','1999-09-27'),(100861,60722,'1999-09-27','2000-09-26'),(100861,61388,'2000-09-26','2001-09-26'),(100861,62003,'2001-09-26','9999-01-01'),(100862,55786,'1991-02-11','1992-02-11'),(100862,59679,'1992-02-11','1993-02-10'),(100862,61777,'1993-02-10','1994-02-10'),(100862,61337,'1994-02-10','1995-02-10'),(100862,62782,'1995-02-10','1996-02-10'),(100862,64686,'1996-02-10','1997-02-09'),(100862,66278,'1997-02-09','1998-02-09'),(100862,66450,'1998-02-09','1999-02-09'),(100862,70489,'1999-02-09','2000-02-09'),(100862,73145,'2000-02-09','2001-02-08'),(100862,75957,'2001-02-08','2002-02-08'),(100862,79271,'2002-02-08','9999-01-01'),(100863,40000,'1998-02-28','1999-02-28'),(100863,40999,'1999-02-28','2000-02-28'),(100863,44675,'2000-02-28','2001-02-27'),(100863,46003,'2001-02-27','2002-02-27'),(100863,46063,'2002-02-27','9999-01-01'),(100864,40000,'1985-12-17','1986-12-17'),(100864,41716,'1986-12-17','1987-12-17'),(100864,44484,'1987-12-17','1988-12-16'),(100864,47012,'1988-12-16','1989-12-16'),(100864,49529,'1989-12-16','1990-12-16'),(100864,51198,'1990-12-16','1991-12-16'),(100864,53622,'1991-12-16','1992-12-15'),(100864,55409,'1992-12-15','1993-12-15'),(100864,59655,'1993-12-15','1994-12-15'),(100864,64137,'1994-12-15','1995-12-15'),(100864,64459,'1995-12-15','1996-12-14'),(100864,67910,'1996-12-14','1997-12-14'),(100864,68885,'1997-12-14','1998-12-14'),(100864,71172,'1998-12-14','1999-12-14'),(100864,74669,'1999-12-14','2000-12-13'),(100864,75431,'2000-12-13','2001-12-13'),(100864,77223,'2001-12-13','9999-01-01'),(100865,84451,'1990-10-03','1991-10-03'),(100865,87297,'1991-10-03','1992-10-02'),(100865,87597,'1992-10-02','1993-10-02'),(100865,89446,'1993-10-02','1994-10-02'),(100865,90224,'1994-10-02','1995-10-02'),(100865,91390,'1995-10-02','1996-10-01'),(100865,94838,'1996-10-01','1997-10-01'),(100865,98597,'1997-10-01','1998-10-01'),(100865,102494,'1998-10-01','1999-10-01'),(100865,106572,'1999-10-01','2000-09-30'),(100865,110884,'2000-09-30','2001-09-30'),(100865,113190,'2001-09-30','9999-01-01'),(100866,40000,'1996-05-27','1997-05-27'),(100866,41011,'1997-05-27','1998-05-27'),(100866,44345,'1998-05-27','1999-05-27'),(100866,47420,'1999-05-27','2000-05-26'),(100866,47631,'2000-05-26','2001-05-26'),(100866,50731,'2001-05-26','2002-05-26'),(100866,52072,'2002-05-26','9999-01-01'),(100867,51957,'1988-08-14','1989-08-14'),(100867,53505,'1989-08-14','1990-08-14'),(100867,53095,'1990-08-14','1990-08-18'),(100868,67028,'1988-01-17','1988-08-02'),(100869,40456,'1993-06-04','1994-06-04'),(100869,40562,'1994-06-04','1995-06-04'),(100869,44071,'1995-06-04','1996-06-03'),(100869,44329,'1996-06-03','1997-06-03'),(100869,46703,'1997-06-03','1998-06-03'),(100869,47048,'1998-06-03','1999-06-03'),(100869,49646,'1999-06-03','2000-06-02'),(100869,53513,'2000-06-02','2001-06-02'),(100869,57142,'2001-06-02','2002-06-02'),(100869,60236,'2002-06-02','9999-01-01'),(100870,40000,'1992-12-25','1993-12-25'),(100870,43139,'1993-12-25','1994-12-25'),(100870,47254,'1994-12-25','1995-12-25'),(100870,50331,'1995-12-25','1996-12-24'),(100870,52124,'1996-12-24','1997-12-24'),(100870,55290,'1997-12-24','1998-12-24'),(100870,57544,'1998-12-24','1999-12-24'),(100870,61894,'1999-12-24','2000-12-23'),(100870,63165,'2000-12-23','2001-12-23'),(100870,64207,'2001-12-23','9999-01-01'),(100871,43654,'1999-07-04','2000-07-03'),(100871,47023,'2000-07-03','2001-07-03'),(100871,46649,'2001-07-03','2002-07-03'),(100871,50195,'2002-07-03','9999-01-01'),(100872,51963,'1999-12-06','2000-12-05'),(100872,54099,'2000-12-05','2001-04-11'),(100873,40000,'1991-09-02','1992-09-01'),(100873,43096,'1992-09-01','1993-09-01'),(100873,47427,'1993-09-01','1994-09-01'),(100873,50490,'1994-09-01','1995-09-01'),(100873,53937,'1995-09-01','1996-08-31'),(100873,56895,'1996-08-31','1997-08-31'),(100873,59436,'1997-08-31','1998-08-31'),(100873,63083,'1998-08-31','1999-08-31'),(100873,67142,'1999-08-31','2000-08-30'),(100873,71118,'2000-08-30','2001-08-30'),(100873,74678,'2001-08-30','9999-01-01'),(100874,48654,'1993-08-02','1994-08-02'),(100874,49742,'1994-08-02','1995-08-02'),(100874,50235,'1995-08-02','1996-08-01'),(100874,54490,'1996-08-01','1997-08-01'),(100874,58419,'1997-08-01','1998-08-01'),(100874,60446,'1998-08-01','1999-08-01'),(100874,64025,'1999-08-01','2000-07-31'),(100874,63979,'2000-07-31','2001-07-31'),(100874,65704,'2001-07-31','2002-07-31'),(100874,67413,'2002-07-31','9999-01-01'),(100875,47629,'1988-12-16','1989-12-16'),(100875,50118,'1989-12-16','1990-12-16'),(100875,50574,'1990-12-16','1991-12-16'),(100875,52227,'1991-12-16','1992-12-15'),(100875,52515,'1992-12-15','1993-12-15'),(100875,54465,'1993-12-15','1994-12-15'),(100875,56995,'1994-12-15','1995-12-15'),(100875,56826,'1995-12-15','1996-12-14'),(100875,56396,'1996-12-14','1997-12-14'),(100875,56866,'1997-12-14','1998-12-14'),(100875,56862,'1998-12-14','1999-12-14'),(100875,58488,'1999-12-14','2000-12-13'),(100875,62940,'2000-12-13','2001-12-13'),(100875,63534,'2001-12-13','9999-01-01'),(100876,51397,'1985-12-04','1986-12-04'),(100876,51159,'1986-12-04','1987-12-04'),(100876,55253,'1987-12-04','1988-12-03'),(100876,56170,'1988-12-03','1989-12-03'),(100876,58038,'1989-12-03','1990-12-03'),(100876,60071,'1990-12-03','1991-12-03'),(100876,61944,'1991-12-03','1992-12-02'),(100876,62027,'1992-12-02','1993-12-02'),(100876,65170,'1993-12-02','1994-12-02'),(100876,67396,'1994-12-02','1995-12-02'),(100876,68769,'1995-12-02','1996-12-01'),(100876,69458,'1996-12-01','1997-12-01'),(100876,72806,'1997-12-01','1998-12-01'),(100876,77178,'1998-12-01','1999-12-01'),(100876,80377,'1999-12-01','2000-11-30'),(100876,80809,'2000-11-30','2001-11-30'),(100876,84444,'2001-11-30','9999-01-01'),(100877,47459,'1995-02-02','1996-02-02'),(100877,48248,'1996-02-02','1997-02-01'),(100877,49851,'1997-02-01','1998-02-01'),(100877,49530,'1998-02-01','1999-02-01'),(100877,53615,'1999-02-01','1999-02-13'),(100878,85538,'1996-12-09','1997-12-09'),(100878,85940,'1997-12-09','1998-12-09'),(100878,88526,'1998-12-09','1999-12-09'),(100878,93012,'1999-12-09','2000-12-08'),(100878,92787,'2000-12-08','2001-12-08'),(100878,96193,'2001-12-08','9999-01-01'),(100879,72487,'1999-06-29','2000-06-28'),(100879,76494,'2000-06-28','2001-06-28'),(100879,80753,'2001-06-28','2001-10-21'),(100880,40000,'1986-01-11','1987-01-11'),(100880,44069,'1987-01-11','1988-01-11'),(100880,46922,'1988-01-11','1989-01-10'),(100880,48613,'1989-01-10','1990-01-10'),(100880,51686,'1990-01-10','1991-01-10'),(100880,53158,'1991-01-10','1992-01-10'),(100880,57533,'1992-01-10','1993-01-09'),(100880,57562,'1993-01-09','1994-01-09'),(100880,60024,'1994-01-09','1995-01-09'),(100880,63236,'1995-01-09','1996-01-09'),(100880,66722,'1996-01-09','1997-01-08'),(100880,70770,'1997-01-08','1998-01-08'),(100880,73180,'1998-01-08','1999-01-08'),(100880,74214,'1999-01-08','2000-01-08'),(100880,75004,'2000-01-08','2001-01-07'),(100880,77263,'2001-01-07','2002-01-07'),(100880,78683,'2002-01-07','9999-01-01'),(100881,46520,'1987-07-13','1988-07-12'),(100881,49835,'1988-07-12','1989-07-12'),(100881,53871,'1989-07-12','1990-07-12'),(100881,54703,'1990-07-12','1991-07-12'),(100881,55462,'1991-07-12','1992-07-11'),(100881,58199,'1992-07-11','1993-07-11'),(100881,60312,'1993-07-11','1994-07-11'),(100881,60144,'1994-07-11','1995-07-11'),(100881,62587,'1995-07-11','1996-07-10'),(100881,63796,'1996-07-10','1997-07-10'),(100881,63782,'1997-07-10','1998-07-10'),(100881,65097,'1998-07-10','1999-07-10'),(100881,65151,'1999-07-10','2000-07-09'),(100881,65812,'2000-07-09','2001-07-09'),(100881,65920,'2001-07-09','2002-07-09'),(100881,67946,'2002-07-09','9999-01-01'),(100882,46807,'1997-11-15','1998-11-15'),(100882,48054,'1998-11-15','1999-11-15'),(100882,50645,'1999-11-15','2000-11-14'),(100882,50649,'2000-11-14','2001-11-14'),(100882,51016,'2001-11-14','9999-01-01'),(100883,77162,'1998-11-04','1999-11-04'),(100883,77838,'1999-11-04','2000-11-03'),(100883,77830,'2000-11-03','2001-11-03'),(100883,80399,'2001-11-03','9999-01-01'),(100884,44880,'1995-12-15','1996-12-14'),(100884,47938,'1996-12-14','1997-12-14'),(100884,50050,'1997-12-14','1998-12-14'),(100884,52438,'1998-12-14','1999-12-14'),(100884,52582,'1999-12-14','2000-12-13'),(100884,54192,'2000-12-13','2001-12-13'),(100884,57933,'2001-12-13','9999-01-01'),(100885,40000,'1995-06-06','1996-06-05'),(100885,43207,'1996-06-05','1997-06-05'),(100885,43757,'1997-06-05','1998-06-05'),(100885,46087,'1998-06-05','1999-06-05'),(100885,47057,'1999-06-05','2000-06-04'),(100885,50744,'2000-06-04','2001-06-04'),(100885,53849,'2001-06-04','2002-06-04'),(100885,54953,'2002-06-04','9999-01-01'),(100886,40000,'1985-10-29','1986-10-29'),(100886,41572,'1986-10-29','1987-10-29'),(100886,45385,'1987-10-29','1988-10-28'),(100886,45459,'1988-10-28','1989-10-28'),(100886,46029,'1989-10-28','1990-10-28'),(100886,49754,'1990-10-28','1991-10-28'),(100886,53272,'1991-10-28','1992-10-27'),(100886,57449,'1992-10-27','1993-10-27'),(100886,60107,'1993-10-27','1994-10-27'),(100886,63339,'1994-10-27','1995-10-27'),(100886,64911,'1995-10-27','1996-10-26'),(100886,65413,'1996-10-26','1997-10-26'),(100886,69076,'1997-10-26','1998-10-26'),(100886,71369,'1998-10-26','1999-10-26'),(100886,71430,'1999-10-26','2000-10-25'),(100886,73090,'2000-10-25','2001-10-25'),(100886,75246,'2001-10-25','9999-01-01'),(100887,40000,'1986-09-13','1987-09-13'),(100887,43260,'1987-09-13','1988-09-12'),(100887,47653,'1988-09-12','1989-09-12'),(100887,50697,'1989-09-12','1990-09-12'),(100887,52808,'1990-09-12','1991-09-12'),(100887,54947,'1991-09-12','1992-09-11'),(100887,57021,'1992-09-11','1993-09-11'),(100887,57902,'1993-09-11','1994-09-11'),(100887,62378,'1994-09-11','1995-09-11'),(100887,65412,'1995-09-11','1996-09-10'),(100887,68712,'1996-09-10','1997-09-10'),(100887,72805,'1997-09-10','1998-09-10'),(100887,73200,'1998-09-10','1999-09-10'),(100887,74552,'1999-09-10','2000-09-09'),(100887,77133,'2000-09-09','2001-09-09'),(100887,79232,'2001-09-09','9999-01-01'),(100888,40000,'1991-10-15','1992-10-14'),(100888,42901,'1992-10-14','1993-08-17'),(100889,40000,'1988-01-25','1989-01-24'),(100889,40352,'1989-01-24','1990-01-24'),(100889,43524,'1990-01-24','1991-01-24'),(100889,47890,'1991-01-24','1992-01-24'),(100889,49593,'1992-01-24','1993-01-23'),(100889,52086,'1993-01-23','1994-01-23'),(100889,52221,'1994-01-23','1995-01-23'),(100889,56141,'1995-01-23','1996-01-23'),(100889,58255,'1996-01-23','1997-01-22'),(100889,62448,'1997-01-22','1998-01-22'),(100889,65609,'1998-01-22','1999-01-22'),(100889,66645,'1999-01-22','2000-01-22'),(100889,66426,'2000-01-22','2001-01-21'),(100889,66191,'2001-01-21','2002-01-21'),(100889,68384,'2002-01-21','9999-01-01'),(100890,68294,'1995-02-21','1996-02-21'),(100890,68313,'1996-02-21','1997-02-20'),(100890,70452,'1997-02-20','1998-02-20'),(100890,73188,'1998-02-20','1999-02-20'),(100890,75169,'1999-02-20','2000-02-20'),(100890,76497,'2000-02-20','2001-02-19'),(100890,77374,'2001-02-19','2002-02-19'),(100890,77635,'2002-02-19','9999-01-01'),(100891,77784,'1994-04-21','1995-04-21'),(100891,79206,'1995-04-21','1996-04-20'),(100891,82489,'1996-04-20','1997-04-20'),(100891,84348,'1997-04-20','1998-04-20'),(100891,88429,'1998-04-20','1999-04-20'),(100891,92913,'1999-04-20','2000-04-19'),(100891,95188,'2000-04-19','2001-03-30'),(100892,69144,'1997-12-30','1998-12-30'),(100892,69184,'1998-12-30','1999-12-30'),(100892,73487,'1999-12-30','2000-12-29'),(100892,75453,'2000-12-29','2001-12-29'),(100892,78125,'2001-12-29','9999-01-01'),(100893,65622,'1988-10-17','1989-10-17'),(100893,67579,'1989-10-17','1990-10-17'),(100893,67871,'1990-10-17','1991-10-17'),(100893,70071,'1991-10-17','1992-10-16'),(100893,72673,'1992-10-16','1993-10-16'),(100893,74907,'1993-10-16','1994-10-16'),(100893,76072,'1994-10-16','1995-10-16'),(100893,80060,'1995-10-16','1996-10-15'),(100893,84481,'1996-10-15','1997-10-15'),(100893,87879,'1997-10-15','1998-10-15'),(100893,89541,'1998-10-15','1999-10-15'),(100893,91311,'1999-10-15','2000-10-14'),(100893,95243,'2000-10-14','2001-10-14'),(100893,95267,'2001-10-14','9999-01-01'),(100894,85901,'1986-08-17','1987-08-17'),(100894,88574,'1987-08-17','1988-08-16'),(100894,89610,'1988-08-16','1989-08-16'),(100894,89982,'1989-08-16','1990-08-16'),(100894,93799,'1990-08-16','1991-08-16'),(100894,98145,'1991-08-16','1992-08-15'),(100894,99592,'1992-08-15','1993-08-15'),(100894,99371,'1993-08-15','1994-08-15'),(100894,100202,'1994-08-15','1995-08-15'),(100894,103664,'1995-08-15','1996-08-14'),(100894,104699,'1996-08-14','1997-08-14'),(100894,107258,'1997-08-14','1998-08-14'),(100894,107688,'1998-08-14','1999-08-14'),(100894,108443,'1999-08-14','2000-08-13'),(100894,110523,'2000-08-13','2001-08-13'),(100894,112567,'2001-08-13','9999-01-01'),(100895,40000,'1988-04-08','1989-04-08'),(100895,42957,'1989-04-08','1990-04-08'),(100895,45877,'1990-04-08','1991-04-08'),(100895,48824,'1991-04-08','1992-04-07'),(100895,53160,'1992-04-07','1993-04-07'),(100895,57485,'1993-04-07','1994-04-07'),(100895,60842,'1994-04-07','1995-04-07'),(100895,61122,'1995-04-07','1996-04-05'),(100895,62071,'1996-04-05','1997-04-05'),(100895,62988,'1997-04-05','1998-04-06'),(100895,63060,'1998-04-06','1999-04-06'),(100895,65463,'1999-04-06','2000-04-05'),(100895,65144,'2000-04-05','2001-04-05'),(100895,67387,'2001-04-05','2002-04-04'),(100895,71165,'2002-04-04','9999-01-01'),(100896,74890,'1996-02-28','1997-02-27'),(100896,77563,'1997-02-27','1998-02-27'),(100896,78190,'1998-02-27','1999-02-27'),(100896,79961,'1999-02-27','2000-02-27'),(100896,83893,'2000-02-27','2001-02-26'),(100896,84772,'2001-02-26','2002-02-26'),(100896,88218,'2002-02-26','9999-01-01'),(100897,47069,'1987-08-24','1988-08-23'),(100897,50298,'1988-08-23','1989-08-23'),(100897,50647,'1989-08-23','1990-08-23'),(100897,52068,'1990-08-23','1991-08-23'),(100897,55908,'1991-08-23','1992-08-22'),(100897,56390,'1992-08-22','1993-08-22'),(100897,59481,'1993-08-22','1994-08-22'),(100897,63657,'1994-08-22','1995-08-22'),(100897,65354,'1995-08-22','1996-08-21'),(100897,69097,'1996-08-21','1997-08-21'),(100897,72587,'1997-08-21','1998-08-21'),(100897,75027,'1998-08-21','1998-10-22'),(100898,40000,'1994-07-12','1995-07-12'),(100898,40503,'1995-07-12','1996-07-11'),(100898,44014,'1996-07-11','1997-07-11'),(100898,43580,'1997-07-11','1998-07-11'),(100898,45866,'1998-07-11','1999-07-11'),(100898,48300,'1999-07-11','2000-07-10'),(100898,49413,'2000-07-10','2001-07-10'),(100898,48994,'2001-07-10','2002-07-10'),(100898,52987,'2002-07-10','9999-01-01'),(100899,74573,'1996-10-24','1997-10-24'),(100899,75574,'1997-10-24','1998-10-24'),(100899,76724,'1998-10-24','1999-10-24'),(100899,79883,'1999-10-24','2000-10-23'),(100899,83830,'2000-10-23','2001-10-23'),(100899,87111,'2001-10-23','9999-01-01'),(100900,40000,'1986-06-27','1987-06-27'),(100900,41440,'1987-06-27','1988-06-26'),(100900,41649,'1988-06-26','1989-06-26'),(100900,41227,'1989-06-26','1990-06-26'),(100900,42697,'1990-06-26','1991-06-26'),(100900,43028,'1991-06-26','1992-06-25'),(100900,46912,'1992-06-25','1993-06-25'),(100900,47318,'1993-06-25','1994-06-25'),(100900,51321,'1994-06-25','1995-06-25'),(100900,55624,'1995-06-25','1996-06-24'),(100900,55569,'1996-06-24','1997-06-24'),(100900,55854,'1997-06-24','1998-06-24'),(100900,55397,'1998-06-24','1999-06-24'),(100900,56294,'1999-06-24','2000-06-23'),(100900,57480,'2000-06-23','2001-06-23'),(100900,61711,'2001-06-23','2002-06-23'),(100900,64596,'2002-06-23','9999-01-01'),(100901,51108,'1992-01-27','1993-01-26'),(100901,54007,'1993-01-26','1994-01-26'),(100901,56034,'1994-01-26','1995-01-26'),(100901,59095,'1995-01-26','1996-01-26'),(100901,59327,'1996-01-26','1997-01-25'),(100901,58896,'1997-01-25','1998-01-25'),(100901,58902,'1998-01-25','1999-01-25'),(100901,59091,'1999-01-25','2000-01-25'),(100901,61452,'2000-01-25','2001-01-24'),(100901,65923,'2001-01-24','2002-01-24'),(100901,68543,'2002-01-24','9999-01-01'),(100902,41804,'1987-01-18','1988-01-18'),(100902,44340,'1988-01-18','1989-01-17'),(100902,47259,'1989-01-17','1990-01-17'),(100902,49367,'1990-01-17','1991-01-17'),(100902,49316,'1991-01-17','1992-01-17'),(100902,50827,'1992-01-17','1993-01-16'),(100902,51254,'1993-01-16','1994-01-16'),(100902,53388,'1994-01-16','1995-01-16'),(100902,53902,'1995-01-16','1996-01-16'),(100902,54267,'1996-01-16','1997-01-15'),(100902,55928,'1997-01-15','1998-01-15'),(100902,56328,'1998-01-15','1999-01-15'),(100902,56398,'1999-01-15','2000-01-15'),(100902,57496,'2000-01-15','2001-01-14'),(100902,58189,'2001-01-14','2002-01-14'),(100902,58651,'2002-01-14','9999-01-01'),(100903,40000,'1986-03-17','1987-03-17'),(100903,40446,'1987-03-17','1988-03-16'),(100903,42677,'1988-03-16','1989-03-16'),(100903,44944,'1989-03-16','1990-03-16'),(100903,47403,'1990-03-16','1991-03-16'),(100903,50457,'1991-03-16','1992-03-15'),(100903,53893,'1992-03-15','1993-03-15'),(100903,54054,'1993-03-15','1994-03-15'),(100903,57525,'1994-03-15','1995-03-15'),(100903,61925,'1995-03-15','1996-03-14'),(100903,65889,'1996-03-14','1997-03-14'),(100903,66735,'1997-03-14','1998-03-14'),(100903,66313,'1998-03-14','1999-03-14'),(100903,70124,'1999-03-14','2000-03-13'),(100903,74448,'2000-03-13','2001-03-13'),(100903,74493,'2001-03-13','2002-03-13'),(100903,74307,'2002-03-13','9999-01-01'),(100904,55452,'1995-10-18','1996-10-17'),(100904,57005,'1996-10-17','1997-10-17'),(100904,61427,'1997-10-17','1998-10-17'),(100904,61227,'1998-10-17','1999-07-14'),(100905,60686,'1999-02-04','2000-02-04'),(100905,61819,'2000-02-04','2001-02-03'),(100905,65568,'2001-02-03','2002-02-03'),(100905,67228,'2002-02-03','9999-01-01'),(100906,40000,'1995-12-19','1996-12-18'),(100906,41222,'1996-12-18','1997-12-18'),(100906,42584,'1997-12-18','1998-12-18'),(100906,46345,'1998-12-18','1999-12-18'),(100906,50441,'1999-12-18','2000-12-17'),(100906,53884,'2000-12-17','2001-12-17'),(100906,57640,'2001-12-17','9999-01-01'),(100907,40000,'1992-06-28','1993-06-28'),(100907,43249,'1993-06-28','1994-06-28'),(100907,45131,'1994-06-28','1995-06-28'),(100907,47281,'1995-06-28','1996-06-27'),(100907,49767,'1996-06-27','1997-06-27'),(100907,49479,'1997-06-27','1998-06-27'),(100907,49050,'1998-06-27','1999-06-27'),(100907,50790,'1999-06-27','2000-06-26'),(100907,53668,'2000-06-26','2001-06-26'),(100907,54781,'2001-06-26','2002-06-26'),(100907,57612,'2002-06-26','9999-01-01'),(100908,40000,'1998-03-13','1999-03-13'),(100908,43334,'1999-03-13','2000-03-12'),(100908,46999,'2000-03-12','2000-09-08'),(100909,56078,'1993-10-30','1994-10-30'),(100909,58252,'1994-10-30','1995-10-29'),(100909,58560,'1995-10-29','1996-10-28'),(100909,60387,'1996-10-28','1997-10-28'),(100909,61274,'1997-10-28','1998-10-28'),(100909,62271,'1998-10-28','1999-10-29'),(100909,62378,'1999-10-29','2000-10-28'),(100909,66043,'2000-10-28','2001-10-28'),(100909,70348,'2001-10-28','9999-01-01'),(100910,41100,'1997-09-29','1998-09-29'),(100910,45037,'1998-09-29','1999-09-29'),(100910,45441,'1999-09-29','2000-09-28'),(100910,48756,'2000-09-28','2001-09-28'),(100910,51129,'2001-09-28','9999-01-01'),(100911,40000,'1993-06-13','1994-06-13'),(100911,41105,'1994-06-13','1995-06-13'),(100911,41321,'1995-06-13','1996-06-12'),(100911,41537,'1996-06-12','1996-06-14'),(100912,54590,'1993-11-29','1994-11-29'),(100912,55448,'1994-11-29','1995-11-29'),(100912,59834,'1995-11-29','1996-11-28'),(100912,64087,'1996-11-28','1997-11-28'),(100912,63634,'1997-11-28','1998-11-28'),(100912,66844,'1998-11-28','1999-11-28'),(100912,66514,'1999-11-28','2000-11-27'),(100912,66558,'2000-11-27','2001-11-27'),(100912,70899,'2001-11-27','9999-01-01'),(100913,40000,'1986-03-20','1987-03-20'),(100913,42608,'1987-03-20','1988-03-19'),(100913,42429,'1988-03-19','1989-03-19'),(100913,43724,'1989-03-19','1990-03-19'),(100913,47018,'1990-03-19','1991-03-19'),(100913,48475,'1991-03-19','1992-03-18'),(100913,48445,'1992-03-18','1993-03-18'),(100913,51927,'1993-03-18','1994-03-18'),(100913,55065,'1994-03-18','1995-03-18'),(100913,58811,'1995-03-18','1996-03-17'),(100913,60751,'1996-03-17','1997-03-17'),(100913,62021,'1997-03-17','1998-03-17'),(100913,63600,'1998-03-17','1999-03-17'),(100913,67919,'1999-03-17','2000-03-16'),(100913,67843,'2000-03-16','2001-03-16'),(100913,70074,'2001-03-16','2002-03-16'),(100913,71695,'2002-03-16','9999-01-01'),(100914,42899,'1988-10-14','1989-10-14'),(100914,44492,'1989-10-14','1990-10-14'),(100914,44598,'1990-10-14','1991-10-14'),(100914,47259,'1991-10-14','1992-10-13'),(100914,47844,'1992-10-13','1993-10-13'),(100914,49508,'1993-10-13','1994-10-13'),(100914,52025,'1994-10-13','1995-10-13'),(100914,56131,'1995-10-13','1996-10-12'),(100914,58311,'1996-10-12','1997-10-12'),(100914,60398,'1997-10-12','1998-10-12'),(100914,64713,'1998-10-12','1999-10-12'),(100914,67948,'1999-10-12','2000-10-11'),(100914,70828,'2000-10-11','2001-10-11'),(100914,73638,'2001-10-11','9999-01-01'),(100915,40607,'1993-04-12','1994-04-12'),(100915,40197,'1994-04-12','1995-04-12'),(100915,43573,'1995-04-12','1996-04-11'),(100915,47734,'1996-04-11','1997-04-11'),(100915,47617,'1997-04-11','1998-04-11'),(100915,49615,'1998-04-11','1999-04-11'),(100915,52498,'1999-04-11','2000-04-10'),(100915,52870,'2000-04-10','2001-04-10'),(100915,52474,'2001-04-10','2002-04-10'),(100915,55228,'2002-04-10','9999-01-01'),(100916,58123,'1992-04-22','1993-04-22'),(100916,62068,'1993-04-22','1994-04-22'),(100916,64714,'1994-04-22','1995-04-22'),(100916,66418,'1995-04-22','1996-04-21'),(100916,69463,'1996-04-21','1997-04-21'),(100916,69628,'1997-04-21','1998-04-21'),(100916,72375,'1998-04-21','1999-04-21'),(100916,72382,'1999-04-21','2000-04-20'),(100916,73823,'2000-04-20','2001-04-20'),(100916,76258,'2001-04-20','2002-04-20'),(100916,78028,'2002-04-20','9999-01-01'),(100917,40000,'1994-10-31','1995-10-31'),(100917,42787,'1995-10-31','1996-08-18'),(100918,60787,'1987-01-03','1988-01-03'),(100918,64505,'1988-01-03','1989-01-02'),(100918,64743,'1989-01-02','1990-01-02'),(100918,67056,'1990-01-02','1991-01-02'),(100918,69731,'1991-01-02','1992-01-02'),(100918,74120,'1992-01-02','1993-01-01'),(100918,78565,'1993-01-01','1994-01-01'),(100918,82721,'1994-01-01','1995-01-01'),(100918,85262,'1995-01-01','1996-01-01'),(100918,86583,'1996-01-01','1996-12-31'),(100918,89694,'1996-12-31','1997-12-31'),(100918,92166,'1997-12-31','1998-12-31'),(100918,96451,'1998-12-31','1999-12-31'),(100918,98500,'1999-12-31','2000-12-30'),(100918,102077,'2000-12-30','2001-12-30'),(100918,106365,'2001-12-30','9999-01-01'),(100919,45072,'1992-09-13','1993-09-13'),(100919,46856,'1993-09-13','1994-09-13'),(100919,49646,'1994-09-13','1995-09-13'),(100919,52010,'1995-09-13','1996-09-12'),(100919,55290,'1996-09-12','1997-09-12'),(100919,57886,'1997-09-12','1998-09-12'),(100919,61584,'1998-09-12','1999-09-12'),(100919,65570,'1999-09-12','2000-09-11'),(100919,65499,'2000-09-11','2001-09-11'),(100919,65673,'2001-09-11','9999-01-01'),(100920,40000,'1987-01-29','1988-01-29'),(100920,41591,'1988-01-29','1989-01-28'),(100920,42402,'1989-01-28','1990-01-28'),(100920,46195,'1990-01-28','1991-01-28'),(100920,50652,'1991-01-28','1992-01-28'),(100920,54932,'1992-01-28','1993-01-27'),(100920,58476,'1993-01-27','1994-01-27'),(100920,60361,'1994-01-27','1995-01-27'),(100920,64053,'1995-01-27','1996-01-27'),(100920,67622,'1996-01-27','1997-01-26'),(100920,68349,'1997-01-26','1998-01-26'),(100920,70509,'1998-01-26','1999-01-26'),(100920,74799,'1999-01-26','2000-01-26'),(100920,77042,'2000-01-26','2001-01-25'),(100920,77928,'2001-01-25','2002-01-25'),(100920,81654,'2002-01-25','9999-01-01'),(100921,43660,'1998-09-27','1999-09-27'),(100921,46947,'1999-09-27','2000-09-26'),(100921,50589,'2000-09-26','2001-09-26'),(100921,53201,'2001-09-26','9999-01-01'),(100922,62724,'1995-03-01','1996-02-29'),(100922,63389,'1996-02-29','1997-02-28'),(100922,63141,'1997-02-28','1998-02-28'),(100922,64024,'1998-02-28','1999-02-28'),(100922,64937,'1999-02-28','2000-02-28'),(100922,69215,'2000-02-28','2001-02-14'),(100923,48463,'1990-02-06','1991-02-06'),(100923,50528,'1991-02-06','1992-02-06'),(100923,52027,'1992-02-06','1993-02-05'),(100923,54652,'1993-02-05','1994-02-05'),(100923,58846,'1994-02-05','1995-02-05'),(100923,61431,'1995-02-05','1996-02-05'),(100923,63406,'1996-02-05','1997-02-04'),(100923,62944,'1997-02-04','1998-02-04'),(100923,64918,'1998-02-04','1999-02-04'),(100923,64520,'1999-02-04','2000-02-04'),(100923,65190,'2000-02-04','2001-02-03'),(100923,65352,'2001-02-03','2002-02-03'),(100923,67156,'2002-02-03','9999-01-01'),(100924,44259,'1994-12-11','1995-12-11'),(100924,48137,'1995-12-11','1996-12-10'),(100924,49841,'1996-12-10','1997-12-10'),(100924,49581,'1997-12-10','1998-12-10'),(100924,50970,'1998-12-10','1999-12-10'),(100924,54256,'1999-12-10','2000-12-09'),(100924,55887,'2000-12-09','2001-12-09'),(100924,59086,'2001-12-09','9999-01-01'),(100925,40000,'1995-09-11','1996-09-10'),(100925,42379,'1996-09-10','1997-09-10'),(100925,46629,'1997-09-10','1998-09-10'),(100925,46804,'1998-09-10','1999-09-10'),(100925,49005,'1999-09-10','2000-09-09'),(100925,52570,'2000-09-09','2001-09-09'),(100925,55329,'2001-09-09','9999-01-01'),(100926,40000,'1988-07-30','1989-03-17'),(100927,42027,'1999-10-03','2000-10-02'),(100927,42870,'2000-10-02','2001-10-02'),(100927,43248,'2001-10-02','9999-01-01'),(100928,40000,'1989-01-11','1990-01-11'),(100928,41559,'1990-01-11','1990-07-24'),(100929,40000,'1992-07-20','1993-07-20'),(100929,40659,'1993-07-20','1994-07-20'),(100929,42663,'1994-07-20','1995-07-20'),(100929,42777,'1995-07-20','1996-07-19'),(100929,45692,'1996-07-19','1997-07-19'),(100929,45556,'1997-07-19','1998-07-19'),(100929,49407,'1998-07-19','1999-07-19'),(100929,49377,'1999-07-19','2000-07-18'),(100929,52792,'2000-07-18','2001-07-18'),(100929,55660,'2001-07-18','2002-07-18'),(100929,57440,'2002-07-18','9999-01-01'),(100930,50720,'1995-12-09','1996-12-08'),(100930,54645,'1996-12-08','1997-12-08'),(100930,54481,'1997-12-08','1998-12-08'),(100930,57148,'1998-12-08','1999-12-08'),(100930,58998,'1999-12-08','2000-12-07'),(100930,61170,'2000-12-07','2001-12-07'),(100930,62735,'2001-12-07','9999-01-01'),(100931,40000,'1986-06-30','1987-06-30'),(100931,43761,'1987-06-30','1988-06-29'),(100931,48160,'1988-06-29','1989-06-29'),(100931,51252,'1989-06-29','1990-06-29'),(100931,55579,'1990-06-29','1991-06-29'),(100931,59033,'1991-06-29','1992-06-28'),(100931,61399,'1992-06-28','1993-06-28'),(100931,63792,'1993-06-28','1994-06-28'),(100931,64489,'1994-06-28','1995-06-28'),(100931,68526,'1995-06-28','1996-06-27'),(100931,70085,'1996-06-27','1997-06-27'),(100931,73217,'1997-06-27','1998-06-27'),(100931,75431,'1998-06-27','1999-06-27'),(100931,77230,'1999-06-27','2000-06-26'),(100931,78163,'2000-06-26','2001-06-26'),(100931,82623,'2001-06-26','2002-06-26'),(100931,83325,'2002-06-26','9999-01-01'),(100932,58579,'1994-03-14','1995-03-14'),(100932,61572,'1995-03-14','1996-03-13'),(100932,63483,'1996-03-13','1997-03-13'),(100932,66017,'1997-03-13','1998-03-13'),(100932,67821,'1998-03-13','1999-03-13'),(100932,67884,'1999-03-13','2000-03-12'),(100932,69808,'2000-03-12','2001-03-12'),(100932,73739,'2001-03-12','2002-03-12'),(100932,75610,'2002-03-12','9999-01-01'),(100933,74993,'1986-03-27','1987-03-27'),(100933,78393,'1987-03-27','1988-03-26'),(100933,82053,'1988-03-26','1989-03-26'),(100933,82379,'1989-03-26','1990-03-26'),(100933,82432,'1990-03-26','1991-03-26'),(100933,82382,'1991-03-26','1992-03-25'),(100933,85301,'1992-03-25','1993-03-25'),(100933,88225,'1993-03-25','1994-03-25'),(100933,89093,'1994-03-25','1995-03-25'),(100933,88793,'1995-03-25','1996-03-24'),(100933,88417,'1996-03-24','1997-03-24'),(100933,89752,'1997-03-24','1998-03-24'),(100933,93335,'1998-03-24','1999-03-24'),(100933,93309,'1999-03-24','2000-03-23'),(100933,96577,'2000-03-23','2001-03-23'),(100933,100726,'2001-03-23','2002-03-23'),(100933,104160,'2002-03-23','9999-01-01'),(100934,41164,'1997-01-15','1998-01-15'),(100934,41179,'1998-01-15','1999-01-15'),(100934,42193,'1999-01-15','2000-01-15'),(100934,44663,'2000-01-15','2001-01-14'),(100934,45789,'2001-01-14','2002-01-14'),(100934,45742,'2002-01-14','9999-01-01'),(100935,56099,'1991-10-25','1992-10-24'),(100935,59826,'1992-10-24','1993-10-24'),(100935,62888,'1993-10-24','1994-10-24'),(100935,63918,'1994-10-24','1995-10-24'),(100935,67642,'1995-10-24','1996-10-23'),(100935,70110,'1996-10-23','1997-10-23'),(100935,69657,'1997-10-23','1998-10-23'),(100935,69889,'1998-10-23','1999-10-23'),(100935,69775,'1999-10-23','2000-10-22'),(100935,70107,'2000-10-22','2001-10-22'),(100935,73432,'2001-10-22','9999-01-01'),(100936,44790,'1999-04-27','2000-04-26'),(100936,44667,'2000-04-26','2001-04-26'),(100936,47219,'2001-04-26','2002-01-09'),(100937,45413,'1991-07-11','1992-07-10'),(100937,47517,'1992-07-10','1993-07-10'),(100937,48001,'1993-07-10','1994-07-10'),(100937,50312,'1994-07-10','1995-07-10'),(100937,52162,'1995-07-10','1996-07-09'),(100937,54037,'1996-07-09','1997-07-09'),(100937,56029,'1997-07-09','1998-07-09'),(100937,58123,'1998-07-09','1999-07-09'),(100937,62587,'1999-07-09','2000-07-08'),(100937,64190,'2000-07-08','2001-07-08'),(100937,66088,'2001-07-08','2002-07-08'),(100937,67449,'2002-07-08','9999-01-01'),(100938,40000,'2000-01-21','2001-01-20'),(100938,39740,'2001-01-20','2002-01-20'),(100938,41411,'2002-01-20','9999-01-01'),(100939,65104,'1990-02-28','1991-02-28'),(100939,67193,'1991-02-28','1992-02-28'),(100939,67090,'1992-02-28','1993-02-27'),(100939,67906,'1993-02-27','1994-02-27'),(100939,70509,'1994-02-27','1995-02-27'),(100939,72916,'1995-02-27','1996-02-27'),(100939,75860,'1996-02-27','1997-02-26'),(100939,78878,'1997-02-26','1998-02-26'),(100939,79341,'1998-02-26','1999-02-26'),(100939,80879,'1999-02-26','2000-02-26'),(100939,80944,'2000-02-26','2001-02-25'),(100939,84449,'2001-02-25','2002-02-25'),(100939,86372,'2002-02-25','9999-01-01'),(100940,65577,'1990-04-26','1991-04-26'),(100940,67781,'1991-04-26','1992-04-25'),(100940,69034,'1992-04-25','1993-04-25'),(100940,70804,'1993-04-25','1994-04-25'),(100940,74444,'1994-04-25','1995-04-25'),(100940,78013,'1995-04-25','1996-04-24'),(100940,80149,'1996-04-24','1997-04-24'),(100940,80271,'1997-04-24','1998-04-24'),(100940,84639,'1998-04-24','1999-04-24'),(100940,84324,'1999-04-24','2000-04-14'),(100941,61495,'1994-10-30','1995-10-29'),(100941,64843,'1995-10-29','1996-10-28'),(100941,66599,'1996-10-28','1997-10-28'),(100941,68758,'1997-10-28','1998-10-28'),(100941,68832,'1998-10-28','1999-10-29'),(100941,68849,'1999-10-29','2000-10-28'),(100941,70181,'2000-10-28','2001-10-28'),(100941,73351,'2001-10-28','9999-01-01'),(100942,58314,'1988-11-09','1989-11-09'),(100942,60495,'1989-11-09','1990-11-09'),(100942,61404,'1990-11-09','1991-11-09'),(100942,65654,'1991-11-09','1992-11-08'),(100942,68451,'1992-11-08','1993-11-08'),(100942,69014,'1993-11-08','1994-11-08'),(100942,72011,'1994-11-08','1995-11-08'),(100942,72987,'1995-11-08','1996-11-07'),(100942,77285,'1996-11-07','1997-11-07'),(100942,81407,'1997-11-07','1998-11-07'),(100942,82450,'1998-11-07','1999-11-07'),(100942,84279,'1999-11-07','2000-11-06'),(100942,83939,'2000-11-06','2001-11-06'),(100942,84585,'2001-11-06','9999-01-01'),(100943,45000,'2000-01-09','2001-01-08'),(100943,48352,'2001-01-08','2002-01-08'),(100943,48981,'2002-01-08','9999-01-01'),(100944,48064,'1993-05-21','1994-05-21'),(100944,50235,'1994-05-21','1995-05-21'),(100944,52376,'1995-05-21','1996-05-20'),(100944,56419,'1996-05-20','1997-05-20'),(100944,58876,'1997-05-20','1998-05-20'),(100944,58930,'1998-05-20','1999-05-20'),(100944,59162,'1999-05-20','2000-05-19'),(100944,63154,'2000-05-19','2001-05-19'),(100944,64761,'2001-05-19','2002-05-19'),(100944,65323,'2002-05-19','9999-01-01'),(100945,72588,'1991-02-27','1992-02-27'),(100945,75548,'1992-02-27','1993-02-26'),(100945,77670,'1993-02-26','1994-02-26'),(100945,78136,'1994-02-26','1995-02-26'),(100945,82287,'1995-02-26','1996-02-26'),(100945,85143,'1996-02-26','1997-02-25'),(100945,86019,'1997-02-25','1998-02-25'),(100945,89677,'1998-02-25','1999-02-25'),(100945,93348,'1999-02-25','2000-02-25'),(100945,94436,'2000-02-25','2001-02-24'),(100945,98920,'2001-02-24','2002-02-24'),(100945,103252,'2002-02-24','9999-01-01'),(100946,75708,'1997-09-08','1998-09-08'),(100946,79769,'1998-09-08','1999-09-08'),(100946,83584,'1999-09-08','2000-09-07'),(100946,84726,'2000-09-07','2001-09-07'),(100946,85551,'2001-09-07','9999-01-01'),(100947,59599,'1993-06-30','1994-06-30'),(100947,63280,'1994-06-30','1995-06-30'),(100947,62900,'1995-06-30','1996-06-29'),(100947,63213,'1996-06-29','1996-07-03'),(100948,40000,'1994-06-24','1995-06-24'),(100948,42312,'1995-06-24','1996-06-23'),(100948,46553,'1996-06-23','1997-06-23'),(100948,47586,'1997-06-23','1998-06-23'),(100948,51742,'1998-06-23','1999-06-23'),(100948,52963,'1999-06-23','2000-06-22'),(100948,55253,'2000-06-22','2001-06-22'),(100948,58972,'2001-06-22','2002-06-22'),(100948,61477,'2002-06-22','9999-01-01'),(100949,40000,'1989-11-03','1990-11-03'),(100949,43355,'1990-11-03','1991-11-03'),(100949,44692,'1991-11-03','1992-11-02'),(100949,48543,'1992-11-02','1993-11-02'),(100949,52484,'1993-11-02','1994-11-02'),(100949,56191,'1994-11-02','1995-11-02'),(100949,56175,'1995-11-02','1996-11-01'),(100949,58737,'1996-11-01','1997-11-01'),(100949,59952,'1997-11-01','1998-11-01'),(100949,61805,'1998-11-01','1999-11-01'),(100949,64709,'1999-11-01','2000-10-31'),(100949,65850,'2000-10-31','2001-10-31'),(100949,68545,'2001-10-31','9999-01-01'),(100950,77787,'1990-12-22','1991-12-22'),(100950,78489,'1991-12-22','1992-12-21'),(100950,81587,'1992-12-21','1993-12-21'),(100950,83386,'1993-12-21','1994-12-21'),(100950,85972,'1994-12-21','1995-12-21'),(100950,87100,'1995-12-21','1996-12-20'),(100950,87722,'1996-12-20','1997-12-20'),(100950,89157,'1997-12-20','1998-12-20'),(100950,90512,'1998-12-20','1999-12-20'),(100950,93137,'1999-12-20','2000-12-19'),(100950,93047,'2000-12-19','2001-12-19'),(100950,92872,'2001-12-19','9999-01-01'),(100951,46411,'1994-03-25','1995-03-25'),(100951,50609,'1995-03-25','1996-03-24'),(100951,52380,'1996-03-24','1997-03-24'),(100951,52270,'1997-03-24','1998-03-24'),(100951,56265,'1998-03-24','1998-10-22'),(100952,59254,'1999-05-21','2000-05-20'),(100952,63653,'2000-05-20','2001-05-20'),(100952,64349,'2001-05-20','2002-05-20'),(100952,67641,'2002-05-20','9999-01-01'),(100953,68515,'1997-12-12','1998-06-21'),(100954,76902,'1990-10-06','1991-10-06'),(100954,79345,'1991-10-06','1992-10-05'),(100954,79446,'1992-10-05','1993-10-05'),(100954,81600,'1993-10-05','1994-10-05'),(100954,85588,'1994-10-05','1995-10-05'),(100954,86576,'1995-10-05','1996-10-04'),(100954,88957,'1996-10-04','1997-10-04'),(100954,90050,'1997-10-04','1998-10-04'),(100954,93749,'1998-10-04','1999-10-04'),(100954,95423,'1999-10-04','2000-10-03'),(100954,99923,'2000-10-03','2001-03-08'),(100955,50531,'1992-12-29','1993-12-29'),(100955,50316,'1993-12-29','1994-12-29'),(100955,52456,'1994-12-29','1995-12-29'),(100955,54669,'1995-12-29','1996-12-28'),(100955,56517,'1996-12-28','1997-12-28'),(100955,56223,'1997-12-28','1998-12-28'),(100955,58719,'1998-12-28','1999-12-28'),(100955,59519,'1999-12-28','2000-12-27'),(100955,63944,'2000-12-27','2001-12-27'),(100955,67276,'2001-12-27','9999-01-01'),(100956,80872,'1998-06-13','1999-06-13'),(100956,83049,'1999-06-13','2000-06-12'),(100956,83086,'2000-06-12','2001-06-12'),(100956,86744,'2001-06-12','2002-06-12'),(100956,89702,'2002-06-12','9999-01-01'),(100957,68028,'1998-11-06','1999-11-06'),(100957,69947,'1999-11-06','2000-11-05'),(100957,73870,'2000-11-05','2001-11-05'),(100957,76847,'2001-11-05','9999-01-01'),(100958,43984,'1987-08-29','1988-08-28'),(100958,45415,'1988-08-28','1989-08-28'),(100958,45087,'1989-08-28','1990-08-28'),(100958,48552,'1990-08-28','1991-08-28'),(100958,50412,'1991-08-28','1992-08-27'),(100958,51861,'1992-08-27','1993-08-27'),(100958,56024,'1993-08-27','1994-08-27'),(100958,55631,'1994-08-27','1995-08-27'),(100958,56600,'1995-08-27','1996-08-26'),(100958,57265,'1996-08-26','1997-08-26'),(100958,58940,'1997-08-26','1998-08-26'),(100958,60477,'1998-08-26','1999-08-26'),(100958,62096,'1999-08-26','2000-08-25'),(100958,66511,'2000-08-25','2001-08-25'),(100958,69889,'2001-08-25','9999-01-01'),(100959,40000,'1986-09-06','1987-09-06'),(100959,44378,'1987-09-06','1988-09-05'),(100959,45427,'1988-09-05','1989-09-05'),(100959,46727,'1989-09-05','1990-09-05'),(100959,51206,'1990-09-05','1991-09-05'),(100959,53673,'1991-09-05','1992-09-04'),(100959,54547,'1992-09-04','1993-09-04'),(100959,58760,'1993-09-04','1994-09-04'),(100959,59362,'1994-09-04','1995-09-04'),(100959,62527,'1995-09-04','1996-09-03'),(100959,62174,'1996-09-03','1997-09-03'),(100959,62833,'1997-09-03','1998-09-03'),(100959,63862,'1998-09-03','1999-09-03'),(100959,65052,'1999-09-03','2000-09-02'),(100959,66757,'2000-09-02','2001-09-02'),(100959,68116,'2001-09-02','9999-01-01'),(100960,49070,'1985-11-09','1986-11-09'),(100960,51953,'1986-11-09','1987-11-09'),(100960,51899,'1987-11-09','1988-11-08'),(100960,55206,'1988-11-08','1989-11-08'),(100960,55445,'1989-11-08','1990-11-08'),(100960,55336,'1990-11-08','1991-11-08'),(100960,59600,'1991-11-08','1992-11-07'),(100960,63210,'1992-11-07','1993-11-07'),(100960,65028,'1993-11-07','1994-11-07'),(100960,69144,'1994-11-07','1995-11-07'),(100960,72338,'1995-11-07','1996-11-06'),(100960,74596,'1996-11-06','1997-11-06'),(100960,78537,'1997-11-06','1998-11-06'),(100960,82442,'1998-11-06','1999-11-06'),(100960,84733,'1999-11-06','2000-11-05'),(100960,86859,'2000-11-05','2001-11-05'),(100960,86426,'2001-11-05','9999-01-01'),(100961,40000,'1987-03-09','1988-03-08'),(100961,41375,'1988-03-08','1989-03-08'),(100961,43247,'1989-03-08','1990-03-08'),(100961,43545,'1990-03-08','1991-03-08'),(100961,44557,'1991-03-08','1992-03-07'),(100961,47497,'1992-03-07','1993-03-07'),(100961,48771,'1993-03-07','1994-03-07'),(100961,51319,'1994-03-07','1995-03-07'),(100961,54968,'1995-03-07','1996-03-06'),(100961,56711,'1996-03-06','1997-03-06'),(100961,60793,'1997-03-06','1998-03-06'),(100961,62100,'1998-03-06','1999-03-06'),(100961,65683,'1999-03-06','2000-03-05'),(100961,67058,'2000-03-05','2001-03-05'),(100961,67663,'2001-03-05','2002-03-05'),(100961,67325,'2002-03-05','9999-01-01'),(100962,45425,'1998-06-09','1999-06-09'),(100962,45635,'1999-06-09','2000-06-08'),(100962,46556,'2000-06-08','2001-06-08'),(100962,48179,'2001-06-08','2001-06-16'),(100963,51982,'1996-02-15','1997-02-14'),(100963,55982,'1997-02-14','1998-02-14'),(100963,55885,'1998-02-14','1999-02-14'),(100963,58094,'1999-02-14','2000-01-27'),(100964,45421,'1985-12-25','1986-12-25'),(100964,47018,'1986-12-25','1987-12-25'),(100964,47724,'1987-12-25','1988-12-24'),(100964,48997,'1988-12-24','1989-12-24'),(100964,50122,'1989-12-24','1990-12-24'),(100964,50160,'1990-12-24','1991-12-24'),(100964,52896,'1991-12-24','1992-12-23'),(100964,53523,'1992-12-23','1993-12-23'),(100964,54475,'1993-12-23','1994-12-23'),(100964,56218,'1994-12-23','1995-12-23'),(100964,56256,'1995-12-23','1996-12-22'),(100964,59459,'1996-12-22','1997-12-22'),(100964,61524,'1997-12-22','1998-12-22'),(100964,61456,'1998-12-22','1999-12-22'),(100964,64908,'1999-12-22','2000-12-21'),(100964,66701,'2000-12-21','2001-12-21'),(100964,70372,'2001-12-21','9999-01-01'),(100965,85601,'1990-05-04','1991-05-04'),(100965,86709,'1991-05-04','1992-05-03'),(100965,86909,'1992-05-03','1993-05-03'),(100965,91052,'1993-05-03','1994-05-03'),(100965,91032,'1994-05-03','1995-05-03'),(100965,92662,'1995-05-03','1996-05-02'),(100965,92756,'1996-05-02','1997-05-02'),(100965,97078,'1997-05-02','1998-05-02'),(100965,96938,'1998-05-02','1999-05-02'),(100965,100512,'1999-05-02','2000-05-01'),(100965,100840,'2000-05-01','2001-05-01'),(100965,101717,'2001-05-01','2002-05-01'),(100965,102771,'2002-05-01','9999-01-01'),(100966,55898,'1999-12-09','2000-12-08'),(100966,57359,'2000-12-08','2001-12-08'),(100966,60432,'2001-12-08','9999-01-01'),(100967,40000,'1990-03-01','1991-03-01'),(100967,41183,'1991-03-01','1992-02-29'),(100967,43194,'1992-02-29','1993-02-28'),(100967,44997,'1993-02-28','1994-02-28'),(100967,49133,'1994-02-28','1995-02-28'),(100967,51006,'1995-02-28','1996-02-28'),(100967,52695,'1996-02-28','1997-02-27'),(100967,56918,'1997-02-27','1998-02-27'),(100967,59547,'1998-02-27','1999-02-27'),(100967,59114,'1999-02-27','2000-02-27'),(100967,59152,'2000-02-27','2001-02-26'),(100967,60301,'2001-02-26','2002-02-26'),(100967,61220,'2002-02-26','9999-01-01'),(100968,40000,'1993-01-22','1994-01-22'),(100968,44493,'1994-01-22','1995-01-22'),(100968,48913,'1995-01-22','1996-01-22'),(100968,51546,'1996-01-22','1997-01-21'),(100968,52698,'1997-01-21','1998-01-21'),(100968,54382,'1998-01-21','1999-01-21'),(100968,54325,'1999-01-21','2000-01-21'),(100968,58245,'2000-01-21','2001-01-20'),(100968,62521,'2001-01-20','2002-01-20'),(100968,63127,'2002-01-20','9999-01-01'),(100969,63918,'1985-07-24','1986-07-24'),(100969,63420,'1986-07-24','1987-07-24'),(100969,64230,'1987-07-24','1988-07-23'),(100969,64032,'1988-07-23','1989-07-23'),(100969,68094,'1989-07-23','1990-03-08'),(100970,70990,'1998-10-16','1999-10-16'),(100970,73374,'1999-10-16','2000-10-15'),(100970,75023,'2000-10-15','2001-10-15'),(100970,74550,'2001-10-15','9999-01-01'),(100971,40000,'1998-01-17','1999-01-17'),(100971,41088,'1999-01-17','2000-01-17'),(100971,44509,'2000-01-17','2001-01-16'),(100971,44599,'2001-01-16','2002-01-16'),(100971,45617,'2002-01-16','9999-01-01'),(100972,62066,'1985-09-21','1986-09-21'),(100972,63511,'1986-09-21','1987-09-21'),(100972,66525,'1987-09-21','1988-09-20'),(100972,70867,'1988-09-20','1989-09-20'),(100972,72881,'1989-09-20','1990-09-20'),(100972,73842,'1990-09-20','1991-09-20'),(100972,75695,'1991-09-20','1992-09-19'),(100972,77429,'1992-09-19','1993-09-19'),(100972,77160,'1993-09-19','1994-09-19'),(100972,79822,'1994-09-19','1995-09-19'),(100972,82573,'1995-09-19','1996-09-18'),(100972,84416,'1996-09-18','1997-09-18'),(100972,84173,'1997-09-18','1998-09-18'),(100972,87316,'1998-09-18','1999-09-18'),(100972,88168,'1999-09-18','2000-09-17'),(100972,90478,'2000-09-17','2001-09-17'),(100972,92859,'2001-09-17','9999-01-01'),(100973,41807,'1996-01-23','1997-01-22'),(100973,43874,'1997-01-22','1998-01-22'),(100973,46262,'1998-01-22','1999-01-22'),(100973,50013,'1999-01-22','2000-01-22'),(100973,50172,'2000-01-22','2001-01-21'),(100973,50229,'2001-01-21','2002-01-21'),(100973,51508,'2002-01-21','9999-01-01'),(100974,40000,'1985-10-25','1986-10-25'),(100974,43817,'1986-10-25','1987-10-25'),(100974,47875,'1987-10-25','1988-10-24'),(100974,49319,'1988-10-24','1989-10-24'),(100974,51470,'1989-10-24','1990-10-24'),(100974,52049,'1990-10-24','1991-10-24'),(100974,53776,'1991-10-24','1992-10-23'),(100974,57364,'1992-10-23','1993-10-23'),(100974,60088,'1993-10-23','1994-10-23'),(100974,61943,'1994-10-23','1995-10-23'),(100974,62294,'1995-10-23','1996-10-22'),(100974,65739,'1996-10-22','1997-10-22'),(100974,68873,'1997-10-22','1998-10-22'),(100974,68932,'1998-10-22','1999-10-22'),(100974,71944,'1999-10-22','2000-10-21'),(100974,72065,'2000-10-21','2001-10-21'),(100974,76543,'2001-10-21','9999-01-01'),(100975,40000,'1994-10-30','1995-10-29'),(100975,41365,'1995-10-29','1996-10-28'),(100975,43108,'1996-10-28','1997-10-28'),(100975,47083,'1997-10-28','1998-10-28'),(100975,50816,'1998-10-28','1999-10-29'),(100975,54601,'1999-10-29','2000-10-28'),(100975,56826,'2000-10-28','2001-10-28'),(100975,60474,'2001-10-28','9999-01-01'),(100976,51756,'1999-07-28','2000-07-27'),(100976,54044,'2000-07-27','2001-07-27'),(100976,54821,'2001-07-27','2001-08-14'),(100977,63842,'1993-10-22','1994-10-22'),(100977,63471,'1994-10-22','1995-10-22'),(100977,65558,'1995-10-22','1996-10-21'),(100977,66045,'1996-10-21','1997-10-21'),(100977,66658,'1997-10-21','1998-10-21'),(100977,68897,'1998-10-21','1999-10-21'),(100977,70087,'1999-10-21','2000-10-20'),(100977,71035,'2000-10-20','2001-10-20'),(100977,72616,'2001-10-20','9999-01-01'),(100978,52597,'1996-10-05','1997-10-05'),(100978,56884,'1997-10-05','1998-10-05'),(100978,59177,'1998-10-05','1999-10-05'),(100978,63145,'1999-10-05','2000-10-04'),(100978,67638,'2000-10-04','2001-10-04'),(100978,69568,'2001-10-04','2001-10-04'),(100979,64256,'1989-04-13','1990-04-13'),(100979,65265,'1990-04-13','1991-04-13'),(100979,69213,'1991-04-13','1992-04-12'),(100979,70868,'1992-04-12','1993-04-12'),(100979,72257,'1993-04-12','1994-04-12'),(100979,72634,'1994-04-12','1995-04-12'),(100979,74238,'1995-04-12','1996-04-11'),(100979,74902,'1996-04-11','1997-04-11'),(100979,75964,'1997-04-11','1998-04-11'),(100979,76337,'1998-04-11','1999-04-11'),(100979,79101,'1999-04-11','2000-04-10'),(100979,80971,'2000-04-10','2001-04-10'),(100979,80847,'2001-04-10','2002-04-10'),(100979,80935,'2002-04-10','9999-01-01'),(100980,52316,'1989-01-27','1990-01-27'),(100980,52913,'1990-01-27','1991-01-27'),(100980,53294,'1991-01-27','1992-01-27'),(100980,55476,'1992-01-27','1993-01-26'),(100980,56295,'1993-01-26','1994-01-26'),(100980,55802,'1994-01-26','1995-01-26'),(100980,57594,'1995-01-26','1996-01-26'),(100980,57899,'1996-01-26','1997-01-25'),(100980,62208,'1997-01-25','1998-01-25'),(100980,62521,'1998-01-25','1999-01-25'),(100980,63128,'1999-01-25','2000-01-25'),(100980,67355,'2000-01-25','2001-01-24'),(100980,67566,'2001-01-24','2002-01-24'),(100980,70528,'2002-01-24','9999-01-01'),(100981,53881,'1996-02-28','1997-02-27'),(100981,55412,'1997-02-27','1998-02-27'),(100981,59362,'1998-02-27','1999-02-27'),(100981,59960,'1999-02-27','2000-02-27'),(100981,59760,'2000-02-27','2001-02-26'),(100981,61097,'2001-02-26','2002-02-26'),(100981,64893,'2002-02-26','9999-01-01'),(100982,40000,'1993-01-29','1994-01-29'),(100982,42022,'1994-01-29','1995-01-29'),(100982,46331,'1995-01-29','1996-01-29'),(100982,49367,'1996-01-29','1997-01-28'),(100982,53659,'1997-01-28','1998-01-28'),(100982,55825,'1998-01-28','1999-01-28'),(100982,58159,'1999-01-28','2000-01-28'),(100982,62649,'2000-01-28','2001-01-27'),(100982,63945,'2001-01-27','2002-01-27'),(100982,67566,'2002-01-27','9999-01-01'),(100983,81015,'1996-09-08','1997-09-08'),(100983,81037,'1997-09-08','1998-09-08'),(100983,81400,'1998-09-08','1999-09-08'),(100983,85101,'1999-09-08','2000-09-07'),(100983,86808,'2000-09-07','2001-09-07'),(100983,86919,'2001-09-07','9999-01-01'),(100984,40000,'1994-06-13','1995-06-13'),(100984,39538,'1995-06-13','1996-06-12'),(100984,39969,'1996-06-12','1997-06-12'),(100984,41499,'1997-06-12','1998-06-12'),(100984,42218,'1998-06-12','1999-06-12'),(100984,41987,'1999-06-12','2000-06-11'),(100984,46379,'2000-06-11','2001-06-11'),(100984,48035,'2001-06-11','2002-06-11'),(100984,51549,'2002-06-11','9999-01-01'),(100985,40000,'1993-04-06','1994-04-06'),(100985,42295,'1994-04-06','1995-04-06'),(100985,43017,'1995-04-06','1996-04-04'),(100985,45922,'1996-04-04','1997-04-04'),(100985,46912,'1997-04-04','1998-04-04'),(100985,48545,'1998-04-04','1999-04-05'),(100985,52546,'1999-04-05','2000-04-04'),(100985,53295,'2000-04-04','2001-04-04'),(100985,53867,'2001-04-04','2002-04-03'),(100985,53423,'2002-04-03','9999-01-01'),(100986,40353,'1992-01-21','1993-01-20'),(100986,44372,'1993-01-20','1994-01-20'),(100986,48086,'1994-01-20','1995-01-20'),(100986,49559,'1995-01-20','1996-01-20'),(100986,52084,'1996-01-20','1997-01-19'),(100986,54434,'1997-01-19','1998-01-19'),(100986,57448,'1998-01-19','1999-01-19'),(100986,60972,'1999-01-19','2000-01-19'),(100986,64459,'2000-01-19','2001-01-18'),(100986,66695,'2001-01-18','2002-01-18'),(100986,67055,'2002-01-18','9999-01-01'),(100987,40000,'1999-03-15','2000-03-14'),(100987,40687,'2000-03-14','2000-03-25'),(100988,40000,'1995-03-14','1996-03-13'),(100988,41977,'1996-03-13','1997-03-13'),(100988,44221,'1997-03-13','1998-03-13'),(100988,45743,'1998-03-13','1999-03-13'),(100988,46363,'1999-03-13','2000-03-12'),(100988,47337,'2000-03-12','2001-03-12'),(100988,47061,'2001-03-12','2002-03-12'),(100988,49801,'2002-03-12','9999-01-01'),(100989,95913,'1992-11-02','1993-11-02'),(100989,96315,'1993-11-02','1994-11-02'),(100989,96068,'1994-11-02','1995-11-02'),(100989,99433,'1995-11-02','1996-11-01'),(100989,99990,'1996-11-01','1997-11-01'),(100989,102550,'1997-11-01','1998-11-01'),(100989,106877,'1998-11-01','1999-11-01'),(100989,106906,'1999-11-01','2000-10-31'),(100989,109868,'2000-10-31','2001-10-31'),(100989,109424,'2001-10-31','9999-01-01'),(100990,40000,'1995-06-28','1996-06-27'),(100990,40664,'1996-06-27','1997-06-27'),(100990,40286,'1997-06-27','1998-06-27'),(100990,41299,'1998-06-27','1999-06-27'),(100990,45517,'1999-06-27','2000-06-26'),(100990,46548,'2000-06-26','2001-06-26'),(100990,49516,'2001-06-26','2002-06-26'),(100990,49747,'2002-06-26','9999-01-01'),(100991,40000,'1994-06-23','1995-06-23'),(100991,43002,'1995-06-23','1996-06-22'),(100991,43236,'1996-06-22','1997-06-22'),(100991,44748,'1997-06-22','1997-11-28'),(100992,58733,'1994-01-31','1995-01-31'),(100992,58923,'1995-01-31','1996-01-31'),(100992,62455,'1996-01-31','1997-01-30'),(100992,63922,'1997-01-30','1998-01-30'),(100992,68160,'1998-01-30','1999-01-30'),(100992,71785,'1999-01-30','2000-01-30'),(100992,74381,'2000-01-30','2001-01-29'),(100992,75150,'2001-01-29','2002-01-29'),(100992,76484,'2002-01-29','9999-01-01'),(100993,63673,'1999-01-15','2000-01-15'),(100993,66985,'2000-01-15','2001-01-14'),(100993,67707,'2001-01-14','2002-01-14'),(100993,67485,'2002-01-14','9999-01-01'),(100994,40000,'1999-08-15','2000-06-03'),(100995,40000,'1988-12-10','1989-12-10'),(100995,41010,'1989-12-10','1990-12-10'),(100995,41766,'1990-12-10','1991-12-10'),(100995,46151,'1991-12-10','1992-12-09'),(100995,49779,'1992-12-09','1993-12-09'),(100995,50127,'1993-12-09','1994-12-09'),(100995,50509,'1994-12-09','1995-12-09'),(100995,52736,'1995-12-09','1996-12-08'),(100995,57040,'1996-12-08','1997-12-08'),(100995,60269,'1997-12-08','1998-12-08'),(100995,61825,'1998-12-08','1999-12-08'),(100995,63763,'1999-12-08','2000-12-07'),(100995,63504,'2000-12-07','2001-12-07'),(100995,66700,'2001-12-07','9999-01-01'),(100996,40000,'1999-03-02','2000-03-01'),(100996,43264,'2000-03-01','2001-03-01'),(100996,43250,'2001-03-01','2002-03-01'),(100996,43511,'2002-03-01','9999-01-01'),(100997,40000,'1997-02-28','1998-02-28'),(100997,41558,'1998-02-28','1999-02-28'),(100997,44224,'1999-02-28','2000-02-28'),(100997,46297,'2000-02-28','2001-02-27'),(100997,47982,'2001-02-27','2002-02-27'),(100997,49162,'2002-02-27','9999-01-01'),(100998,82366,'1986-07-27','1987-07-27'),(100998,86447,'1987-07-27','1988-07-26'),(100998,89432,'1988-07-26','1989-07-26'),(100998,93036,'1989-07-26','1990-07-26'),(100998,97222,'1990-07-26','1991-07-26'),(100998,101406,'1991-07-26','1992-07-25'),(100998,101911,'1992-07-25','1993-07-25'),(100998,103772,'1993-07-25','1994-07-25'),(100998,105981,'1994-07-25','1995-07-25'),(100998,108279,'1995-07-25','1996-07-24'),(100998,112481,'1996-07-24','1997-07-24'),(100998,113700,'1997-07-24','1998-07-24'),(100998,114651,'1998-07-24','1999-07-24'),(100998,116394,'1999-07-24','2000-07-23'),(100998,117572,'2000-07-23','2001-07-23'),(100998,120153,'2001-07-23','2002-07-23'),(100998,121679,'2002-07-23','9999-01-01'),(100999,84524,'1995-06-19','1996-06-18'),(100999,88630,'1996-06-18','1997-06-18'),(100999,90966,'1997-06-18','1998-06-18'),(100999,94872,'1998-06-18','1999-06-18'),(100999,99365,'1999-06-18','2000-06-17'),(100999,102533,'2000-06-17','2001-06-17'),(100999,106846,'2001-06-17','2002-06-17'),(100999,106945,'2002-06-17','9999-01-01'),(101000,51328,'1986-07-14','1987-07-14'),(101000,54852,'1987-07-14','1988-07-13'),(101000,58827,'1988-07-13','1989-07-13'),(101000,62814,'1989-07-13','1990-07-13'),(101000,62615,'1990-07-13','1991-07-13'),(101000,66996,'1991-07-13','1992-07-12'),(101000,67192,'1992-07-12','1993-07-12'),(101000,71618,'1993-07-12','1994-07-12'),(101000,72531,'1994-07-12','1995-07-12'),(101000,73770,'1995-07-12','1996-07-11'),(101000,78248,'1996-07-11','1997-07-11'),(101000,81397,'1997-07-11','1998-07-11'),(101000,83576,'1998-07-11','1999-07-11'),(101000,85006,'1999-07-11','2000-07-10'),(101000,87002,'2000-07-10','2001-07-10'),(101000,87862,'2001-07-10','2002-07-10'),(101000,87721,'2002-07-10','9999-01-01'),(101001,40000,'1991-04-07','1992-04-06'),(101001,41355,'1992-04-06','1993-04-06'),(101001,43108,'1993-04-06','1994-04-06'),(101001,44307,'1994-04-06','1994-07-03'),(101002,49150,'1993-11-17','1994-11-17'),(101002,50955,'1994-11-17','1995-11-17'),(101002,51623,'1995-11-17','1996-11-16'),(101002,55107,'1996-11-16','1997-11-16'),(101002,54665,'1997-11-16','1998-11-16'),(101002,55492,'1998-11-16','1999-11-16'),(101002,59301,'1999-11-16','2000-11-15'),(101002,59525,'2000-11-15','2001-11-15'),(101002,61272,'2001-11-15','9999-01-01'),(101003,58383,'1996-02-11','1997-02-10'),(101003,58647,'1997-02-10','1998-02-10'),(101003,61299,'1998-02-10','1999-02-10'),(101003,63958,'1999-02-10','2000-02-10'),(101003,65109,'2000-02-10','2001-02-09'),(101003,67233,'2001-02-09','2002-02-09'),(101003,68537,'2002-02-09','9999-01-01'),(101004,65481,'1997-11-15','1998-11-15'),(101004,66917,'1998-11-15','1999-04-18'),(101005,40000,'1987-03-30','1988-03-29'),(101005,40998,'1988-03-29','1989-03-29'),(101005,42939,'1989-03-29','1990-03-29'),(101005,47028,'1990-03-29','1991-03-29'),(101005,49495,'1991-03-29','1992-03-28'),(101005,51076,'1992-03-28','1993-03-28'),(101005,50878,'1993-03-28','1994-03-28'),(101005,51225,'1994-03-28','1995-03-28'),(101005,54348,'1995-03-28','1996-03-27'),(101005,54883,'1996-03-27','1997-03-27'),(101005,58461,'1997-03-27','1998-03-27'),(101005,58445,'1998-03-27','1999-03-27'),(101005,62354,'1999-03-27','2000-03-26'),(101005,65171,'2000-03-26','2001-03-26'),(101005,68666,'2001-03-26','2002-03-26'),(101005,70280,'2002-03-26','9999-01-01'),(101006,40000,'1994-04-15','1995-04-15'),(101006,40857,'1995-04-15','1996-04-14'),(101006,41498,'1996-04-14','1997-04-14'),(101006,43095,'1997-04-14','1998-04-14'),(101006,43846,'1998-04-14','1999-04-14'),(101006,47244,'1999-04-14','2000-04-13'),(101006,49643,'2000-04-13','2001-04-13'),(101006,50211,'2001-04-13','2002-04-13'),(101006,53948,'2002-04-13','9999-01-01'),(101007,58261,'1999-05-10','2000-05-09'),(101007,59183,'2000-05-09','2001-05-09'),(101007,62774,'2001-05-09','2002-05-09'),(101007,66359,'2002-05-09','9999-01-01'),(101008,67875,'1999-12-10','2000-12-09'),(101008,71885,'2000-12-09','2001-12-09'),(101008,75484,'2001-12-09','9999-01-01'),(101009,47869,'1994-06-23','1995-06-23'),(101009,49731,'1995-06-23','1996-06-22'),(101009,50354,'1996-06-22','1997-06-22'),(101009,51207,'1997-06-22','1998-06-22'),(101009,55451,'1998-06-22','1999-06-22'),(101009,57967,'1999-06-22','2000-06-21'),(101009,59615,'2000-06-21','2001-06-21'),(101009,61637,'2001-06-21','2002-06-21'),(101009,64873,'2002-06-21','9999-01-01'),(101010,45651,'1996-10-12','1997-10-12'),(101010,45940,'1997-10-12','1998-10-12'),(101010,49615,'1998-10-12','1999-10-12'),(101010,50087,'1999-10-12','2000-10-11'),(101010,52590,'2000-10-11','2001-10-11'),(101010,55359,'2001-10-11','9999-01-01'),(101011,79928,'1992-05-30','1993-05-30'),(101011,81469,'1993-05-30','1994-05-30'),(101011,83433,'1994-05-30','1995-05-30'),(101011,86040,'1995-05-30','1996-05-29'),(101011,86555,'1996-05-29','1997-05-29'),(101011,88091,'1997-05-29','1998-05-29'),(101011,87613,'1998-05-29','1999-05-29'),(101011,91420,'1999-05-29','2000-05-28'),(101011,95336,'2000-05-28','2001-05-28'),(101011,98098,'2001-05-28','2002-05-28'),(101011,100607,'2002-05-28','9999-01-01'),(101012,40516,'1987-04-17','1988-04-16'),(101012,43316,'1988-04-16','1989-04-16'),(101012,45075,'1989-04-16','1990-04-16'),(101012,48283,'1990-04-16','1991-04-16'),(101012,50932,'1991-04-16','1991-06-07'),(101013,68550,'1989-11-19','1990-11-19'),(101013,70053,'1990-11-19','1991-11-19'),(101013,71819,'1991-11-19','1992-11-18'),(101013,72832,'1992-11-18','1993-11-18'),(101013,74251,'1993-11-18','1994-11-18'),(101013,77091,'1994-11-18','1995-11-18'),(101013,80786,'1995-11-18','1996-11-17'),(101013,82144,'1996-11-17','1997-11-17'),(101013,85226,'1997-11-17','1998-11-17'),(101013,86256,'1998-11-17','1999-11-17'),(101013,87310,'1999-11-17','2000-11-16'),(101013,88053,'2000-11-16','2001-11-16'),(101013,88142,'2001-11-16','9999-01-01'),(101014,66678,'1998-06-15','1999-06-15'),(101014,66932,'1999-06-15','2000-06-14'),(101014,70178,'2000-06-14','2001-06-14'),(101014,73316,'2001-06-14','2002-06-14'),(101014,75987,'2002-06-14','9999-01-01'),(101015,41560,'1993-04-27','1994-04-27'),(101015,42458,'1994-04-27','1995-04-27'),(101015,43162,'1995-04-27','1996-04-26'),(101015,44817,'1996-04-26','1997-04-26'),(101015,47098,'1997-04-26','1998-04-26'),(101015,48915,'1998-04-26','1999-04-26'),(101015,50510,'1999-04-26','2000-04-25'),(101015,50442,'2000-04-25','2001-04-25'),(101015,54360,'2001-04-25','2002-04-25'),(101015,54527,'2002-04-25','9999-01-01'),(101016,40000,'1985-05-16','1986-05-16'),(101016,39803,'1986-05-16','1987-05-16'),(101016,44188,'1987-05-16','1988-05-15'),(101016,44670,'1988-05-15','1989-05-15'),(101016,47087,'1989-05-15','1990-05-15'),(101016,47294,'1990-05-15','1991-05-15'),(101016,49119,'1991-05-15','1992-05-14'),(101016,52205,'1992-05-14','1993-05-14'),(101016,53249,'1993-05-14','1994-05-14'),(101016,56923,'1994-05-14','1995-05-14'),(101016,58687,'1995-05-14','1996-05-13'),(101016,58274,'1996-05-13','1997-05-13'),(101016,59615,'1997-05-13','1998-05-13'),(101016,60489,'1998-05-13','1999-05-13'),(101016,64314,'1999-05-13','2000-05-12'),(101016,64031,'2000-05-12','2001-05-12'),(101016,65477,'2001-05-12','2002-05-12'),(101016,66175,'2002-05-12','9999-01-01'),(101017,40000,'1994-03-25','1995-03-25'),(101017,43342,'1995-03-25','1996-03-24'),(101017,47236,'1996-03-24','1997-03-24'),(101017,48647,'1997-03-24','1998-03-24'),(101017,49691,'1998-03-24','1999-03-24'),(101017,51858,'1999-03-24','2000-03-23'),(101017,55994,'2000-03-23','2001-03-23'),(101017,59661,'2001-03-23','2002-03-23'),(101017,61449,'2002-03-23','9999-01-01'),(101018,61471,'1993-06-16','1994-06-16'),(101018,63573,'1994-06-16','1995-06-16'),(101018,63161,'1995-06-16','1996-06-15'),(101018,65910,'1996-06-15','1997-06-15'),(101018,67877,'1997-06-15','1998-06-15'),(101018,68108,'1998-06-15','1999-06-15'),(101018,68893,'1999-06-15','2000-06-14'),(101018,70374,'2000-06-14','2001-06-14'),(101018,71021,'2001-06-14','2002-06-14'),(101018,74552,'2002-06-14','9999-01-01'),(101019,51276,'1999-01-05','1999-03-13'),(101020,63742,'1988-03-01','1989-03-01'),(101020,64929,'1989-03-01','1990-03-01'),(101020,69072,'1990-03-01','1991-03-01'),(101020,72486,'1991-03-01','1992-02-29'),(101020,72367,'1992-02-29','1993-02-28'),(101020,73825,'1993-02-28','1994-02-28'),(101020,78148,'1994-02-28','1995-02-28'),(101020,82356,'1995-02-28','1996-02-28'),(101020,85845,'1996-02-28','1997-02-27'),(101020,87498,'1997-02-27','1998-02-27'),(101020,88744,'1998-02-27','1999-02-27'),(101020,88746,'1999-02-27','2000-02-27'),(101020,89023,'2000-02-27','2001-02-26'),(101020,92799,'2001-02-26','2002-02-26'),(101020,96189,'2002-02-26','9999-01-01'),(101021,55318,'1991-07-02','1992-07-01'),(101021,59224,'1992-07-01','1993-07-01'),(101021,61762,'1993-07-01','1994-07-01'),(101021,63883,'1994-07-01','1995-07-01'),(101021,65997,'1995-07-01','1996-06-30'),(101021,66384,'1996-06-30','1997-06-30'),(101021,68834,'1997-06-30','1998-06-30'),(101021,70309,'1998-06-30','1999-06-30'),(101021,71107,'1999-06-30','2000-06-29'),(101021,70777,'2000-06-29','2001-06-29'),(101021,71439,'2001-06-29','2002-06-29'),(101021,74902,'2002-06-29','9999-01-01'),(101022,48444,'1991-06-24','1992-06-23'),(101022,50253,'1992-06-23','1993-06-23'),(101022,52091,'1993-06-23','1994-06-23'),(101022,56306,'1994-06-23','1995-06-23'),(101022,60660,'1995-06-23','1996-06-22'),(101022,64784,'1996-06-22','1997-06-22'),(101022,64565,'1997-06-22','1998-06-22'),(101022,67120,'1998-06-22','1999-06-22'),(101022,70251,'1999-06-22','2000-06-21'),(101022,74311,'2000-06-21','2001-06-21'),(101022,78290,'2001-06-21','2002-06-21'),(101022,79481,'2002-06-21','9999-01-01'),(101023,49307,'1994-11-21','1995-11-21'),(101023,51259,'1995-11-21','1996-11-20'),(101023,51244,'1996-11-20','1997-11-20'),(101023,52238,'1997-11-20','1998-11-20'),(101023,52141,'1998-11-20','1999-11-20'),(101023,54144,'1999-11-20','2000-11-19'),(101023,58347,'2000-11-19','2001-11-19'),(101023,60052,'2001-11-19','9999-01-01'),(101024,68036,'1988-02-21','1989-02-20'),(101024,69044,'1989-02-20','1990-02-20'),(101024,70331,'1990-02-20','1991-02-20'),(101024,71824,'1991-02-20','1992-02-20'),(101024,71387,'1992-02-20','1993-02-19'),(101024,74719,'1993-02-19','1994-02-19'),(101024,76883,'1994-02-19','1995-02-19'),(101024,80814,'1995-02-19','1996-02-19'),(101024,84356,'1996-02-19','1997-02-18'),(101024,88339,'1997-02-18','1998-02-18'),(101024,88584,'1998-02-18','1999-02-18'),(101024,89283,'1999-02-18','2000-02-18'),(101024,89358,'2000-02-18','2001-02-17'),(101024,92307,'2001-02-17','2002-02-17'),(101024,95169,'2002-02-17','9999-01-01'),(101025,52328,'1998-06-17','1999-06-17'),(101025,51867,'1999-06-17','2000-06-16'),(101025,54841,'2000-06-16','2001-06-16'),(101025,54660,'2001-06-16','2002-06-16'),(101025,59110,'2002-06-16','9999-01-01'),(101026,40000,'1992-12-09','1993-12-09'),(101026,43410,'1993-12-09','1994-12-09'),(101026,43624,'1994-12-09','1995-08-17'),(101027,42686,'1988-05-01','1989-05-01'),(101027,45339,'1989-05-01','1990-05-01'),(101027,48401,'1990-05-01','1991-05-01'),(101027,50096,'1991-05-01','1992-04-30'),(101027,51612,'1992-04-30','1993-04-30'),(101027,52748,'1993-04-30','1994-04-30'),(101027,54446,'1994-04-30','1995-04-30'),(101027,54409,'1995-04-30','1996-04-29'),(101027,55288,'1996-04-29','1997-04-29'),(101027,54939,'1997-04-29','1998-04-29'),(101027,55270,'1998-04-29','1999-04-29'),(101027,56219,'1999-04-29','2000-04-28'),(101027,59743,'2000-04-28','2001-04-28'),(101027,60623,'2001-04-28','2002-04-28'),(101027,64894,'2002-04-28','9999-01-01'),(101028,44860,'1991-03-05','1992-03-04'),(101028,46702,'1992-03-04','1993-03-04'),(101028,48981,'1993-03-04','1994-03-04'),(101028,50805,'1994-03-04','1995-03-04'),(101028,52805,'1995-03-04','1996-03-03'),(101028,57285,'1996-03-03','1997-03-03'),(101028,61336,'1997-03-03','1998-03-03'),(101028,63237,'1998-03-03','1999-03-03'),(101028,63982,'1999-03-03','2000-03-02'),(101028,64227,'2000-03-02','2001-03-02'),(101028,67136,'2001-03-02','2002-03-02'),(101028,69054,'2002-03-02','9999-01-01'),(101029,59624,'1987-10-31','1988-10-30'),(101029,60427,'1988-10-30','1989-10-30'),(101029,61246,'1989-10-30','1990-10-30'),(101029,63477,'1990-10-30','1991-10-30'),(101029,66750,'1991-10-30','1992-10-29'),(101029,66841,'1992-10-29','1993-10-29'),(101029,70795,'1993-10-29','1994-10-29'),(101029,70342,'1994-10-29','1995-10-29'),(101029,74027,'1995-10-29','1996-10-28'),(101029,77499,'1996-10-28','1997-10-28'),(101029,78037,'1997-10-28','1998-10-28'),(101029,82022,'1998-10-28','1999-10-28'),(101029,86153,'1999-10-28','2000-10-27'),(101029,88324,'2000-10-27','2001-10-27'),(101029,88471,'2001-10-27','9999-01-01'),(101030,47359,'1991-11-23','1992-11-22'),(101030,50030,'1992-11-22','1993-11-22'),(101030,51461,'1993-11-22','1994-11-22'),(101030,53429,'1994-11-22','1995-11-22'),(101030,55553,'1995-11-22','1996-11-21'),(101030,59618,'1996-11-21','1997-11-21'),(101030,61713,'1997-11-21','1998-11-21'),(101030,61669,'1998-11-21','1999-11-21'),(101030,64645,'1999-11-21','2000-11-20'),(101030,67587,'2000-11-20','2001-11-20'),(101030,68230,'2001-11-20','9999-01-01'),(101031,85540,'1988-03-11','1989-03-11'),(101031,88866,'1989-03-11','1990-03-11'),(101031,92426,'1990-03-11','1991-03-11'),(101031,96115,'1991-03-11','1992-03-10'),(101031,95693,'1992-03-10','1993-03-10'),(101031,95741,'1993-03-10','1994-03-10'),(101031,96807,'1994-03-10','1995-03-10'),(101031,97435,'1995-03-10','1996-03-09'),(101031,101045,'1996-03-09','1997-03-09'),(101031,101361,'1997-03-09','1998-03-09'),(101031,102683,'1998-03-09','1999-03-09'),(101031,103994,'1999-03-09','2000-03-08'),(101031,106510,'2000-03-08','2001-03-08'),(101031,110844,'2001-03-08','2002-03-08'),(101031,112113,'2002-03-08','9999-01-01'),(101032,55281,'1990-06-19','1991-06-19'),(101032,56435,'1991-06-19','1992-06-18'),(101032,56658,'1992-06-18','1993-06-18'),(101032,58015,'1993-06-18','1994-06-18'),(101032,57814,'1994-06-18','1995-06-18'),(101032,58089,'1995-06-18','1996-06-17'),(101032,60431,'1996-06-17','1997-06-17'),(101032,62291,'1997-06-17','1998-06-17'),(101032,64589,'1998-06-17','1999-06-17'),(101032,65719,'1999-06-17','2000-06-16'),(101032,66091,'2000-06-16','2001-06-16'),(101032,70528,'2001-06-16','2002-06-16'),(101032,70883,'2002-06-16','9999-01-01'),(101033,64916,'1985-02-13','1986-02-13'),(101033,68305,'1986-02-13','1987-02-13'),(101033,71541,'1987-02-13','1988-02-13'),(101033,72796,'1988-02-13','1989-02-12'),(101033,75898,'1989-02-12','1990-02-12'),(101033,76416,'1990-02-12','1991-02-12'),(101033,77050,'1991-02-12','1992-02-12'),(101033,77988,'1992-02-12','1993-02-11'),(101033,78534,'1993-02-11','1994-02-11'),(101033,79204,'1994-02-11','1995-02-11'),(101033,82165,'1995-02-11','1996-02-11'),(101033,82453,'1996-02-11','1997-02-10'),(101033,84553,'1997-02-10','1998-02-10'),(101033,87404,'1998-02-10','1999-02-10'),(101033,91548,'1999-02-10','2000-02-10'),(101033,93173,'2000-02-10','2001-02-09'),(101033,93383,'2001-02-09','2002-02-09'),(101033,96180,'2002-02-09','9999-01-01'),(101034,42628,'1985-04-14','1986-04-14'),(101034,44465,'1986-04-14','1987-04-14'),(101034,44846,'1987-04-14','1988-04-13'),(101034,44475,'1988-04-13','1989-04-13'),(101034,46087,'1989-04-13','1990-04-13'),(101034,49952,'1990-04-13','1991-04-13'),(101034,53169,'1991-04-13','1992-04-12'),(101034,55594,'1992-04-12','1993-04-12'),(101034,59635,'1993-04-12','1994-04-12'),(101034,60283,'1994-04-12','1995-04-12'),(101034,60462,'1995-04-12','1996-04-11'),(101034,62684,'1996-04-11','1997-04-11'),(101034,64884,'1997-04-11','1998-04-11'),(101034,65535,'1998-04-11','1999-04-11'),(101034,65812,'1999-04-11','2000-04-10'),(101034,69389,'2000-04-10','2001-04-10'),(101034,69054,'2001-04-10','2002-04-10'),(101034,68586,'2002-04-10','9999-01-01'),(101035,56491,'1989-07-14','1990-07-14'),(101035,59982,'1990-07-14','1991-07-14'),(101035,63567,'1991-07-14','1992-07-13'),(101035,63678,'1992-07-13','1993-07-13'),(101035,67468,'1993-07-13','1994-07-13'),(101035,70823,'1994-07-13','1995-07-08'),(101036,40000,'1986-03-22','1987-03-22'),(101036,43023,'1987-03-22','1988-03-21'),(101036,47127,'1988-03-21','1989-03-21'),(101036,48295,'1989-03-21','1990-03-21'),(101036,51488,'1990-03-21','1991-03-21'),(101036,54867,'1991-03-21','1992-03-20'),(101036,57092,'1992-03-20','1993-03-20'),(101036,60062,'1993-03-20','1994-03-20'),(101036,60663,'1994-03-20','1995-03-20'),(101036,64747,'1995-03-20','1996-03-19'),(101036,67164,'1996-03-19','1997-03-19'),(101036,69956,'1997-03-19','1998-03-19'),(101036,73873,'1998-03-19','1999-03-19'),(101036,75047,'1999-03-19','2000-03-18'),(101036,79416,'2000-03-18','2001-03-18'),(101036,81215,'2001-03-18','2002-03-18'),(101036,82530,'2002-03-18','9999-01-01'),(101037,40000,'1990-10-09','1991-10-09'),(101037,44359,'1991-10-09','1992-10-08'),(101037,48138,'1992-10-08','1993-10-08'),(101037,50999,'1993-10-08','1994-10-08'),(101037,53621,'1994-10-08','1995-10-08'),(101037,57810,'1995-10-08','1996-10-07'),(101037,57319,'1996-10-07','1997-10-07'),(101037,61680,'1997-10-07','1998-10-07'),(101037,62794,'1998-10-07','1999-10-07'),(101037,62403,'1999-10-07','2000-10-06'),(101037,64461,'2000-10-06','2001-10-06'),(101037,68855,'2001-10-06','9999-01-01'),(101038,45052,'1988-10-23','1989-10-23'),(101038,47420,'1989-10-23','1990-10-23'),(101038,51099,'1990-10-23','1991-10-23'),(101038,53350,'1991-10-23','1992-10-22'),(101038,55791,'1992-10-22','1993-10-22'),(101038,55497,'1993-10-22','1994-10-22'),(101038,57171,'1994-10-22','1995-10-22'),(101038,56883,'1995-10-22','1996-10-21'),(101038,60201,'1996-10-21','1997-10-21'),(101038,61081,'1997-10-21','1998-10-21'),(101038,62155,'1998-10-21','1999-10-21'),(101038,63696,'1999-10-21','2000-10-20'),(101038,66057,'2000-10-20','2001-10-20'),(101038,69508,'2001-10-20','9999-01-01'),(101039,48353,'1992-10-07','1993-10-07'),(101039,50538,'1993-10-07','1994-10-07'),(101039,53099,'1994-10-07','1995-10-07'),(101039,54442,'1995-10-07','1996-10-06'),(101039,56163,'1996-10-06','1997-10-06'),(101039,57427,'1997-10-06','1998-10-06'),(101039,57109,'1998-10-06','1999-10-06'),(101039,58711,'1999-10-06','2000-10-05'),(101039,59889,'2000-10-05','2001-10-05'),(101039,59947,'2001-10-05','9999-01-01'),(101040,40000,'1997-01-07','1998-01-07'),(101040,44167,'1998-01-07','1999-01-07'),(101040,48355,'1999-01-07','2000-01-07'),(101040,50536,'2000-01-07','2001-01-06'),(101040,52136,'2001-01-06','2002-01-06'),(101040,54233,'2002-01-06','9999-01-01'),(101041,67432,'1991-03-21','1992-03-20'),(101041,69076,'1992-03-20','1993-03-20'),(101041,72045,'1993-03-20','1994-03-20'),(101041,74024,'1994-03-20','1995-03-20'),(101041,73903,'1995-03-20','1996-03-19'),(101041,76097,'1996-03-19','1997-03-19'),(101041,79294,'1997-03-19','1998-03-19'),(101041,80797,'1998-03-19','1999-03-19'),(101041,84256,'1999-03-19','2000-03-18'),(101041,83939,'2000-03-18','2001-03-18'),(101041,86797,'2001-03-18','2002-03-18'),(101041,88212,'2002-03-18','9999-01-01'),(101042,43622,'2000-01-26','2001-01-25'),(101042,45397,'2001-01-25','2002-01-25'),(101042,47033,'2002-01-25','9999-01-01'),(101043,42351,'1993-12-01','1994-12-01'),(101043,45231,'1994-12-01','1995-12-01'),(101043,49025,'1995-12-01','1996-11-30'),(101043,51116,'1996-11-30','1997-11-30'),(101043,54281,'1997-11-30','1998-11-30'),(101043,56936,'1998-11-30','1999-11-30'),(101043,59785,'1999-11-30','2000-11-29'),(101043,61844,'2000-11-29','2001-11-29'),(101043,63117,'2001-11-29','9999-01-01'),(101044,40000,'1989-05-08','1990-05-08'),(101044,41501,'1990-05-08','1991-05-08'),(101044,41593,'1991-05-08','1992-05-07'),(101044,42376,'1992-05-07','1993-05-07'),(101044,44687,'1993-05-07','1994-05-07'),(101044,45042,'1994-05-07','1995-05-07'),(101044,49291,'1995-05-07','1996-05-06'),(101044,52936,'1996-05-06','1997-05-06'),(101044,52885,'1997-05-06','1998-05-06'),(101044,54887,'1998-05-06','1999-05-06'),(101044,58793,'1999-05-06','2000-05-05'),(101044,62209,'2000-05-05','2000-08-05'),(101045,66444,'1994-05-11','1995-05-11'),(101045,68498,'1995-05-11','1996-05-10'),(101045,71331,'1996-05-10','1997-05-10'),(101045,73330,'1997-05-10','1998-05-10'),(101045,76309,'1998-05-10','1999-05-10'),(101045,78597,'1999-05-10','2000-05-09'),(101045,79961,'2000-05-09','2001-05-09'),(101045,81245,'2001-05-09','2002-05-09'),(101045,84284,'2002-05-09','9999-01-01'),(101046,40000,'1994-02-28','1995-02-28'),(101046,41066,'1995-02-28','1996-02-28'),(101046,44859,'1996-02-28','1997-02-27'),(101046,48649,'1997-02-27','1997-07-11'),(101047,40000,'1997-12-18','1998-12-18'),(101047,41346,'1998-12-18','1999-12-18'),(101047,42128,'1999-12-18','2000-12-17'),(101047,46561,'2000-12-17','2001-12-17'),(101047,46687,'2001-12-17','9999-01-01'),(101048,40910,'1993-10-03','1994-10-03'),(101048,44199,'1994-10-03','1995-10-03'),(101048,45999,'1995-10-03','1996-10-02'),(101048,50166,'1996-10-02','1997-10-02'),(101048,51364,'1997-10-02','1998-10-02'),(101048,53559,'1998-10-02','1999-10-02'),(101048,57393,'1999-10-02','2000-10-01'),(101048,60402,'2000-10-01','2001-10-01'),(101048,60932,'2001-10-01','9999-01-01'),(101049,56595,'1987-03-17','1988-03-16'),(101049,57907,'1988-03-16','1989-03-16'),(101049,59633,'1989-03-16','1990-03-16'),(101049,63052,'1990-03-16','1991-03-16'),(101049,62999,'1991-03-16','1992-03-15'),(101049,66245,'1992-03-15','1993-03-15'),(101049,66790,'1993-03-15','1994-03-15'),(101049,71089,'1994-03-15','1995-03-15'),(101049,70864,'1995-03-15','1996-03-14'),(101049,72427,'1996-03-14','1997-03-14'),(101049,74610,'1997-03-14','1998-03-14'),(101049,76089,'1998-03-14','1999-03-14'),(101049,78181,'1999-03-14','2000-03-13'),(101049,81578,'2000-03-13','2001-03-13'),(101049,85876,'2001-03-13','2002-03-13'),(101049,89938,'2002-03-13','9999-01-01'),(101050,40000,'1995-01-19','1996-01-19'),(101050,41822,'1996-01-19','1997-01-18'),(101050,42960,'1997-01-18','1998-01-18'),(101050,45489,'1998-01-18','1999-01-18'),(101050,47730,'1999-01-18','2000-01-18'),(101050,48331,'2000-01-18','2001-01-17'),(101050,49042,'2001-01-17','2002-01-17'),(101050,52488,'2002-01-17','9999-01-01'),(101051,40000,'1995-01-03','1996-01-03'),(101051,41017,'1996-01-03','1996-10-01'),(101052,40000,'1999-06-18','2000-06-17'),(101052,42428,'2000-06-17','2001-06-17'),(101052,45966,'2001-06-17','2002-06-17'),(101052,49466,'2002-06-17','9999-01-01'),(101053,41053,'1995-09-23','1996-09-22'),(101053,41902,'1996-09-22','1997-09-22'),(101053,44998,'1997-09-22','1998-09-22'),(101053,48982,'1998-09-22','1999-09-22'),(101053,52632,'1999-09-22','2000-09-21'),(101053,53003,'2000-09-21','2001-09-21'),(101053,55249,'2001-09-21','9999-01-01'),(101054,41437,'1993-05-26','1994-05-26'),(101054,45432,'1994-05-26','1995-05-26'),(101054,45400,'1995-05-26','1996-05-25'),(101054,48626,'1996-05-25','1997-05-25'),(101054,51343,'1997-05-25','1998-05-25'),(101054,53024,'1998-05-25','1999-05-25'),(101054,55690,'1999-05-25','2000-05-24'),(101054,56207,'2000-05-24','2001-05-24'),(101054,57725,'2001-05-24','2002-05-24'),(101054,58492,'2002-05-24','9999-01-01'),(101055,50043,'1994-08-22','1995-08-22'),(101055,49574,'1995-08-22','1996-08-21'),(101055,52109,'1996-08-21','1997-08-21'),(101055,52474,'1997-08-21','1997-10-28'),(101056,51962,'1999-01-05','2000-01-05'),(101056,55211,'2000-01-05','2001-01-04'),(101056,54850,'2001-01-04','2002-01-04'),(101056,58110,'2002-01-04','9999-01-01'),(101057,48652,'1994-05-22','1995-05-22'),(101057,49889,'1995-05-22','1996-05-21'),(101057,52928,'1996-05-21','1997-05-21'),(101057,52512,'1997-05-21','1998-05-21'),(101057,56067,'1998-05-21','1999-01-09'),(101058,40000,'1997-07-01','1998-07-01'),(101058,43801,'1998-07-01','1999-07-01'),(101058,47892,'1999-07-01','2000-06-30'),(101058,50082,'2000-06-30','2001-06-30'),(101058,54224,'2001-06-30','2002-06-30'),(101058,56101,'2002-06-30','9999-01-01'),(101059,63315,'1991-12-23','1992-12-22'),(101059,65649,'1992-12-22','1993-12-22'),(101059,67460,'1993-12-22','1994-12-22'),(101059,69632,'1994-12-22','1995-12-22'),(101059,69982,'1995-12-22','1996-12-21'),(101059,71666,'1996-12-21','1997-12-21'),(101059,72539,'1997-12-21','1998-12-21'),(101059,73239,'1998-12-21','1999-12-21'),(101059,75293,'1999-12-21','2000-12-20'),(101059,75859,'2000-12-20','2001-12-20'),(101059,80154,'2001-12-20','9999-01-01'),(101060,47468,'1985-10-21','1986-10-21'),(101060,50883,'1986-10-21','1987-10-21'),(101060,52066,'1987-10-21','1988-10-20'),(101060,53738,'1988-10-20','1989-10-05'),(101061,82779,'1990-07-29','1991-07-29'),(101061,84547,'1991-07-29','1992-07-28'),(101061,87281,'1992-07-28','1993-07-28'),(101061,88031,'1993-07-28','1994-07-28'),(101061,92167,'1994-07-28','1995-07-28'),(101061,94799,'1995-07-28','1996-07-27'),(101061,97594,'1996-07-27','1997-07-27'),(101061,99029,'1997-07-27','1998-07-27'),(101061,102913,'1998-07-27','1999-07-27'),(101061,107213,'1999-07-27','2000-07-26'),(101061,107137,'2000-07-26','2001-07-26'),(101061,110078,'2001-07-26','2002-07-26'),(101061,109799,'2002-07-26','9999-01-01'),(101062,40000,'1994-01-19','1995-01-19'),(101062,42745,'1995-01-19','1996-01-19'),(101062,44597,'1996-01-19','1997-01-18'),(101062,46226,'1997-01-18','1998-01-18'),(101062,45830,'1998-01-18','1999-01-18'),(101062,48369,'1999-01-18','2000-01-18'),(101062,51747,'2000-01-18','2001-01-17'),(101062,51504,'2001-01-17','2002-01-17'),(101062,55144,'2002-01-17','9999-01-01'),(101063,56046,'1994-08-31','1995-08-14'),(101064,40000,'1994-10-22','1995-10-22'),(101064,44344,'1995-10-22','1996-10-21'),(101064,44493,'1996-10-21','1997-04-14'),(101065,60998,'1991-10-08','1992-10-07'),(101065,63154,'1992-10-07','1992-11-24'),(101066,64574,'1994-06-28','1995-06-28'),(101066,67150,'1995-06-28','1996-06-27'),(101066,66733,'1996-06-27','1997-06-27'),(101066,70673,'1997-06-27','1998-06-27'),(101066,71195,'1998-06-27','1999-06-27'),(101066,74140,'1999-06-27','2000-06-26'),(101066,74298,'2000-06-26','2001-06-26'),(101066,76466,'2001-06-26','2002-06-26'),(101066,80261,'2002-06-26','9999-01-01'),(101067,54297,'1998-10-12','1999-10-12'),(101067,56833,'1999-10-12','2000-10-11'),(101067,57612,'2000-10-11','2001-10-11'),(101067,58948,'2001-10-11','9999-01-01'),(101068,40000,'1995-12-10','1996-12-09'),(101068,40313,'1996-12-09','1997-12-09'),(101068,42952,'1997-12-09','1998-12-09'),(101068,45369,'1998-12-09','1999-12-09'),(101068,49165,'1999-12-09','2000-12-08'),(101068,52669,'2000-12-08','2001-12-08'),(101068,53936,'2001-12-08','9999-01-01'),(101069,45794,'1986-06-08','1987-06-08'),(101069,48661,'1987-06-08','1988-06-07'),(101069,53159,'1988-06-07','1989-06-07'),(101069,56032,'1989-06-07','1990-06-07'),(101069,55687,'1990-06-07','1991-06-07'),(101069,59913,'1991-06-07','1992-06-06'),(101069,64291,'1992-06-06','1993-06-06'),(101069,65289,'1993-06-06','1994-06-06'),(101069,67761,'1994-06-06','1995-06-06'),(101069,70078,'1995-06-06','1996-06-05'),(101069,69726,'1996-06-05','1997-06-05'),(101069,69736,'1997-06-05','1998-06-05'),(101069,70228,'1998-06-05','1999-06-05'),(101069,69994,'1999-06-05','2000-06-04'),(101069,71530,'2000-06-04','2001-06-04'),(101069,74335,'2001-06-04','2001-11-21'),(101070,54108,'1985-03-28','1986-03-28'),(101070,57086,'1986-03-28','1987-03-28'),(101070,59530,'1987-03-28','1988-03-27'),(101070,63493,'1988-03-27','1989-03-27'),(101070,63323,'1989-03-27','1990-03-27'),(101070,63990,'1990-03-27','1991-03-27'),(101070,67498,'1991-03-27','1992-03-26'),(101070,69707,'1992-03-26','1993-03-26'),(101070,71544,'1993-03-26','1994-03-26'),(101070,75561,'1994-03-26','1995-03-26'),(101070,75631,'1995-03-26','1996-03-25'),(101070,79547,'1996-03-25','1997-03-25'),(101070,81992,'1997-03-25','1998-03-25'),(101070,82343,'1998-03-25','1999-03-25'),(101070,82193,'1999-03-25','2000-03-24'),(101070,81815,'2000-03-24','2001-03-24'),(101070,83501,'2001-03-24','2002-03-24'),(101070,86133,'2002-03-24','9999-01-01'),(101071,75307,'1992-06-14','1993-06-14'),(101071,79114,'1993-06-14','1994-06-14'),(101071,82736,'1994-06-14','1995-06-14'),(101071,85715,'1995-06-14','1996-06-13'),(101071,87573,'1996-06-13','1997-06-13'),(101071,88432,'1997-06-13','1998-06-13'),(101071,90582,'1998-06-13','1999-06-13'),(101071,91714,'1999-06-13','2000-06-12'),(101071,96195,'2000-06-12','2001-06-12'),(101071,98441,'2001-06-12','2002-06-12'),(101071,98199,'2002-06-12','9999-01-01'),(101072,49008,'1994-11-03','1995-11-03'),(101072,52030,'1995-11-03','1996-11-02'),(101072,52904,'1996-11-02','1997-11-02'),(101072,53951,'1997-11-02','1998-11-02'),(101072,55221,'1998-11-02','1999-11-02'),(101072,55846,'1999-11-02','2000-11-01'),(101072,56363,'2000-11-01','2001-11-01'),(101072,57971,'2001-11-01','9999-01-01'),(101073,61079,'1987-07-07','1988-07-06'),(101073,61996,'1988-07-06','1989-07-06'),(101073,64870,'1989-07-06','1990-07-06'),(101073,64429,'1990-07-06','1991-07-06'),(101073,68789,'1991-07-06','1992-07-05'),(101073,70852,'1992-07-05','1993-07-05'),(101073,74550,'1993-07-05','1994-07-05'),(101073,75915,'1994-07-05','1995-07-05'),(101073,79585,'1995-07-05','1996-07-04'),(101073,80027,'1996-07-04','1997-07-04'),(101073,83224,'1997-07-04','1998-07-04'),(101073,84160,'1998-07-04','1999-07-04'),(101073,83948,'1999-07-04','2000-07-03'),(101073,84930,'2000-07-03','2001-07-03'),(101073,87507,'2001-07-03','2002-07-03'),(101073,91890,'2002-07-03','9999-01-01'),(101074,47795,'1987-03-02','1988-03-01'),(101074,48789,'1988-03-01','1989-03-01'),(101074,51893,'1989-03-01','1990-03-01'),(101074,52838,'1990-03-01','1991-03-01'),(101074,53033,'1991-03-01','1992-02-29'),(101074,56325,'1992-02-29','1993-02-28'),(101074,58154,'1993-02-28','1994-02-28'),(101074,61612,'1994-02-28','1995-02-28'),(101074,61296,'1995-02-28','1996-02-28'),(101074,64073,'1996-02-28','1997-02-27'),(101074,66262,'1997-02-27','1998-02-27'),(101074,66941,'1998-02-27','1999-02-27'),(101074,66760,'1999-02-27','2000-02-27'),(101074,66724,'2000-02-27','2001-02-26'),(101074,68884,'2001-02-26','2002-02-26'),(101074,72074,'2002-02-26','9999-01-01'),(101075,49287,'1985-02-11','1986-02-11'),(101075,51936,'1986-02-11','1987-02-11'),(101075,52799,'1987-02-11','1988-02-11'),(101075,52629,'1988-02-11','1989-02-10'),(101075,56254,'1989-02-10','1990-02-10'),(101075,57916,'1990-02-10','1991-02-10'),(101075,59517,'1991-02-10','1992-02-10'),(101075,63079,'1992-02-10','1993-02-09'),(101075,63454,'1993-02-09','1994-02-09'),(101075,65132,'1994-02-09','1995-02-09'),(101075,66861,'1995-02-09','1996-02-09'),(101075,66526,'1996-02-09','1997-02-08'),(101075,69629,'1997-02-08','1998-02-08'),(101075,70021,'1998-02-08','1999-02-08'),(101075,71129,'1999-02-08','2000-02-08'),(101075,71653,'2000-02-08','2001-02-07'),(101075,71743,'2001-02-07','2002-02-07'),(101075,72967,'2002-02-07','9999-01-01'),(101076,50363,'1997-08-23','1998-08-23'),(101076,51848,'1998-08-23','1999-08-23'),(101076,53998,'1999-08-23','2000-08-22'),(101076,55175,'2000-08-22','2001-08-22'),(101076,59107,'2001-08-22','9999-01-01'),(101077,40000,'1990-10-28','1991-10-27'),(101077,41415,'1991-10-27','1992-10-26'),(101077,45269,'1992-10-26','1993-10-27'),(101077,48005,'1993-10-27','1994-07-13'),(101078,42440,'1985-02-05','1986-02-05'),(101078,43804,'1986-02-05','1987-02-05'),(101078,45995,'1987-02-05','1988-02-05'),(101078,50124,'1988-02-05','1989-02-04'),(101078,52769,'1989-02-04','1990-02-04'),(101078,55553,'1990-02-04','1991-02-04'),(101078,58393,'1991-02-04','1992-02-04'),(101078,59226,'1992-02-04','1993-02-03'),(101078,62990,'1993-02-03','1994-02-03'),(101078,64423,'1994-02-03','1995-02-03'),(101078,68466,'1995-02-03','1996-02-03'),(101078,68921,'1996-02-03','1997-02-02'),(101078,72653,'1997-02-02','1998-02-02'),(101078,74066,'1998-02-02','1999-02-02'),(101078,78115,'1999-02-02','2000-02-02'),(101078,78709,'2000-02-02','2001-02-01'),(101078,80951,'2001-02-01','2002-02-01'),(101078,82427,'2002-02-01','9999-01-01'),(101079,40000,'1991-07-14','1992-07-13'),(101079,44239,'1992-07-13','1993-07-13'),(101079,46020,'1993-07-13','1994-07-13'),(101079,50120,'1994-07-13','1995-07-13'),(101079,51159,'1995-07-13','1996-07-12'),(101079,54239,'1996-07-12','1997-07-12'),(101079,58642,'1997-07-12','1998-07-12'),(101079,61158,'1998-07-12','1999-07-12'),(101079,62726,'1999-07-12','2000-07-11'),(101079,62278,'2000-07-11','2001-07-11'),(101079,66113,'2001-07-11','2002-07-11'),(101079,68146,'2002-07-11','9999-01-01'),(101080,75717,'1999-08-07','2000-08-06'),(101080,75248,'2000-08-06','2001-08-06'),(101080,76301,'2001-08-06','9999-01-01'),(101081,40000,'1988-12-23','1989-12-23'),(101081,41817,'1989-12-23','1990-12-23'),(101081,46271,'1990-12-23','1991-12-23'),(101081,46512,'1991-12-23','1992-12-22'),(101081,47443,'1992-12-22','1993-12-22'),(101081,47204,'1993-12-22','1994-12-22'),(101081,51122,'1994-12-22','1995-12-22'),(101081,51383,'1995-12-22','1996-12-21'),(101081,53926,'1996-12-21','1997-12-21'),(101081,53852,'1997-12-21','1998-12-21'),(101081,57856,'1998-12-21','1999-12-21'),(101081,57402,'1999-12-21','2000-12-20'),(101081,57081,'2000-12-20','2001-12-20'),(101081,60447,'2001-12-20','9999-01-01'),(101082,46509,'1997-09-17','1998-09-17'),(101082,46891,'1998-09-17','1999-05-14'),(101083,64291,'1994-01-04','1995-01-04'),(101083,67359,'1995-01-04','1996-01-04'),(101083,70121,'1996-01-04','1997-01-03'),(101083,74238,'1997-01-03','1998-01-03'),(101083,76296,'1998-01-03','1999-01-03'),(101083,76836,'1999-01-03','2000-01-03'),(101083,77834,'2000-01-03','2001-01-02'),(101083,80178,'2001-01-02','2002-01-02'),(101083,82873,'2002-01-02','9999-01-01'),(101084,40000,'1986-12-13','1987-12-13'),(101084,41753,'1987-12-13','1988-12-12'),(101084,44739,'1988-12-12','1989-12-12'),(101084,44833,'1989-12-12','1990-12-12'),(101084,45697,'1990-12-12','1991-12-12'),(101084,49876,'1991-12-12','1992-12-11'),(101084,51834,'1992-12-11','1993-12-11'),(101084,53656,'1993-12-11','1994-12-11'),(101084,57961,'1994-12-11','1995-12-11'),(101084,61675,'1995-12-11','1996-12-10'),(101084,63563,'1996-12-10','1997-12-10'),(101084,66663,'1997-12-10','1998-12-10'),(101084,70126,'1998-12-10','1999-12-10'),(101084,74051,'1999-12-10','2000-12-09'),(101084,76251,'2000-12-09','2001-12-09'),(101084,76049,'2001-12-09','9999-01-01'),(101085,56549,'1995-01-19','1996-01-19'),(101085,60169,'1996-01-19','1997-01-18'),(101085,63807,'1997-01-18','1998-01-18'),(101085,65545,'1998-01-18','1999-01-18'),(101085,67068,'1999-01-18','2000-01-18'),(101085,69979,'2000-01-18','2001-01-17'),(101085,72538,'2001-01-17','2002-01-17'),(101085,74437,'2002-01-17','9999-01-01'),(101086,65639,'1996-09-28','1997-09-28'),(101086,67950,'1997-09-28','1998-09-28'),(101086,68356,'1998-09-28','1999-09-28'),(101086,72740,'1999-09-28','2000-09-27'),(101086,72341,'2000-09-27','2001-09-27'),(101086,75743,'2001-09-27','9999-01-01'),(101087,62763,'1997-11-13','1998-11-13'),(101087,66999,'1998-11-13','1999-11-13'),(101087,68991,'1999-11-13','2000-11-12'),(101087,71810,'2000-11-12','2001-11-12'),(101087,74234,'2001-11-12','9999-01-01'),(101088,45962,'1997-07-29','1998-07-29'),(101088,50347,'1998-07-29','1999-07-29'),(101088,54812,'1999-07-29','2000-07-28'),(101088,54806,'2000-07-28','2001-07-28'),(101088,55276,'2001-07-28','2002-07-28'),(101088,58701,'2002-07-28','9999-01-01'),(101089,40000,'1998-12-09','1999-12-09'),(101089,41062,'1999-12-09','2000-12-08'),(101089,45549,'2000-12-08','2001-12-08'),(101089,48892,'2001-12-08','9999-01-01'),(101090,40000,'1986-08-18','1987-08-18'),(101090,40948,'1987-08-18','1988-08-17'),(101090,43701,'1988-08-17','1989-08-17'),(101090,45358,'1989-08-17','1990-08-17'),(101090,46104,'1990-08-17','1991-08-17'),(101090,49969,'1991-08-17','1992-08-16'),(101090,52599,'1992-08-16','1993-08-16'),(101090,56395,'1993-08-16','1994-08-16'),(101090,58665,'1994-08-16','1995-08-16'),(101090,58708,'1995-08-16','1996-08-15'),(101090,61025,'1996-08-15','1997-08-15'),(101090,63403,'1997-08-15','1998-08-15'),(101090,65261,'1998-08-15','1999-08-15'),(101090,67285,'1999-08-15','2000-08-14'),(101090,69739,'2000-08-14','2001-08-14'),(101090,72324,'2001-08-14','9999-01-01'),(101091,53521,'1994-10-04','1995-10-04'),(101091,56332,'1995-10-04','1996-10-03'),(101091,56963,'1996-10-03','1997-10-03'),(101091,58502,'1997-10-03','1998-10-03'),(101091,60535,'1998-10-03','1999-10-03'),(101091,64085,'1999-10-03','2000-04-30'),(101092,40000,'1998-04-14','1999-04-14'),(101092,40351,'1999-04-14','2000-04-13'),(101092,43979,'2000-04-13','2001-04-13'),(101092,47987,'2001-04-13','2002-04-13'),(101092,48008,'2002-04-13','9999-01-01'),(101093,40000,'1993-03-26','1994-03-26'),(101093,44327,'1994-03-26','1995-03-26'),(101093,46218,'1995-03-26','1996-03-25'),(101093,46498,'1996-03-25','1997-03-25'),(101093,50602,'1997-03-25','1998-03-25'),(101093,52208,'1998-03-25','1999-03-25'),(101093,53826,'1999-03-25','2000-03-24'),(101093,53547,'2000-03-24','2001-03-24'),(101093,56964,'2001-03-24','2002-03-24'),(101093,60033,'2002-03-24','9999-01-01'),(101094,64295,'1997-02-14','1998-02-14'),(101094,67320,'1998-02-14','1999-02-14'),(101094,68899,'1999-02-14','2000-02-14'),(101094,70496,'2000-02-14','2001-02-13'),(101094,70642,'2001-02-13','2002-02-13'),(101094,71777,'2002-02-13','9999-01-01'),(101095,40000,'1990-06-12','1991-06-12'),(101095,41205,'1991-06-12','1992-06-11'),(101095,40766,'1992-06-11','1993-06-11'),(101095,42702,'1993-06-11','1994-06-11'),(101095,44779,'1994-06-11','1995-06-11'),(101095,46235,'1995-06-11','1996-06-10'),(101095,48478,'1996-06-10','1997-06-10'),(101095,50360,'1997-06-10','1998-06-10'),(101095,52754,'1998-06-10','1999-06-10'),(101095,52531,'1999-06-10','2000-06-09'),(101095,54535,'2000-06-09','2001-06-09'),(101095,59028,'2001-06-09','2002-06-09'),(101095,59341,'2002-06-09','9999-01-01'),(101096,40000,'1995-07-04','1996-07-03'),(101096,44198,'1996-07-03','1997-07-03'),(101096,48438,'1997-07-03','1998-07-03'),(101096,49340,'1998-07-03','1999-07-03'),(101096,49844,'1999-07-03','2000-07-02'),(101096,50915,'2000-07-02','2001-07-02'),(101096,53636,'2001-07-02','2002-07-02'),(101096,57892,'2002-07-02','9999-01-01'),(101097,52480,'1989-06-22','1990-06-22'),(101097,54004,'1990-06-22','1991-06-22'),(101097,57406,'1991-06-22','1992-06-21'),(101097,59257,'1992-06-21','1993-06-21'),(101097,61253,'1993-06-21','1994-06-21'),(101097,64283,'1994-06-21','1995-05-15'),(101098,54008,'1986-06-27','1987-06-27'),(101098,55076,'1987-06-27','1988-06-26'),(101098,55404,'1988-06-26','1989-06-26'),(101098,57549,'1989-06-26','1990-06-26'),(101098,60369,'1990-06-26','1991-06-26'),(101098,63409,'1991-06-26','1992-06-25'),(101098,64079,'1992-06-25','1993-06-25'),(101098,63652,'1993-06-25','1994-06-25'),(101098,65632,'1994-06-25','1995-06-25'),(101098,67578,'1995-06-25','1996-06-24'),(101098,69269,'1996-06-24','1997-06-24'),(101098,70328,'1997-06-24','1998-06-24'),(101098,70017,'1998-06-24','1999-06-24'),(101098,73014,'1999-06-24','2000-06-23'),(101098,74289,'2000-06-23','2001-06-23'),(101098,74001,'2001-06-23','2002-06-23'),(101098,76748,'2002-06-23','9999-01-01'),(101099,64889,'1993-06-17','1994-06-17'),(101099,67210,'1994-06-17','1995-06-17'),(101099,66957,'1995-06-17','1996-06-16'),(101099,66847,'1996-06-16','1997-06-16'),(101099,70360,'1997-06-16','1998-06-16'),(101099,74575,'1998-06-16','1999-06-16'),(101099,74307,'1999-06-16','2000-06-15'),(101099,77637,'2000-06-15','2001-06-15'),(101099,81402,'2001-06-15','2002-06-15'),(101099,84083,'2002-06-15','9999-01-01'),(101100,40000,'1986-06-03','1987-06-03'),(101100,41615,'1987-06-03','1988-06-02'),(101100,42264,'1988-06-02','1989-06-02'),(101100,43144,'1989-06-02','1990-06-02'),(101100,43059,'1990-06-02','1991-06-02'),(101100,42717,'1991-06-02','1992-06-01'),(101100,42415,'1992-06-01','1993-06-01'),(101100,44331,'1993-06-01','1994-06-01'),(101100,47374,'1994-06-01','1995-06-01'),(101100,49718,'1995-06-01','1996-05-31'),(101100,53237,'1996-05-31','1997-05-31'),(101100,53620,'1997-05-31','1998-05-31'),(101100,54150,'1998-05-31','1999-05-31'),(101100,55937,'1999-05-31','2000-05-30'),(101100,56760,'2000-05-30','2001-05-30'),(101100,56696,'2001-05-30','2002-05-30'),(101100,57848,'2002-05-30','9999-01-01'),(101101,78757,'1989-11-01','1990-11-01'),(101101,79616,'1990-11-01','1991-11-01'),(101101,80584,'1991-11-01','1992-10-31'),(101101,84365,'1992-10-31','1993-10-31'),(101101,85673,'1993-10-31','1994-10-31'),(101101,88941,'1994-10-31','1995-10-31'),(101101,92326,'1995-10-31','1996-10-30'),(101101,95679,'1996-10-30','1997-10-30'),(101101,96460,'1997-10-30','1998-10-30'),(101101,97425,'1998-10-30','1999-10-30'),(101101,100710,'1999-10-30','2000-10-29'),(101101,100363,'2000-10-29','2001-10-29'),(101101,103104,'2001-10-29','9999-01-01'),(101102,56317,'1996-12-16','1997-12-16'),(101102,56446,'1997-12-16','1998-12-16'),(101102,57717,'1998-12-16','1999-12-16'),(101102,58448,'1999-12-16','2000-12-15'),(101102,59346,'2000-12-15','2001-12-15'),(101102,60802,'2001-12-15','9999-01-01'),(101103,40000,'1988-05-03','1989-05-03'),(101103,44154,'1989-05-03','1990-05-03'),(101103,48129,'1990-05-03','1991-05-03'),(101103,48382,'1991-05-03','1992-05-02'),(101103,51012,'1992-05-02','1993-05-02'),(101103,53917,'1993-05-02','1994-05-02'),(101103,56137,'1994-05-02','1995-05-02'),(101103,58927,'1995-05-02','1996-05-01'),(101103,59622,'1996-05-01','1997-05-01'),(101103,60742,'1997-05-01','1998-05-01'),(101103,63968,'1998-05-01','1999-05-01'),(101103,64793,'1999-05-01','2000-04-30'),(101103,69249,'2000-04-30','2001-04-30'),(101103,73125,'2001-04-30','2002-04-30'),(101103,75829,'2002-04-30','9999-01-01'),(101104,45603,'1989-02-19','1990-02-19'),(101104,49025,'1990-02-19','1991-02-19'),(101104,51249,'1991-02-19','1992-02-19'),(101104,53315,'1992-02-19','1993-02-17'),(101105,40000,'1988-09-02','1989-09-02'),(101105,41945,'1989-09-02','1990-09-02'),(101105,42422,'1990-09-02','1991-09-02'),(101105,45373,'1991-09-02','1992-09-01'),(101105,46990,'1992-09-01','1993-09-01'),(101105,49037,'1993-09-01','1994-09-01'),(101105,48619,'1994-09-01','1995-09-01'),(101105,52867,'1995-09-01','1996-08-31'),(101105,52940,'1996-08-31','1997-08-31'),(101105,55815,'1997-08-31','1998-08-31'),(101105,58594,'1998-08-31','1999-08-31'),(101105,62472,'1999-08-31','2000-08-30'),(101105,62554,'2000-08-30','2001-08-30'),(101105,63782,'2001-08-30','9999-01-01'),(101106,47458,'1997-04-06','1998-04-06'),(101106,51086,'1998-04-06','1999-04-06'),(101106,53153,'1999-04-06','2000-04-05'),(101106,53406,'2000-04-05','2000-08-28'),(101107,40000,'1997-05-11','1998-05-11'),(101107,44073,'1998-05-11','1999-05-11'),(101107,43916,'1999-05-11','2000-05-10'),(101107,44271,'2000-05-10','2001-05-10'),(101107,47987,'2001-05-10','2002-05-10'),(101107,52346,'2002-05-10','9999-01-01'),(101108,51175,'1988-09-04','1989-09-04'),(101108,54046,'1989-09-04','1990-09-04'),(101108,57840,'1990-09-04','1991-09-04'),(101108,61292,'1991-09-04','1992-09-03'),(101108,64960,'1992-09-03','1993-09-03'),(101108,68385,'1993-09-03','1994-09-03'),(101108,70382,'1994-09-03','1995-09-03'),(101108,71535,'1995-09-03','1996-09-02'),(101108,74415,'1996-09-02','1997-09-02'),(101108,75319,'1997-09-02','1998-09-02'),(101108,76259,'1998-09-02','1999-09-02'),(101108,79153,'1999-09-02','2000-09-01'),(101108,83268,'2000-09-01','2001-09-01'),(101108,83383,'2001-09-01','9999-01-01'),(101109,40000,'1997-10-15','1998-10-15'),(101109,41408,'1998-10-15','1999-10-15'),(101109,41825,'1999-10-15','2000-10-14'),(101109,46252,'2000-10-14','2001-10-14'),(101109,46675,'2001-10-14','9999-01-01'),(101110,49189,'1988-08-28','1989-08-28'),(101110,50888,'1989-08-28','1990-08-28'),(101110,52063,'1990-08-28','1991-08-28'),(101110,56193,'1991-08-28','1992-08-27'),(101110,56939,'1992-08-27','1993-08-27'),(101110,58459,'1993-08-27','1994-08-27'),(101110,62052,'1994-08-27','1995-08-27'),(101110,62225,'1995-08-27','1996-08-26'),(101110,65572,'1996-08-26','1997-08-26'),(101110,66578,'1997-08-26','1998-08-26'),(101110,67759,'1998-08-26','1999-08-26'),(101110,70435,'1999-08-26','2000-08-25'),(101110,70916,'2000-08-25','2001-08-25'),(101110,74377,'2001-08-25','9999-01-01'),(101111,40000,'1992-04-01','1993-04-01'),(101111,40223,'1993-04-01','1994-04-01'),(101111,40843,'1994-04-01','1995-04-01'),(101111,41128,'1995-04-01','1996-03-31'),(101111,43838,'1996-03-31','1997-03-31'),(101111,44659,'1997-03-31','1998-03-31'),(101111,45308,'1998-03-31','1999-03-31'),(101111,47542,'1999-03-31','2000-03-30'),(101111,48472,'2000-03-30','2001-03-30'),(101111,48368,'2001-03-30','2002-03-30'),(101111,49529,'2002-03-30','9999-01-01'),(101112,40000,'1999-12-01','2000-11-30'),(101112,42639,'2000-11-30','2001-11-30'),(101112,43088,'2001-11-30','9999-01-01'),(101113,45511,'1999-02-04','2000-02-04'),(101113,48182,'2000-02-04','2001-02-03'),(101113,50350,'2001-02-03','2002-02-03'),(101113,52707,'2002-02-03','9999-01-01'),(101114,78806,'1986-12-27','1987-12-27'),(101114,82076,'1987-12-27','1988-12-26'),(101114,82863,'1988-12-26','1989-12-26'),(101114,82742,'1989-12-26','1990-12-26'),(101114,84665,'1990-12-26','1991-12-26'),(101114,84703,'1991-12-26','1992-12-25'),(101114,85603,'1992-12-25','1993-12-25'),(101114,89211,'1993-12-25','1994-12-25'),(101114,92980,'1994-12-25','1995-12-25'),(101114,93686,'1995-12-25','1996-12-24'),(101114,95809,'1996-12-24','1997-12-24'),(101114,97213,'1997-12-24','1998-12-24'),(101114,99274,'1998-12-24','1999-12-24'),(101114,101752,'1999-12-24','2000-12-23'),(101114,105844,'2000-12-23','2001-12-23'),(101114,105600,'2001-12-23','9999-01-01'),(101115,63032,'1987-10-19','1988-10-18'),(101115,65985,'1988-10-18','1989-10-18'),(101115,67427,'1989-10-18','1990-10-18'),(101115,67257,'1990-10-18','1991-10-18'),(101115,69059,'1991-10-18','1992-01-22'),(101116,40138,'1989-08-06','1990-08-06'),(101116,41884,'1990-08-06','1991-08-06'),(101116,44780,'1991-08-06','1992-08-05'),(101116,48599,'1992-08-05','1993-08-05'),(101116,51370,'1993-08-05','1994-08-05'),(101116,54870,'1994-08-05','1995-08-05'),(101116,56466,'1995-08-05','1996-08-04'),(101116,57284,'1996-08-04','1997-08-04'),(101116,58082,'1997-08-04','1998-08-04'),(101116,58234,'1998-08-04','1999-08-04'),(101116,60241,'1999-08-04','2000-08-03'),(101116,60337,'2000-08-03','2001-08-03'),(101116,61133,'2001-08-03','9999-01-01'),(101117,60610,'1987-12-14','1988-12-13'),(101117,60720,'1988-12-13','1989-12-13'),(101117,60879,'1989-12-13','1990-12-13'),(101117,63553,'1990-12-13','1991-12-13'),(101117,67394,'1991-12-13','1992-12-12'),(101117,67923,'1992-12-12','1993-12-12'),(101117,70864,'1993-12-12','1994-12-12'),(101117,71921,'1994-12-12','1995-12-12'),(101117,76323,'1995-12-12','1996-12-11'),(101117,79581,'1996-12-11','1997-12-11'),(101117,82023,'1997-12-11','1998-12-11'),(101117,83768,'1998-12-11','1999-12-11'),(101117,86535,'1999-12-11','2000-12-10'),(101117,89056,'2000-12-10','2001-12-10'),(101117,91551,'2001-12-10','9999-01-01'),(101118,40000,'1992-10-18','1993-10-18'),(101118,40485,'1993-10-18','1994-10-18'),(101118,40737,'1994-10-18','1995-10-18'),(101118,41646,'1995-10-18','1996-10-17'),(101118,43367,'1996-10-17','1997-10-17'),(101118,47195,'1997-10-17','1998-10-17'),(101118,47308,'1998-10-17','1999-10-17'),(101118,47530,'1999-10-17','2000-10-16'),(101118,49686,'2000-10-16','2001-10-16'),(101118,52740,'2001-10-16','9999-01-01'),(101119,40000,'1987-04-16','1988-04-15'),(101119,42609,'1988-04-15','1989-04-15'),(101119,42601,'1989-04-15','1990-04-15'),(101119,42646,'1990-04-15','1991-04-15'),(101119,45623,'1991-04-15','1992-04-14'),(101119,48937,'1992-04-14','1993-04-14'),(101119,53227,'1993-04-14','1994-04-14'),(101119,53709,'1994-04-14','1995-04-14'),(101119,57093,'1995-04-14','1996-04-13'),(101119,56709,'1996-04-13','1997-04-13'),(101119,58255,'1997-04-13','1998-04-13'),(101119,58634,'1998-04-13','1999-04-13'),(101119,58805,'1999-04-13','2000-04-12'),(101119,60132,'2000-04-12','2001-04-12'),(101119,62798,'2001-04-12','2002-04-12'),(101119,62447,'2002-04-12','9999-01-01'),(101120,40000,'1991-08-30','1992-08-29'),(101120,41300,'1992-08-29','1993-08-29'),(101120,43751,'1993-08-29','1994-08-29'),(101120,43458,'1994-08-29','1995-08-29'),(101120,47055,'1995-08-29','1996-08-28'),(101120,46850,'1996-08-28','1997-08-28'),(101120,49296,'1997-08-28','1998-08-28'),(101120,49990,'1998-08-28','1999-08-28'),(101120,50274,'1999-08-28','2000-08-27'),(101120,52145,'2000-08-27','2001-08-27'),(101120,53948,'2001-08-27','9999-01-01'),(101121,40000,'1995-08-27','1996-08-26'),(101121,40979,'1996-08-26','1997-08-26'),(101121,40950,'1997-08-26','1998-08-26'),(101121,44168,'1998-08-26','1999-08-26'),(101121,47487,'1999-08-26','2000-08-25'),(101121,50185,'2000-08-25','2001-08-25'),(101121,50062,'2001-08-25','9999-01-01'),(101122,43359,'1985-03-11','1986-03-11'),(101122,43491,'1986-03-11','1987-03-11'),(101122,45749,'1987-03-11','1988-03-10'),(101122,47192,'1988-03-10','1989-03-10'),(101122,48347,'1989-03-10','1990-03-10'),(101122,48276,'1990-03-10','1991-03-10'),(101122,48727,'1991-03-10','1992-03-09'),(101122,52044,'1992-03-09','1993-03-09'),(101122,53422,'1993-03-09','1994-03-09'),(101122,54990,'1994-03-09','1995-03-09'),(101122,56529,'1995-03-09','1996-03-08'),(101122,57378,'1996-03-08','1997-03-08'),(101122,57238,'1997-03-08','1998-03-08'),(101122,60200,'1998-03-08','1999-03-08'),(101122,61902,'1999-03-08','2000-03-07'),(101122,65045,'2000-03-07','2001-03-07'),(101122,64853,'2001-03-07','2002-03-07'),(101122,65597,'2002-03-07','9999-01-01'),(101123,71036,'1985-05-26','1986-05-26'),(101123,73742,'1986-05-26','1987-05-26'),(101123,77499,'1987-05-26','1988-05-25'),(101123,78161,'1988-05-25','1989-05-25'),(101123,79796,'1989-05-25','1990-05-25'),(101123,81343,'1990-05-25','1991-05-25'),(101123,85819,'1991-05-25','1992-05-24'),(101123,86771,'1992-05-24','1993-05-24'),(101123,88458,'1993-05-24','1994-05-24'),(101123,92198,'1994-05-24','1995-05-24'),(101123,96354,'1995-05-24','1996-05-23'),(101123,98028,'1996-05-23','1997-05-23'),(101123,98825,'1997-05-23','1998-05-23'),(101123,98958,'1998-05-23','1999-05-23'),(101123,103176,'1999-05-23','2000-05-22'),(101123,105668,'2000-05-22','2001-05-22'),(101123,105559,'2001-05-22','2002-05-22'),(101123,105688,'2002-05-22','9999-01-01'),(101124,72320,'1994-01-20','1995-01-20'),(101124,73551,'1995-01-20','1996-01-20'),(101124,76577,'1996-01-20','1996-02-02'),(101125,43376,'1994-07-06','1995-07-06'),(101125,45475,'1995-07-06','1996-07-05'),(101125,47861,'1996-07-05','1997-07-05'),(101125,50112,'1997-07-05','1998-07-05'),(101125,54245,'1998-07-05','1999-07-05'),(101125,56279,'1999-07-05','2000-07-04'),(101125,58657,'2000-07-04','2001-07-04'),(101125,58877,'2001-07-04','2002-07-04'),(101125,63224,'2002-07-04','9999-01-01'),(101126,70071,'1997-08-29','1998-08-29'),(101126,74099,'1998-08-29','1999-08-29'),(101126,73791,'1999-08-29','2000-08-28'),(101126,73598,'2000-08-28','2001-08-28'),(101126,73171,'2001-08-28','9999-01-01'),(101127,40000,'1987-06-06','1988-06-05'),(101127,40815,'1988-06-05','1989-06-05'),(101127,42375,'1989-06-05','1990-06-05'),(101127,45879,'1990-06-05','1991-06-05'),(101127,45626,'1991-06-05','1992-06-04'),(101127,49297,'1992-06-04','1993-06-04'),(101127,52227,'1993-06-04','1994-06-04'),(101127,55884,'1994-06-04','1995-06-04'),(101127,60280,'1995-06-04','1996-06-03'),(101127,63749,'1996-06-03','1997-06-03'),(101127,66079,'1997-06-03','1998-06-03'),(101127,69483,'1998-06-03','1999-06-03'),(101127,69435,'1999-06-03','2000-06-02'),(101127,73902,'2000-06-02','2001-06-02'),(101127,75770,'2001-06-02','2002-06-02'),(101127,78925,'2002-06-02','9999-01-01'),(101128,41763,'1995-01-03','1996-01-03'),(101128,41977,'1996-01-03','1997-01-02'),(101128,45850,'1997-01-02','1998-01-02'),(101128,49866,'1998-01-02','1999-01-02'),(101128,54178,'1999-01-02','2000-01-02'),(101128,56774,'2000-01-02','2001-01-01'),(101128,57208,'2001-01-01','2002-01-01'),(101128,59394,'2002-01-01','9999-01-01'),(101129,52429,'1999-05-04','2000-05-03'),(101129,55886,'2000-05-03','2001-05-03'),(101129,57531,'2001-05-03','2002-05-03'),(101129,61854,'2002-05-03','9999-01-01'),(101130,63027,'1990-07-09','1991-07-09'),(101130,64747,'1991-07-09','1992-07-08'),(101130,67858,'1992-07-08','1993-07-08'),(101130,70706,'1993-07-08','1994-07-08'),(101130,74302,'1994-07-08','1995-07-08'),(101130,76967,'1995-07-08','1996-07-07'),(101130,81407,'1996-07-07','1997-07-07'),(101130,85364,'1997-07-07','1998-07-07'),(101130,89727,'1998-07-07','1999-07-07'),(101130,90252,'1999-07-07','2000-07-06'),(101130,93311,'2000-07-06','2001-07-06'),(101130,96154,'2001-07-06','2001-11-16'),(101131,56761,'1994-11-19','1995-11-19'),(101131,59368,'1995-11-19','1996-11-18'),(101131,60665,'1996-11-18','1997-11-18'),(101131,61801,'1997-11-18','1998-11-18'),(101131,62266,'1998-11-18','1999-11-18'),(101131,62537,'1999-11-18','2000-11-17'),(101131,64791,'2000-11-17','2001-11-17'),(101131,67335,'2001-11-17','9999-01-01'),(101132,49215,'1993-06-26','1994-06-26'),(101132,48835,'1994-06-26','1995-06-26'),(101132,50661,'1995-06-26','1996-06-25'),(101132,50984,'1996-06-25','1997-06-25'),(101132,53728,'1997-06-25','1998-06-25'),(101132,53731,'1998-06-25','1999-06-25'),(101132,53801,'1999-06-25','2000-06-24'),(101132,54184,'2000-06-24','2001-06-24'),(101132,55588,'2001-06-24','2002-06-24'),(101132,58122,'2002-06-24','9999-01-01'),(101133,65145,'1999-08-06','1999-09-16'),(101134,40000,'1994-11-17','1995-11-17'),(101134,41279,'1995-11-17','1996-11-16'),(101134,42792,'1996-11-16','1997-05-03'),(101135,48710,'1985-12-03','1986-12-03'),(101135,52200,'1986-12-03','1987-12-03'),(101135,53263,'1987-12-03','1988-12-02'),(101135,53431,'1988-12-02','1989-12-02'),(101135,53463,'1989-12-02','1990-12-02'),(101135,57200,'1990-12-02','1991-12-02'),(101135,59522,'1991-12-02','1992-12-01'),(101135,63855,'1992-12-01','1993-12-01'),(101135,68001,'1993-12-01','1994-12-01'),(101135,67921,'1994-12-01','1995-12-01'),(101135,68345,'1995-12-01','1996-11-30'),(101135,69356,'1996-11-30','1997-11-30'),(101135,70514,'1997-11-30','1998-11-30'),(101135,72874,'1998-11-30','1999-11-30'),(101135,73198,'1999-11-30','2000-11-29'),(101135,74167,'2000-11-29','2001-11-29'),(101135,73680,'2001-11-29','9999-01-01'),(101136,58332,'1991-04-18','1992-04-17'),(101136,58724,'1992-04-17','1993-04-17'),(101136,59093,'1993-04-17','1994-04-17'),(101136,59426,'1994-04-17','1995-04-17'),(101136,63783,'1995-04-17','1996-04-16'),(101136,65148,'1996-04-16','1997-04-16'),(101136,67664,'1997-04-16','1998-04-16'),(101136,68643,'1998-04-16','1999-04-16'),(101136,70584,'1999-04-16','2000-04-15'),(101136,74439,'2000-04-15','2001-04-15'),(101136,74232,'2001-04-15','2002-04-15'),(101136,78125,'2002-04-15','9999-01-01'),(101137,47514,'1986-12-26','1987-12-26'),(101137,47436,'1987-12-26','1988-12-25'),(101137,51862,'1988-12-25','1989-12-25'),(101137,56219,'1989-12-25','1990-12-25'),(101137,58744,'1990-12-25','1991-12-25'),(101137,61334,'1991-12-25','1992-12-24'),(101137,62514,'1992-12-24','1993-12-24'),(101137,63338,'1993-12-24','1994-12-24'),(101137,63133,'1994-12-24','1995-12-24'),(101137,65164,'1995-12-24','1996-12-23'),(101137,67973,'1996-12-23','1997-12-23'),(101137,71594,'1997-12-23','1998-12-23'),(101137,74402,'1998-12-23','1999-12-23'),(101137,77987,'1999-12-23','2000-12-22'),(101137,81608,'2000-12-22','2001-12-22'),(101137,85354,'2001-12-22','9999-01-01'),(101138,40000,'1987-05-29','1988-05-28'),(101138,43767,'1988-05-28','1989-05-28'),(101138,45004,'1989-05-28','1990-05-28'),(101138,48231,'1990-05-28','1991-05-28'),(101138,47931,'1991-05-28','1992-05-27'),(101138,51785,'1992-05-27','1993-05-27'),(101138,52990,'1993-05-27','1994-05-27'),(101138,57185,'1994-05-27','1995-05-27'),(101138,61526,'1995-05-27','1996-05-26'),(101138,65525,'1996-05-26','1997-05-26'),(101138,65159,'1997-05-26','1998-05-26'),(101138,67162,'1998-05-26','1999-05-26'),(101138,71218,'1999-05-26','2000-05-25'),(101138,73846,'2000-05-25','2001-05-25'),(101138,77036,'2001-05-25','2002-05-25'),(101138,81064,'2002-05-25','9999-01-01'),(101139,51896,'1995-08-03','1996-08-02'),(101139,55859,'1996-08-02','1997-08-02'),(101139,56268,'1997-08-02','1998-08-02'),(101139,60625,'1998-08-02','1999-08-02'),(101139,63806,'1999-08-02','2000-08-01'),(101139,66625,'2000-08-01','2001-08-01'),(101139,67609,'2001-08-01','2002-08-01'),(101139,69011,'2002-08-01','9999-01-01'),(101140,76054,'1993-09-17','1994-09-17'),(101140,78029,'1994-09-17','1995-09-17'),(101140,81965,'1995-09-17','1996-09-16'),(101140,86427,'1996-09-16','1997-09-16'),(101140,87724,'1997-09-16','1998-09-16'),(101140,87265,'1998-09-16','1999-09-16'),(101140,90950,'1999-09-16','2000-09-15'),(101140,93131,'2000-09-15','2001-09-15'),(101140,95517,'2001-09-15','9999-01-01'),(101141,52146,'1989-02-26','1990-02-26'),(101141,54212,'1990-02-26','1991-02-26'),(101141,56303,'1991-02-26','1992-02-26'),(101141,58183,'1992-02-26','1993-02-25'),(101141,60374,'1993-02-25','1994-02-25'),(101141,62050,'1994-02-25','1995-02-25'),(101141,62674,'1995-02-25','1996-02-25'),(101141,64628,'1996-02-25','1997-02-24'),(101141,64211,'1997-02-24','1998-02-24'),(101141,63784,'1998-02-24','1999-02-24'),(101141,64332,'1999-02-24','2000-02-24'),(101141,66221,'2000-02-24','2001-02-23'),(101141,70685,'2001-02-23','2002-02-23'),(101141,72246,'2002-02-23','9999-01-01'),(101142,40000,'1988-02-15','1989-02-14'),(101142,41064,'1989-02-14','1990-02-14'),(101142,44446,'1990-02-14','1991-02-14'),(101142,46668,'1991-02-14','1992-02-14'),(101142,49414,'1992-02-14','1993-02-13'),(101142,49478,'1993-02-13','1994-02-13'),(101142,52302,'1994-02-13','1995-02-13'),(101142,56791,'1995-02-13','1996-02-13'),(101142,60076,'1996-02-13','1997-02-12'),(101142,61615,'1997-02-12','1998-02-12'),(101142,62655,'1998-02-12','1999-02-12'),(101142,64810,'1999-02-12','2000-02-12'),(101142,68346,'2000-02-12','2001-02-11'),(101142,70864,'2001-02-11','2002-02-11'),(101142,71116,'2002-02-11','9999-01-01'),(101143,40000,'1994-08-27','1995-08-27'),(101143,41135,'1995-08-27','1996-08-26'),(101143,41027,'1996-08-26','1997-08-26'),(101143,45012,'1997-08-26','1998-08-26'),(101143,46170,'1998-08-26','1999-08-26'),(101143,47340,'1999-08-26','2000-08-25'),(101143,49172,'2000-08-25','2001-08-25'),(101143,53554,'2001-08-25','2001-12-09'),(101144,47500,'1996-02-25','1997-02-24'),(101144,47443,'1997-02-24','1998-02-24'),(101144,50216,'1998-02-24','1999-02-24'),(101144,51692,'1999-02-24','2000-02-24'),(101144,52841,'2000-02-24','2001-02-23'),(101144,53654,'2001-02-23','2002-02-23'),(101144,56182,'2002-02-23','9999-01-01'),(101145,40189,'1985-12-20','1986-12-20'),(101145,44214,'1986-12-20','1987-12-20'),(101145,44470,'1987-12-20','1988-12-19'),(101145,48785,'1988-12-19','1989-12-19'),(101145,50892,'1989-12-19','1990-12-19'),(101145,51871,'1990-12-19','1991-12-19'),(101145,52700,'1991-12-19','1992-12-18'),(101145,53045,'1992-12-18','1993-12-18'),(101145,54804,'1993-12-18','1994-12-18'),(101145,57769,'1994-12-18','1995-12-18'),(101145,59558,'1995-12-18','1996-12-17'),(101145,61767,'1996-12-17','1997-12-17'),(101145,61271,'1997-12-17','1998-12-17'),(101145,61632,'1998-12-17','1999-12-17'),(101145,61511,'1999-12-17','2000-12-16'),(101145,61038,'2000-12-16','2001-12-16'),(101145,64025,'2001-12-16','9999-01-01'),(101146,40000,'1995-09-11','1996-09-10'),(101146,42573,'1996-09-10','1997-09-10'),(101146,46154,'1997-09-10','1998-09-10'),(101146,49277,'1998-09-10','1999-09-10'),(101146,50971,'1999-09-10','2000-09-09'),(101146,52036,'2000-09-09','2001-09-09'),(101146,52247,'2001-09-09','9999-01-01'),(101147,72338,'1997-07-22','1998-07-22'),(101147,76531,'1998-07-22','1999-07-22'),(101147,79830,'1999-07-22','2000-07-21'),(101147,81528,'2000-07-21','2001-07-21'),(101147,85419,'2001-07-21','2002-07-21'),(101147,88671,'2002-07-21','9999-01-01'),(101148,40000,'1991-07-31','1992-07-30'),(101148,43989,'1992-07-30','1993-07-30'),(101148,47947,'1993-07-30','1994-07-30'),(101148,48177,'1994-07-30','1995-07-30'),(101148,49519,'1995-07-30','1996-07-29'),(101148,53441,'1996-07-29','1997-07-29'),(101148,56437,'1997-07-29','1998-07-29'),(101148,60670,'1998-07-29','1999-07-29'),(101148,62621,'1999-07-29','2000-07-28'),(101148,63060,'2000-07-28','2001-07-28'),(101148,63219,'2001-07-28','2002-07-28'),(101148,64648,'2002-07-28','9999-01-01'),(101149,40000,'1990-12-04','1991-12-04'),(101149,41932,'1991-12-04','1992-12-03'),(101149,45176,'1992-12-03','1993-12-03'),(101149,49071,'1993-12-03','1994-12-03'),(101149,52269,'1994-12-03','1995-12-03'),(101149,55754,'1995-12-03','1996-12-02'),(101149,58278,'1996-12-02','1997-12-02'),(101149,58745,'1997-12-02','1998-12-02'),(101149,59817,'1998-12-02','1999-12-02'),(101149,61690,'1999-12-02','2000-12-01'),(101149,64614,'2000-12-01','2001-12-01'),(101149,67553,'2001-12-01','9999-01-01'),(101150,68870,'1990-06-29','1991-06-29'),(101150,69938,'1991-06-29','1992-06-28'),(101150,70135,'1992-06-28','1993-06-28'),(101150,73457,'1993-06-28','1994-06-28'),(101150,75713,'1994-06-28','1995-03-19'),(101151,59870,'1999-02-20','2000-02-20'),(101151,63086,'2000-02-20','2001-02-19'),(101151,66021,'2001-02-19','2002-02-19'),(101151,65665,'2002-02-19','9999-01-01'),(101152,63027,'1991-11-19','1992-11-18'),(101152,64084,'1992-11-18','1993-11-18'),(101152,67170,'1993-11-18','1994-11-18'),(101152,71582,'1994-11-18','1995-11-18'),(101152,71858,'1995-11-18','1996-11-17'),(101152,75934,'1996-11-17','1997-11-17'),(101152,77412,'1997-11-17','1998-11-17'),(101152,78993,'1998-11-17','1999-11-17'),(101152,80230,'1999-11-17','2000-11-16'),(101152,83810,'2000-11-16','2001-11-16'),(101152,84229,'2001-11-16','9999-01-01'),(101153,46653,'1986-07-24','1987-07-24'),(101153,49403,'1987-07-24','1988-07-23'),(101153,50345,'1988-07-23','1989-07-23'),(101153,54683,'1989-07-23','1990-07-23'),(101153,57976,'1990-07-23','1991-07-23'),(101153,57927,'1991-07-23','1992-07-22'),(101153,60160,'1992-07-22','1993-07-22'),(101153,60182,'1993-07-22','1994-07-22'),(101153,64375,'1994-07-22','1995-07-22'),(101153,67032,'1995-07-22','1996-07-21'),(101153,69436,'1996-07-21','1997-07-21'),(101153,71217,'1997-07-21','1998-07-21'),(101153,72826,'1998-07-21','1999-07-21'),(101153,77310,'1999-07-21','2000-07-20'),(101153,77398,'2000-07-20','2001-07-20'),(101153,77363,'2001-07-20','2002-07-20'),(101153,81505,'2002-07-20','9999-01-01'),(101154,40000,'1990-08-21','1991-08-21'),(101154,42302,'1991-08-21','1992-08-20'),(101154,43497,'1992-08-20','1993-08-20'),(101154,45142,'1993-08-20','1994-08-20'),(101154,46356,'1994-08-20','1995-08-20'),(101154,50285,'1995-08-20','1996-08-19'),(101154,49894,'1996-08-19','1997-08-19'),(101154,49459,'1997-08-19','1998-08-19'),(101154,49191,'1998-08-19','1999-08-19'),(101154,50385,'1999-08-19','2000-08-18'),(101154,52307,'2000-08-18','2001-08-18'),(101154,55026,'2001-08-18','9999-01-01'),(101155,44181,'1991-11-09','1992-11-08'),(101155,47346,'1992-11-08','1993-11-08'),(101155,47057,'1993-11-08','1994-11-08'),(101155,51418,'1994-11-08','1995-11-08'),(101155,55915,'1995-11-08','1996-11-07'),(101155,58745,'1996-11-07','1997-11-07'),(101155,58864,'1997-11-07','1998-11-07'),(101155,62809,'1998-11-07','1999-11-07'),(101155,64513,'1999-11-07','2000-11-06'),(101155,66539,'2000-11-06','2001-11-06'),(101155,69459,'2001-11-06','9999-01-01'),(101156,41423,'1986-04-25','1987-04-25'),(101156,41467,'1987-04-25','1988-04-24'),(101156,42861,'1988-04-24','1989-04-24'),(101156,45101,'1989-04-24','1990-04-24'),(101156,45389,'1990-04-24','1991-04-24'),(101156,47178,'1991-04-24','1992-04-23'),(101156,49716,'1992-04-23','1993-04-23'),(101156,51579,'1993-04-23','1994-04-23'),(101156,54961,'1994-04-23','1995-04-23'),(101156,56115,'1995-04-23','1996-04-22'),(101156,57176,'1996-04-22','1997-04-22'),(101156,58889,'1997-04-22','1998-04-22'),(101156,61664,'1998-04-22','1999-04-22'),(101156,62831,'1999-04-22','2000-04-21'),(101156,62478,'2000-04-21','2001-04-21'),(101156,65693,'2001-04-21','2002-04-21'),(101156,68258,'2002-04-21','9999-01-01'),(101157,43968,'1998-12-27','1999-12-27'),(101157,47366,'1999-12-27','2000-12-26'),(101157,50406,'2000-12-26','2001-12-26'),(101157,54647,'2001-12-26','2002-02-15'),(101158,86680,'1999-12-21','2000-12-20'),(101158,87319,'2000-12-20','2001-12-20'),(101158,91071,'2001-12-20','9999-01-01'),(101159,78640,'1989-09-18','1990-09-18'),(101159,78906,'1990-09-18','1991-09-18'),(101159,83391,'1991-09-18','1992-09-17'),(101159,86709,'1992-09-17','1993-09-17'),(101159,87392,'1993-09-17','1994-09-17'),(101159,89695,'1994-09-17','1995-05-01'),(101160,52453,'1991-07-09','1992-07-08'),(101160,54176,'1992-07-08','1993-07-08'),(101160,56507,'1993-07-08','1994-07-08'),(101160,56614,'1994-07-08','1995-07-08'),(101160,58889,'1995-07-08','1996-07-07'),(101160,61357,'1996-07-07','1997-07-07'),(101160,62011,'1997-07-07','1998-07-07'),(101160,63661,'1998-07-07','1999-07-07'),(101160,63803,'1999-07-07','2000-07-06'),(101160,64148,'2000-07-06','2001-07-06'),(101160,65385,'2001-07-06','2002-07-06'),(101160,66799,'2002-07-06','9999-01-01'),(101161,43502,'1998-04-22','1999-04-22'),(101161,43716,'1999-04-22','2000-04-21'),(101161,46685,'2000-04-21','2001-04-21'),(101161,50778,'2001-04-21','2002-04-21'),(101161,52839,'2002-04-21','9999-01-01'),(101162,45293,'1999-08-02','2000-03-14'),(101163,52127,'1987-06-02','1988-06-01'),(101163,54673,'1988-06-01','1989-06-01'),(101163,57911,'1989-06-01','1990-06-01'),(101163,60404,'1990-06-01','1991-06-01'),(101163,62296,'1991-06-01','1992-05-31'),(101163,65709,'1992-05-31','1993-05-31'),(101163,69429,'1993-05-31','1994-05-31'),(101163,72712,'1994-05-31','1995-05-31'),(101163,73250,'1995-05-31','1996-05-30'),(101163,73873,'1996-05-30','1997-05-30'),(101163,77139,'1997-05-30','1998-05-30'),(101163,81559,'1998-05-30','1999-05-30'),(101163,81608,'1999-05-30','2000-05-29'),(101163,83004,'2000-05-29','2001-05-29'),(101163,86055,'2001-05-29','2002-05-29'),(101163,85959,'2002-05-29','9999-01-01'),(101164,56171,'1995-05-18','1996-05-17'),(101164,57601,'1996-05-17','1997-05-17'),(101164,61458,'1997-05-17','1998-05-17'),(101164,61464,'1998-05-17','1999-05-17'),(101164,64662,'1999-05-17','2000-05-16'),(101164,67828,'2000-05-16','2001-05-16'),(101164,70845,'2001-05-16','2002-05-16'),(101164,74861,'2002-05-16','9999-01-01'),(101165,40000,'1993-04-17','1994-04-17'),(101165,40079,'1994-04-17','1995-04-17'),(101165,39902,'1995-04-17','1996-04-16'),(101165,43166,'1996-04-16','1997-04-16'),(101165,44439,'1997-04-16','1998-04-16'),(101165,45079,'1998-04-16','1999-04-16'),(101165,45732,'1999-04-16','2000-04-15'),(101165,47692,'2000-04-15','2001-04-15'),(101165,47649,'2001-04-15','2002-04-15'),(101165,50435,'2002-04-15','9999-01-01'),(101166,53957,'1991-02-09','1992-02-09'),(101166,53925,'1992-02-09','1993-02-08'),(101166,56672,'1993-02-08','1994-02-08'),(101166,57416,'1994-02-08','1995-02-08'),(101166,58596,'1995-02-08','1996-02-08'),(101166,61781,'1996-02-08','1997-02-07'),(101166,64349,'1997-02-07','1998-02-07'),(101166,68013,'1998-02-07','1999-02-07'),(101166,69030,'1999-02-07','2000-02-07'),(101166,68679,'2000-02-07','2001-02-06'),(101166,71855,'2001-02-06','2002-02-06'),(101166,71409,'2002-02-06','9999-01-01'),(101167,52103,'1993-02-02','1994-02-02'),(101167,52543,'1994-02-02','1995-02-02'),(101167,53275,'1995-02-02','1996-02-02'),(101167,54427,'1996-02-02','1997-02-01'),(101167,58078,'1997-02-01','1998-02-01'),(101167,61730,'1998-02-01','1999-02-01'),(101167,65976,'1999-02-01','2000-02-01'),(101167,66011,'2000-02-01','2001-01-31'),(101167,66913,'2001-01-31','2002-01-31'),(101167,70899,'2002-01-31','9999-01-01'),(101168,40006,'1996-01-21','1997-01-20'),(101168,43926,'1997-01-20','1998-01-20'),(101168,48143,'1998-01-20','1999-01-20'),(101168,50336,'1999-01-20','2000-01-20'),(101168,52649,'2000-01-20','2001-01-19'),(101168,53183,'2001-01-19','2002-01-19'),(101168,54835,'2002-01-19','9999-01-01'),(101169,42722,'1995-08-28','1996-08-27'),(101169,45746,'1996-08-27','1997-08-27'),(101169,46882,'1997-08-27','1998-08-27'),(101169,51210,'1998-08-27','1999-08-27'),(101169,52495,'1999-08-27','1999-10-04'),(101170,50710,'1995-05-29','1996-05-28'),(101170,51838,'1996-05-28','1997-05-28'),(101170,55500,'1997-05-28','1998-05-28'),(101170,56962,'1998-05-28','1999-05-28'),(101170,58297,'1999-05-28','2000-05-27'),(101170,60417,'2000-05-27','2001-05-27'),(101170,60360,'2001-05-27','2002-05-27'),(101170,60998,'2002-05-27','9999-01-01'),(101171,46501,'1985-07-26','1986-07-26'),(101171,47717,'1986-07-26','1987-03-03'),(101172,101642,'1988-03-19','1989-03-19'),(101172,104250,'1989-03-19','1990-03-19'),(101172,108150,'1990-03-19','1991-03-19'),(101172,112612,'1991-03-19','1992-03-18'),(101172,115550,'1992-03-18','1993-03-18'),(101172,118593,'1993-03-18','1994-03-18'),(101172,119291,'1994-03-18','1995-03-18'),(101172,123075,'1995-03-18','1996-03-17'),(101172,125319,'1996-03-17','1997-03-17'),(101172,128578,'1997-03-17','1998-03-17'),(101172,132015,'1998-03-17','1999-03-17'),(101172,134040,'1999-03-17','2000-03-16'),(101172,134741,'2000-03-16','2001-03-16'),(101172,136593,'2001-03-16','2002-03-16'),(101172,138183,'2002-03-16','9999-01-01'),(101173,47233,'1996-02-10','1997-02-09'),(101173,47705,'1997-02-09','1998-02-09'),(101173,49813,'1998-02-09','1999-02-09'),(101173,51270,'1999-02-09','2000-02-09'),(101173,52260,'2000-02-09','2001-02-08'),(101173,51855,'2001-02-08','2002-02-08'),(101173,52223,'2002-02-08','9999-01-01'),(101174,40000,'1994-10-30','1995-10-29'),(101174,40563,'1995-10-29','1996-10-28'),(101174,41918,'1996-10-28','1997-10-28'),(101174,42668,'1997-10-28','1998-10-28'),(101174,43661,'1998-10-28','1999-10-29'),(101174,47351,'1999-10-29','2000-10-28'),(101174,49937,'2000-10-28','2001-10-28'),(101174,51953,'2001-10-28','9999-01-01'),(101175,52660,'1987-04-26','1988-04-25'),(101175,52575,'1988-04-25','1989-04-25'),(101175,53233,'1989-04-25','1990-04-25'),(101175,53298,'1990-04-25','1991-04-25'),(101175,54784,'1991-04-25','1992-04-24'),(101175,55969,'1992-04-24','1993-04-24'),(101175,58152,'1993-04-24','1994-04-24'),(101175,60363,'1994-04-24','1995-04-24'),(101175,61456,'1995-04-24','1996-04-23'),(101175,65882,'1996-04-23','1997-04-23'),(101175,69092,'1997-04-23','1998-04-23'),(101175,69480,'1998-04-23','1999-04-23'),(101175,73405,'1999-04-23','2000-04-22'),(101175,77021,'2000-04-22','2001-04-22'),(101175,79305,'2001-04-22','2002-04-22'),(101175,81392,'2002-04-22','9999-01-01'),(101176,47147,'1985-04-15','1986-04-15'),(101176,50144,'1986-04-15','1987-04-15'),(101176,51060,'1987-04-15','1988-04-14'),(101176,50748,'1988-04-14','1989-04-14'),(101176,53695,'1989-04-14','1990-04-14'),(101176,53411,'1990-04-14','1991-04-14'),(101176,56144,'1991-04-14','1992-04-13'),(101176,60426,'1992-04-13','1993-04-13'),(101176,62260,'1993-04-13','1994-04-13'),(101176,62816,'1994-04-13','1995-04-13'),(101176,62989,'1995-04-13','1996-04-12'),(101176,66769,'1996-04-12','1997-04-12'),(101176,67415,'1997-04-12','1998-04-12'),(101176,68448,'1998-04-12','1999-04-12'),(101176,70816,'1999-04-12','2000-04-11'),(101176,71445,'2000-04-11','2001-04-11'),(101176,73424,'2001-04-11','2002-04-11'),(101176,75122,'2002-04-11','9999-01-01'),(101177,85501,'1996-09-24','1997-09-24'),(101177,89376,'1997-09-24','1998-09-24'),(101177,90203,'1998-09-24','1999-09-24'),(101177,93260,'1999-09-24','2000-09-23'),(101177,94975,'2000-09-23','2001-09-23'),(101177,96495,'2001-09-23','9999-01-01'),(101178,40529,'1990-04-30','1991-04-30'),(101178,41304,'1991-04-30','1992-04-29'),(101178,44880,'1992-04-29','1993-04-29'),(101178,46444,'1993-04-29','1994-04-29'),(101178,48035,'1994-04-29','1995-04-29'),(101178,50706,'1995-04-29','1996-04-28'),(101178,53963,'1996-04-28','1997-04-28'),(101178,56508,'1997-04-28','1998-04-28'),(101178,56758,'1998-04-28','1999-04-28'),(101178,58834,'1999-04-28','2000-04-27'),(101178,60736,'2000-04-27','2001-04-27'),(101178,62792,'2001-04-27','2002-04-27'),(101178,66204,'2002-04-27','9999-01-01'),(101179,45743,'1987-02-05','1988-02-05'),(101179,47774,'1988-02-05','1989-02-04'),(101179,48485,'1989-02-04','1990-02-04'),(101179,48558,'1990-02-04','1991-02-04'),(101179,50637,'1991-02-04','1992-02-04'),(101179,52099,'1992-02-04','1993-02-03'),(101179,55586,'1993-02-03','1994-02-03'),(101179,59435,'1994-02-03','1994-10-12'),(101180,75117,'1985-02-22','1986-02-22'),(101180,75423,'1986-02-22','1987-02-22'),(101180,77151,'1987-02-22','1988-02-22'),(101180,77209,'1988-02-22','1989-02-21'),(101180,76843,'1989-02-21','1990-02-21'),(101180,77447,'1990-02-21','1991-02-21'),(101180,81296,'1991-02-21','1992-02-21'),(101180,83252,'1992-02-21','1993-02-20'),(101180,85379,'1993-02-20','1994-02-20'),(101180,85845,'1994-02-20','1995-02-20'),(101180,86167,'1995-02-20','1996-02-20'),(101180,88108,'1996-02-20','1997-02-19'),(101180,92542,'1997-02-19','1998-02-19'),(101180,96778,'1998-02-19','1999-02-19'),(101180,101260,'1999-02-19','2000-02-19'),(101180,105680,'2000-02-19','2001-02-18'),(101180,109247,'2001-02-18','2002-02-18'),(101180,110467,'2002-02-18','9999-01-01'),(101181,42425,'1991-04-20','1992-04-19'),(101181,44453,'1992-04-19','1993-04-19'),(101181,47669,'1993-04-19','1994-04-19'),(101181,51542,'1994-04-19','1995-04-19'),(101181,55769,'1995-04-19','1996-04-18'),(101181,59452,'1996-04-18','1997-04-18'),(101181,60860,'1997-04-18','1998-04-18'),(101181,64209,'1998-04-18','1999-04-18'),(101181,66508,'1999-04-18','2000-04-17'),(101181,66475,'2000-04-17','2001-04-17'),(101181,66638,'2001-04-17','2002-04-17'),(101181,67129,'2002-04-17','9999-01-01'),(101182,40000,'1996-12-30','1997-12-30'),(101182,42435,'1997-12-30','1998-12-30'),(101182,46121,'1998-12-30','1999-12-30'),(101182,45702,'1999-12-30','2000-12-29'),(101182,47890,'2000-12-29','2001-12-29'),(101182,50406,'2001-12-29','9999-01-01'),(101183,51907,'1991-11-04','1992-11-03'),(101183,54991,'1992-11-03','1993-11-03'),(101183,54564,'1993-11-03','1994-11-03'),(101183,55729,'1994-11-03','1995-11-03'),(101183,57226,'1995-11-03','1996-11-02'),(101183,60767,'1996-11-02','1997-11-02'),(101183,63480,'1997-11-02','1998-11-02'),(101183,63162,'1998-11-02','1999-11-02'),(101183,66313,'1999-11-02','2000-11-01'),(101183,69652,'2000-11-01','2001-11-01'),(101183,73457,'2001-11-01','9999-01-01'),(101184,40000,'1996-03-22','1997-03-22'),(101184,44483,'1997-03-22','1998-03-22'),(101184,45792,'1998-03-22','1999-03-22'),(101184,50083,'1999-03-22','2000-03-21'),(101184,52748,'2000-03-21','2001-03-21'),(101184,54242,'2001-03-21','2001-07-29'),(101185,65790,'1997-12-10','1998-12-10'),(101185,68378,'1998-12-10','1999-12-10'),(101185,69348,'1999-12-10','2000-12-09'),(101185,71538,'2000-12-09','2001-12-09'),(101185,73951,'2001-12-09','9999-01-01'),(101186,50463,'1987-10-25','1988-10-24'),(101186,52499,'1988-10-24','1989-10-24'),(101186,55352,'1989-10-24','1990-10-24'),(101186,58730,'1990-10-24','1991-10-24'),(101186,62834,'1991-10-24','1992-10-23'),(101186,65870,'1992-10-23','1993-10-23'),(101186,67812,'1993-10-23','1994-10-23'),(101186,70203,'1994-10-23','1995-10-23'),(101186,70874,'1995-10-23','1996-10-22'),(101186,70905,'1996-10-22','1997-10-22'),(101186,75257,'1997-10-22','1998-10-22'),(101186,77324,'1998-10-22','1999-10-22'),(101186,79529,'1999-10-22','2000-10-21'),(101186,80863,'2000-10-21','2001-10-21'),(101186,83747,'2001-10-21','9999-01-01'),(101187,59660,'1995-06-22','1996-06-21'),(101187,61249,'1996-06-21','1997-06-21'),(101187,64685,'1997-06-21','1998-06-21'),(101187,69058,'1998-06-21','1999-06-21'),(101187,72883,'1999-06-21','2000-06-20'),(101187,76043,'2000-06-20','2001-06-20'),(101187,76008,'2001-06-20','2002-06-20'),(101187,78197,'2002-06-20','9999-01-01'),(101188,54986,'1987-04-29','1988-04-28'),(101188,55105,'1988-04-28','1989-04-28'),(101188,58693,'1989-04-28','1990-04-28'),(101188,62996,'1990-04-28','1991-04-28'),(101188,65927,'1991-04-28','1992-04-27'),(101188,65454,'1992-04-27','1993-04-27'),(101188,67136,'1993-04-27','1994-04-27'),(101188,70835,'1994-04-27','1995-04-27'),(101188,74201,'1995-04-27','1996-04-26'),(101188,74820,'1996-04-26','1997-04-26'),(101188,79047,'1997-04-26','1998-04-26'),(101188,80659,'1998-04-26','1999-04-26'),(101188,83797,'1999-04-26','2000-04-25'),(101188,85087,'2000-04-25','2001-04-25'),(101188,89176,'2001-04-25','2002-04-25'),(101188,88892,'2002-04-25','9999-01-01'),(101189,40000,'1985-11-11','1986-11-11'),(101189,43646,'1986-11-11','1987-11-11'),(101189,47582,'1987-11-11','1988-11-10'),(101189,51282,'1988-11-10','1989-11-10'),(101189,53850,'1989-11-10','1990-11-10'),(101189,57742,'1990-11-10','1991-11-10'),(101189,61381,'1991-11-10','1992-11-09'),(101189,62165,'1992-11-09','1993-11-09'),(101189,64523,'1993-11-09','1994-11-09'),(101189,65126,'1994-11-09','1995-11-09'),(101189,65612,'1995-11-09','1996-11-08'),(101189,66259,'1996-11-08','1997-11-08'),(101189,68024,'1997-11-08','1998-11-08'),(101189,69298,'1998-11-08','1999-11-08'),(101189,68916,'1999-11-08','2000-11-07'),(101189,69736,'2000-11-07','2001-11-07'),(101189,73233,'2001-11-07','9999-01-01'),(101190,43700,'1990-02-19','1991-02-19'),(101190,45182,'1991-02-19','1992-02-19'),(101190,47916,'1992-02-19','1993-02-18'),(101190,52046,'1993-02-18','1994-02-18'),(101190,53088,'1994-02-18','1995-02-18'),(101190,55087,'1995-02-18','1995-08-24'),(101191,46502,'1998-03-25','1999-03-25'),(101191,49050,'1999-03-25','2000-03-24'),(101191,49539,'2000-03-24','2001-03-24'),(101191,50563,'2001-03-24','2002-03-24'),(101191,52329,'2002-03-24','9999-01-01'),(101192,49897,'1987-01-11','1988-01-11'),(101192,52027,'1988-01-11','1989-01-10'),(101192,52886,'1989-01-10','1990-01-10'),(101192,56676,'1990-01-10','1991-01-10'),(101192,56445,'1991-01-10','1992-01-10'),(101192,60606,'1992-01-10','1993-01-09'),(101192,64441,'1993-01-09','1994-01-09'),(101192,64522,'1994-01-09','1995-01-09'),(101192,66705,'1995-01-09','1996-01-09'),(101192,67574,'1996-01-09','1997-01-08'),(101192,68859,'1997-01-08','1998-01-08'),(101192,71979,'1998-01-08','1999-01-08'),(101192,72952,'1999-01-08','2000-01-08'),(101192,76770,'2000-01-08','2001-01-07'),(101192,81062,'2001-01-07','2002-01-07'),(101192,83130,'2002-01-07','9999-01-01'),(101193,58631,'1985-11-06','1986-11-06'),(101193,59889,'1986-11-06','1987-11-06'),(101193,63693,'1987-11-06','1988-11-05'),(101193,68108,'1988-11-05','1989-11-05'),(101193,67629,'1989-11-05','1990-11-05'),(101193,70026,'1990-11-05','1991-11-05'),(101193,69798,'1991-11-05','1992-11-04'),(101193,72752,'1992-11-04','1993-11-04'),(101193,75442,'1993-11-04','1994-11-04'),(101193,77107,'1994-11-04','1995-11-04'),(101193,79223,'1995-11-04','1996-11-03'),(101193,81683,'1996-11-03','1997-11-03'),(101193,81613,'1997-11-03','1998-11-03'),(101193,81478,'1998-11-03','1999-11-03'),(101193,81163,'1999-11-03','2000-11-02'),(101193,81365,'2000-11-02','2001-11-02'),(101193,82933,'2001-11-02','9999-01-01'),(101194,42531,'1993-09-10','1994-08-15'),(101195,40000,'1998-07-19','1999-07-19'),(101195,39952,'1999-07-19','2000-07-18'),(101195,41493,'2000-07-18','2001-07-18'),(101195,44192,'2001-07-18','2002-07-18'),(101195,45514,'2002-07-18','9999-01-01'),(101196,47207,'1992-06-30','1993-06-30'),(101196,50208,'1993-06-30','1994-06-30'),(101196,54057,'1994-06-30','1995-06-30'),(101196,57751,'1995-06-30','1996-06-29'),(101196,59924,'1996-06-29','1997-06-29'),(101196,60369,'1997-06-29','1998-06-29'),(101196,64628,'1998-06-29','1999-06-29'),(101196,64778,'1999-06-29','2000-06-28'),(101196,68024,'2000-06-28','2001-06-28'),(101196,70551,'2001-06-28','2002-06-28'),(101196,71375,'2002-06-28','9999-01-01'),(101197,93630,'1987-02-25','1988-02-25'),(101197,95570,'1988-02-25','1989-02-24'),(101197,97683,'1989-02-24','1990-02-24'),(101197,98041,'1990-02-24','1991-02-24'),(101197,97814,'1991-02-24','1992-02-24'),(101197,98734,'1992-02-24','1993-02-23'),(101197,98668,'1993-02-23','1994-02-23'),(101197,101441,'1994-02-23','1995-02-23'),(101197,102892,'1995-02-23','1996-02-23'),(101197,106848,'1996-02-23','1997-02-22'),(101197,106891,'1997-02-22','1998-02-22'),(101197,111333,'1998-02-22','1999-02-22'),(101197,112682,'1999-02-22','2000-02-22'),(101197,115030,'2000-02-22','2001-02-21'),(101197,118913,'2001-02-21','2002-02-21'),(101197,122252,'2002-02-21','9999-01-01'),(101198,53518,'1991-06-14','1992-06-13'),(101198,56947,'1992-06-13','1993-06-13'),(101198,58684,'1993-06-13','1994-06-13'),(101198,60390,'1994-06-13','1995-06-13'),(101198,64083,'1995-06-13','1996-06-12'),(101198,64949,'1996-06-12','1997-06-12'),(101198,67257,'1997-06-12','1998-06-12'),(101198,71310,'1998-06-12','1999-06-12'),(101198,71370,'1999-06-12','2000-06-11'),(101198,71324,'2000-06-11','2001-06-11'),(101198,74863,'2001-06-11','2002-06-11'),(101198,78746,'2002-06-11','9999-01-01'),(101199,68274,'1995-08-31','1996-08-30'),(101199,72213,'1996-08-30','1997-08-30'),(101199,73355,'1997-08-30','1998-08-30'),(101199,74630,'1998-08-30','1999-08-30'),(101199,77711,'1999-08-30','2000-08-29'),(101199,79435,'2000-08-29','2001-08-29'),(101199,81509,'2001-08-29','9999-01-01'),(101200,54582,'1997-12-19','1998-12-19'),(101200,56779,'1998-12-19','1999-12-19'),(101200,58062,'1999-12-19','2000-12-18'),(101200,59415,'2000-12-18','2001-12-18'),(101200,60494,'2001-12-18','9999-01-01'),(101201,40000,'1996-06-10','1997-06-10'),(101201,42027,'1997-06-10','1998-06-10'),(101201,46170,'1998-06-10','1999-06-10'),(101201,46372,'1999-06-10','2000-06-09'),(101201,47132,'2000-06-09','2001-06-09'),(101201,51123,'2001-06-09','2002-06-09'),(101201,53732,'2002-06-09','9999-01-01'),(101202,40000,'1991-07-16','1992-07-15'),(101202,43180,'1992-07-15','1993-01-19'),(101203,40000,'1989-12-06','1990-12-06'),(101203,40207,'1990-12-06','1991-12-06'),(101203,43297,'1991-12-06','1992-12-05'),(101203,47673,'1992-12-05','1993-12-05'),(101203,50595,'1993-12-05','1994-12-05'),(101203,51481,'1994-12-05','1995-12-05'),(101203,51240,'1995-12-05','1996-12-04'),(101203,54599,'1996-12-04','1997-12-04'),(101203,57858,'1997-12-04','1998-12-04'),(101203,58311,'1998-12-04','1999-12-04'),(101203,61603,'1999-12-04','2000-12-03'),(101203,64591,'2000-12-03','2001-12-03'),(101203,67462,'2001-12-03','9999-01-01'),(101204,40000,'1994-12-30','1995-12-30'),(101204,40557,'1995-12-30','1996-12-29'),(101204,41851,'1996-12-29','1997-12-29'),(101204,45953,'1997-12-29','1998-12-29'),(101204,49059,'1998-12-29','1999-12-29'),(101204,53281,'1999-12-29','2000-12-28'),(101204,54319,'2000-12-28','2001-12-28'),(101204,57782,'2001-12-28','9999-01-01'),(101205,40000,'1987-10-01','1988-09-30'),(101205,42529,'1988-09-30','1989-01-05'),(101206,55057,'1994-01-22','1995-01-22'),(101206,55583,'1995-01-22','1996-01-22'),(101206,57807,'1996-01-22','1997-01-21'),(101206,62073,'1997-01-21','1998-01-21'),(101206,62696,'1998-01-21','1999-01-21'),(101206,66823,'1999-01-21','2000-01-21'),(101206,70000,'2000-01-21','2001-01-20'),(101206,70495,'2001-01-20','2002-01-20'),(101206,74936,'2002-01-20','9999-01-01'),(101207,40000,'1989-05-07','1990-05-07'),(101207,39628,'1990-05-07','1991-05-07'),(101207,43505,'1991-05-07','1992-05-06'),(101207,46204,'1992-05-06','1993-05-06'),(101207,45955,'1993-05-06','1994-05-06'),(101207,46888,'1994-05-06','1995-05-06'),(101207,46450,'1995-05-06','1996-05-05'),(101207,49998,'1996-05-05','1997-05-05'),(101207,52318,'1997-05-05','1998-05-05'),(101207,55773,'1998-05-05','1999-05-05'),(101207,58653,'1999-05-05','2000-05-04'),(101207,61174,'2000-05-04','2001-05-04'),(101207,61758,'2001-05-04','2002-05-04'),(101207,64331,'2002-05-04','9999-01-01'),(101208,40000,'1999-10-01','2000-09-30'),(101208,40663,'2000-09-30','2001-09-30'),(101208,40873,'2001-09-30','9999-01-01'),(101209,50849,'1985-10-29','1986-10-29'),(101209,53727,'1986-10-29','1987-10-29'),(101209,53445,'1987-10-29','1988-03-06'),(101210,40000,'1986-02-22','1987-02-22'),(101210,43459,'1987-02-22','1988-02-22'),(101210,47508,'1988-02-22','1989-02-21'),(101210,48280,'1989-02-21','1990-02-21'),(101210,51572,'1990-02-21','1991-02-21'),(101210,53451,'1991-02-21','1992-02-21'),(101210,57131,'1992-02-21','1993-02-20'),(101210,56952,'1993-02-20','1994-02-20'),(101210,56963,'1994-02-20','1995-02-20'),(101210,60661,'1995-02-20','1996-02-20'),(101210,61459,'1996-02-20','1997-02-19'),(101210,61713,'1997-02-19','1998-02-19'),(101210,64981,'1998-02-19','1999-02-19'),(101210,69341,'1999-02-19','2000-02-19'),(101210,69441,'2000-02-19','2001-02-18'),(101210,72081,'2001-02-18','2002-02-18'),(101210,76017,'2002-02-18','9999-01-01'),(101211,51677,'1989-10-20','1990-10-20'),(101211,52907,'1990-10-20','1991-10-20'),(101211,52744,'1991-10-20','1992-10-19'),(101211,55366,'1992-10-19','1993-10-19'),(101211,55646,'1993-10-19','1994-10-19'),(101211,59148,'1994-10-19','1995-10-19'),(101211,61726,'1995-10-19','1996-10-18'),(101211,65903,'1996-10-18','1997-10-18'),(101211,68684,'1997-10-18','1998-10-18'),(101211,68797,'1998-10-18','1999-10-18'),(101211,72817,'1999-10-18','2000-10-17'),(101211,75477,'2000-10-17','2001-10-17'),(101211,76754,'2001-10-17','9999-01-01'),(101212,40000,'1992-03-19','1993-03-19'),(101212,42450,'1993-03-19','1994-03-19'),(101212,42506,'1994-03-19','1995-03-19'),(101212,44612,'1995-03-19','1996-03-18'),(101212,45841,'1996-03-18','1997-03-18'),(101212,47703,'1997-03-18','1998-03-18'),(101212,47562,'1998-03-18','1999-03-18'),(101212,48438,'1999-03-18','2000-03-17'),(101212,51329,'2000-03-17','2001-03-17'),(101212,55554,'2001-03-17','2002-03-17'),(101212,56002,'2002-03-17','9999-01-01'),(101213,40000,'1993-10-24','1994-10-24'),(101213,40763,'1994-10-24','1995-10-24'),(101213,42547,'1995-10-24','1996-10-23'),(101213,42438,'1996-10-23','1997-10-23'),(101213,43496,'1997-10-23','1998-10-23'),(101213,45560,'1998-10-23','1999-10-23'),(101213,46834,'1999-10-23','2000-10-22'),(101213,49181,'2000-10-22','2001-10-22'),(101213,52818,'2001-10-22','9999-01-01'),(101214,55115,'1987-01-21','1988-01-21'),(101214,56133,'1988-01-21','1989-01-20'),(101214,59025,'1989-01-20','1990-01-20'),(101214,61872,'1990-01-20','1991-01-20'),(101214,65847,'1991-01-20','1992-01-20'),(101214,67042,'1992-01-20','1993-01-19'),(101214,69841,'1993-01-19','1994-01-19'),(101214,70905,'1994-01-19','1995-01-19'),(101214,72190,'1995-01-19','1996-01-19'),(101214,74272,'1996-01-19','1997-01-18'),(101214,77215,'1997-01-18','1998-01-18'),(101214,80785,'1998-01-18','1999-01-18'),(101214,83331,'1999-01-18','2000-01-18'),(101214,84529,'2000-01-18','2001-01-17'),(101214,88014,'2001-01-17','2002-01-17'),(101214,90559,'2002-01-17','9999-01-01'),(101215,69517,'1988-06-09','1989-06-09'),(101215,71071,'1989-06-09','1990-06-09'),(101215,71526,'1990-06-09','1991-06-09'),(101215,75155,'1991-06-09','1992-06-08'),(101215,76831,'1992-06-08','1993-06-08'),(101215,78245,'1993-06-08','1994-06-08'),(101215,81677,'1994-06-08','1995-06-08'),(101215,82887,'1995-06-08','1996-06-07'),(101215,82542,'1996-06-07','1997-06-07'),(101215,85703,'1997-06-07','1998-06-07'),(101215,88130,'1998-06-07','1999-06-07'),(101215,90488,'1999-06-07','2000-06-06'),(101215,94481,'2000-06-06','2001-06-06'),(101215,96793,'2001-06-06','2002-06-06'),(101215,99673,'2002-06-06','9999-01-01'),(101216,40000,'1993-05-05','1994-05-05'),(101216,41056,'1994-05-05','1995-01-18'),(101217,52607,'1999-11-22','2000-11-21'),(101217,56788,'2000-11-21','2001-11-21'),(101217,61184,'2001-11-21','9999-01-01'),(101218,56978,'1997-07-14','1998-07-14'),(101218,59784,'1998-07-14','1999-07-14'),(101218,59456,'1999-07-14','2000-07-13'),(101218,62799,'2000-07-13','2001-07-13'),(101218,62747,'2001-07-13','2002-07-13'),(101218,64142,'2002-07-13','9999-01-01'),(101219,65112,'1998-11-11','1999-11-11'),(101219,65481,'1999-11-11','2000-11-10'),(101219,67089,'2000-11-10','2001-11-10'),(101219,71095,'2001-11-10','9999-01-01'),(101220,48951,'1993-06-10','1994-06-10'),(101220,52760,'1994-06-10','1995-06-10'),(101220,56655,'1995-06-10','1996-06-09'),(101220,59067,'1996-06-09','1996-08-18'),(101221,61546,'1986-06-19','1987-06-19'),(101221,61463,'1987-06-19','1988-06-18'),(101221,64991,'1988-06-18','1989-06-18'),(101221,66338,'1989-06-18','1990-06-18'),(101221,66153,'1990-06-18','1991-06-18'),(101221,68241,'1991-06-18','1992-06-17'),(101221,72521,'1992-06-17','1993-06-17'),(101221,73968,'1993-06-17','1994-06-17'),(101221,74652,'1994-06-17','1995-06-17'),(101221,77077,'1995-06-17','1996-06-16'),(101221,77818,'1996-06-16','1997-06-16'),(101221,78083,'1997-06-16','1998-06-16'),(101221,78402,'1998-06-16','1999-06-16'),(101221,78777,'1999-06-16','2000-06-15'),(101221,79442,'2000-06-15','2001-06-15'),(101221,81997,'2001-06-15','2002-06-15'),(101221,85684,'2002-06-15','9999-01-01'),(101222,56272,'1988-10-20','1989-10-20'),(101222,58083,'1989-10-20','1990-10-20'),(101222,59154,'1990-10-20','1991-10-20'),(101222,62802,'1991-10-20','1992-10-19'),(101222,64701,'1992-10-19','1993-10-19'),(101222,67288,'1993-10-19','1994-10-19'),(101222,69716,'1994-10-19','1995-10-19'),(101222,73006,'1995-10-19','1996-10-18'),(101222,73050,'1996-10-18','1997-10-18'),(101222,76226,'1997-10-18','1998-10-18'),(101222,78746,'1998-10-18','1999-10-18'),(101222,81736,'1999-10-18','2000-10-17'),(101222,84478,'2000-10-17','2001-10-17'),(101222,86180,'2001-10-17','9999-01-01'),(101223,40000,'1989-01-28','1990-01-28'),(101223,40819,'1990-01-28','1991-01-28'),(101223,41981,'1991-01-28','1992-01-28'),(101223,45032,'1992-01-28','1993-01-27'),(101223,48635,'1993-01-27','1994-01-27'),(101223,48386,'1994-01-27','1995-01-27'),(101223,49216,'1995-01-27','1996-01-27'),(101223,52680,'1996-01-27','1997-01-26'),(101223,55008,'1997-01-26','1998-01-26'),(101223,56194,'1998-01-26','1999-01-26'),(101223,58909,'1999-01-26','2000-01-26'),(101223,58694,'2000-01-26','2001-01-25'),(101223,60462,'2001-01-25','2002-01-25'),(101223,60326,'2002-01-25','9999-01-01'),(101224,40000,'1999-01-24','2000-01-24'),(101224,42295,'2000-01-24','2001-01-23'),(101224,41905,'2001-01-23','2002-01-23'),(101224,44452,'2002-01-23','9999-01-01'),(101225,72383,'1994-06-17','1995-06-17'),(101225,72615,'1995-06-17','1996-06-16'),(101225,75451,'1996-06-16','1997-06-16'),(101225,77425,'1997-06-16','1998-06-16'),(101225,78362,'1998-06-16','1999-06-16'),(101225,82686,'1999-06-16','2000-06-15'),(101225,85101,'2000-06-15','2001-06-15'),(101225,88616,'2001-06-15','2002-06-15'),(101225,89506,'2002-06-15','9999-01-01'),(101226,68095,'1996-10-31','1997-10-31'),(101226,69030,'1997-10-31','1998-10-31'),(101226,70762,'1998-10-31','1999-10-31'),(101226,74880,'1999-10-31','2000-10-30'),(101226,76514,'2000-10-30','2001-10-30'),(101226,76835,'2001-10-30','2001-12-17'),(101227,69524,'1987-09-26','1988-09-25'),(101227,70334,'1988-09-25','1989-09-25'),(101227,71955,'1989-09-25','1990-09-25'),(101227,72279,'1990-09-25','1991-09-25'),(101227,76284,'1991-09-25','1992-09-24'),(101227,78065,'1992-09-24','1993-09-24'),(101227,78662,'1993-09-24','1994-09-24'),(101227,80155,'1994-09-24','1995-09-24'),(101227,81301,'1995-09-24','1996-09-23'),(101227,82874,'1996-09-23','1997-09-23'),(101227,82502,'1997-09-23','1998-09-23'),(101227,84915,'1998-09-23','1999-09-23'),(101227,86006,'1999-09-23','2000-09-22'),(101227,88724,'2000-09-22','2001-09-22'),(101227,88490,'2001-09-22','9999-01-01'),(101228,81292,'1985-11-15','1986-11-15'),(101228,82354,'1986-11-15','1987-11-15'),(101228,83686,'1987-11-15','1988-11-14'),(101228,86123,'1988-11-14','1989-11-14'),(101228,90201,'1989-11-14','1990-11-14'),(101228,91227,'1990-11-14','1991-11-14'),(101228,92385,'1991-11-14','1992-11-13'),(101228,92248,'1992-11-13','1993-11-13'),(101228,96499,'1993-11-13','1994-11-13'),(101228,97090,'1994-11-13','1995-11-13'),(101228,100760,'1995-11-13','1996-11-12'),(101228,104304,'1996-11-12','1997-11-12'),(101228,104558,'1997-11-12','1998-11-12'),(101228,105813,'1998-11-12','1999-11-12'),(101228,108507,'1999-11-12','2000-11-11'),(101228,109843,'2000-11-11','2001-11-11'),(101228,112810,'2001-11-11','9999-01-01'),(101229,61508,'1994-06-29','1995-06-29'),(101229,65556,'1995-06-29','1996-06-28'),(101229,66907,'1996-06-28','1997-06-28'),(101229,69332,'1997-06-28','1998-06-28'),(101229,71817,'1998-06-28','1999-06-28'),(101229,72246,'1999-06-28','2000-06-27'),(101229,72932,'2000-06-27','2001-06-27'),(101229,74424,'2001-06-27','2002-06-27'),(101229,75986,'2002-06-27','9999-01-01'),(101230,85764,'1996-08-10','1997-08-10'),(101230,88680,'1997-08-10','1998-08-10'),(101230,88499,'1998-08-10','1999-02-04'),(101231,65720,'1996-09-11','1997-09-11'),(101231,68705,'1997-09-11','1998-09-11'),(101231,72944,'1998-09-11','1999-09-11'),(101231,77316,'1999-09-11','2000-09-10'),(101231,80855,'2000-09-10','2001-09-10'),(101231,84859,'2001-09-10','9999-01-01'),(101232,40000,'1996-07-29','1997-07-29'),(101232,44303,'1997-07-29','1998-07-29'),(101232,47813,'1998-07-29','1999-07-29'),(101232,51927,'1999-07-29','2000-07-28'),(101232,54549,'2000-07-28','2001-07-28'),(101232,56153,'2001-07-28','2002-07-28'),(101232,59444,'2002-07-28','9999-01-01'),(101233,77518,'1996-01-29','1997-01-28'),(101233,78885,'1997-01-28','1998-01-28'),(101233,83199,'1998-01-28','1999-01-28'),(101233,84831,'1999-01-28','2000-01-28'),(101233,87681,'2000-01-28','2001-01-27'),(101233,91449,'2001-01-27','2002-01-27'),(101233,94202,'2002-01-27','9999-01-01'),(101234,77739,'1988-12-22','1989-12-22'),(101234,77773,'1989-12-22','1990-12-22'),(101234,80729,'1990-12-22','1991-12-22'),(101234,84043,'1991-12-22','1992-12-21'),(101234,86464,'1992-12-21','1993-12-21'),(101234,90328,'1993-12-21','1994-12-21');
INSERT INTO `salaries` VALUES (101234,94692,'1994-12-21','1995-12-21'),(101234,98241,'1995-12-21','1996-12-20'),(101234,102639,'1996-12-20','1997-12-20'),(101234,103099,'1997-12-20','1998-12-20'),(101234,106139,'1998-12-20','1999-12-20'),(101234,109000,'1999-12-20','2000-12-19'),(101234,112184,'2000-12-19','2001-12-19'),(101234,114991,'2001-12-19','9999-01-01'),(101235,45915,'1997-12-11','1998-12-11'),(101235,46833,'1998-12-11','1999-12-11'),(101235,46443,'1999-12-11','2000-12-10'),(101235,48036,'2000-12-10','2001-12-10'),(101235,50167,'2001-12-10','9999-01-01'),(101236,79961,'1996-02-27','1997-02-26'),(101236,80758,'1997-02-26','1998-02-26'),(101236,82017,'1998-02-26','1999-02-26'),(101236,84649,'1999-02-26','2000-02-26'),(101236,88888,'2000-02-26','2001-02-25'),(101236,92860,'2001-02-25','2002-02-25'),(101236,94693,'2002-02-25','9999-01-01'),(101237,67565,'1995-06-14','1996-06-13'),(101237,69311,'1996-06-13','1997-06-13'),(101237,70127,'1997-06-13','1998-06-13'),(101237,74569,'1998-06-13','1999-06-13'),(101237,75124,'1999-06-13','2000-06-12'),(101237,75082,'2000-06-12','2000-11-01'),(101238,44995,'1999-09-13','2000-09-12'),(101238,45520,'2000-09-12','2001-09-12'),(101238,49374,'2001-09-12','9999-01-01'),(101239,47859,'1985-08-18','1986-08-18'),(101239,52285,'1986-08-18','1987-08-18'),(101239,55559,'1987-08-18','1988-08-17'),(101239,57753,'1988-08-17','1989-08-17'),(101239,59645,'1989-08-17','1990-08-17'),(101239,63487,'1990-08-17','1991-08-17'),(101239,64652,'1991-08-17','1992-08-16'),(101239,68494,'1992-08-16','1993-08-16'),(101239,70938,'1993-08-16','1994-08-16'),(101239,74025,'1994-08-16','1995-08-16'),(101239,76086,'1995-08-16','1996-08-15'),(101239,77680,'1996-08-15','1997-08-15'),(101239,79446,'1997-08-15','1998-08-15'),(101239,81146,'1998-08-15','1999-08-15'),(101239,82726,'1999-08-15','2000-08-14'),(101239,84472,'2000-08-14','2001-08-14'),(101239,85244,'2001-08-14','9999-01-01'),(101240,84304,'1986-01-18','1987-01-18'),(101240,87548,'1987-01-18','1988-01-18'),(101240,87184,'1988-01-18','1989-01-17'),(101240,89581,'1989-01-17','1990-01-17'),(101240,89362,'1990-01-17','1991-01-17'),(101240,89330,'1991-01-17','1992-01-17'),(101240,90016,'1992-01-17','1993-01-16'),(101240,93094,'1993-01-16','1994-01-16'),(101240,93401,'1994-01-16','1995-01-16'),(101240,93631,'1995-01-16','1996-01-16'),(101240,95715,'1996-01-16','1997-01-15'),(101240,97473,'1997-01-15','1998-01-15'),(101240,97409,'1998-01-15','1999-01-15'),(101240,97713,'1999-01-15','2000-01-15'),(101240,101678,'2000-01-15','2001-01-14'),(101240,105137,'2001-01-14','2002-01-14'),(101240,108092,'2002-01-14','9999-01-01'),(101241,48969,'1992-05-11','1993-05-11'),(101241,52357,'1993-05-11','1994-05-11'),(101241,52429,'1994-05-11','1995-05-11'),(101241,55906,'1995-05-11','1996-05-10'),(101241,57045,'1996-05-10','1997-05-10'),(101241,58232,'1997-05-10','1998-05-10'),(101241,60971,'1998-05-10','1999-05-10'),(101241,61798,'1999-05-10','2000-05-09'),(101241,62833,'2000-05-09','2001-05-09'),(101241,65291,'2001-05-09','2002-05-09'),(101241,66832,'2002-05-09','9999-01-01'),(101242,83625,'1986-01-25','1987-01-25'),(101242,87780,'1987-01-25','1988-01-25'),(101242,88943,'1988-01-25','1989-01-24'),(101242,92239,'1989-01-24','1990-01-24'),(101242,96428,'1990-01-24','1991-01-24'),(101242,99217,'1991-01-24','1992-01-24'),(101242,98972,'1992-01-24','1993-01-23'),(101242,99708,'1993-01-23','1994-01-23'),(101242,99633,'1994-01-23','1995-01-23'),(101242,99621,'1995-01-23','1996-01-23'),(101242,100706,'1996-01-23','1997-01-22'),(101242,105145,'1997-01-22','1998-01-22'),(101242,105163,'1998-01-22','1999-01-22'),(101242,108929,'1999-01-22','2000-01-22'),(101242,109878,'2000-01-22','2001-01-21'),(101242,110761,'2001-01-21','2002-01-21'),(101242,112702,'2002-01-21','9999-01-01'),(101243,41902,'1999-05-04','2000-05-03'),(101243,44712,'2000-05-03','2001-05-03'),(101243,44292,'2001-05-03','2002-05-03'),(101243,44755,'2002-05-03','9999-01-01'),(101244,40000,'1999-09-25','2000-09-24'),(101244,43476,'2000-09-24','2001-09-24'),(101244,44633,'2001-09-24','9999-01-01'),(101245,40000,'1995-12-01','1996-11-30'),(101245,43110,'1996-11-30','1997-11-30'),(101245,43465,'1997-11-30','1998-11-30'),(101245,43786,'1998-11-30','1999-11-30'),(101245,44048,'1999-11-30','2000-11-29'),(101245,46798,'2000-11-29','2001-07-01'),(101246,64563,'1996-01-27','1997-01-26'),(101246,64373,'1997-01-26','1998-01-26'),(101246,65060,'1998-01-26','1999-01-26'),(101246,66088,'1999-01-26','2000-01-26'),(101246,70060,'2000-01-26','2001-01-25'),(101246,69873,'2001-01-25','2002-01-25'),(101246,72925,'2002-01-25','9999-01-01'),(101247,40000,'1997-10-04','1998-10-04'),(101247,41178,'1998-10-04','1999-10-04'),(101247,42527,'1999-10-04','2000-10-03'),(101247,43183,'2000-10-03','2001-10-03'),(101247,46674,'2001-10-03','9999-01-01'),(101248,40000,'1999-08-31','2000-08-30'),(101248,40051,'2000-08-30','2001-08-30'),(101248,43220,'2001-08-30','9999-01-01'),(101249,71732,'1994-07-29','1995-07-09'),(101250,67730,'1993-11-16','1994-11-16'),(101250,71773,'1994-11-16','1995-11-16'),(101250,73701,'1995-11-16','1996-11-15'),(101250,77281,'1996-11-15','1997-11-15'),(101250,80848,'1997-11-15','1998-11-15'),(101250,81655,'1998-11-15','1999-11-15'),(101250,83920,'1999-11-15','2000-11-14'),(101250,85610,'2000-11-14','2001-11-14'),(101250,89357,'2001-11-14','9999-01-01'),(101251,51010,'1992-07-26','1993-07-26'),(101251,52181,'1993-07-26','1994-07-26'),(101251,51747,'1994-07-26','1995-07-26'),(101251,55605,'1995-07-26','1996-07-25'),(101251,58373,'1996-07-25','1997-07-25'),(101251,60137,'1997-07-25','1998-01-02'),(101252,41874,'1988-11-30','1989-11-30'),(101252,45296,'1989-11-30','1990-11-30'),(101252,46158,'1990-11-30','1991-11-30'),(101252,48689,'1991-11-30','1992-11-29'),(101252,50952,'1992-11-29','1993-11-29'),(101252,51081,'1993-11-29','1994-11-29'),(101252,53127,'1994-11-29','1995-11-29'),(101252,53937,'1995-11-29','1996-11-28'),(101252,53595,'1996-11-28','1997-11-28'),(101252,56144,'1997-11-28','1998-11-28'),(101252,58725,'1998-11-28','1999-11-28'),(101252,59358,'1999-11-28','2000-11-27'),(101252,58921,'2000-11-27','2001-11-27'),(101252,59344,'2001-11-27','9999-01-01'),(101253,51833,'1985-07-06','1986-07-06'),(101253,56087,'1986-07-06','1987-07-06'),(101253,59952,'1987-07-06','1988-07-05'),(101253,61907,'1988-07-05','1989-07-05'),(101253,62290,'1989-07-05','1990-07-05'),(101253,63589,'1990-07-05','1991-07-05'),(101253,65196,'1991-07-05','1992-07-04'),(101253,68163,'1992-07-04','1993-07-04'),(101253,72296,'1993-07-04','1994-07-04'),(101253,71968,'1994-07-04','1995-07-04'),(101253,75832,'1995-07-04','1996-07-03'),(101253,75958,'1996-07-03','1997-07-03'),(101253,76054,'1997-07-03','1998-07-03'),(101253,80001,'1998-07-03','1999-07-03'),(101253,81042,'1999-07-03','2000-07-02'),(101253,81533,'2000-07-02','2001-07-02'),(101253,84854,'2001-07-02','2002-07-02'),(101253,85562,'2002-07-02','9999-01-01'),(101254,52561,'1987-09-12','1988-09-11'),(101254,52532,'1988-09-11','1989-09-11'),(101254,52227,'1989-09-11','1990-09-11'),(101254,52818,'1990-09-11','1991-09-11'),(101254,53727,'1991-09-11','1992-09-10'),(101254,56304,'1992-09-10','1993-09-10'),(101254,56123,'1993-09-10','1994-09-10'),(101254,58627,'1994-09-10','1995-09-10'),(101254,59799,'1995-09-10','1996-09-09'),(101254,60535,'1996-09-09','1997-09-09'),(101254,60883,'1997-09-09','1998-09-09'),(101254,62632,'1998-09-09','1999-09-09'),(101254,63057,'1999-09-09','2000-09-08'),(101254,64711,'2000-09-08','2001-07-29'),(101255,40000,'1985-08-31','1986-08-31'),(101255,44207,'1986-08-31','1987-08-31'),(101255,46102,'1987-08-31','1988-08-30'),(101255,49678,'1988-08-30','1989-08-30'),(101255,53474,'1989-08-30','1990-08-30'),(101255,53501,'1990-08-30','1991-08-30'),(101255,57370,'1991-08-30','1992-08-29'),(101255,60519,'1992-08-29','1993-08-29'),(101255,64997,'1993-08-29','1994-08-29'),(101255,67307,'1994-08-29','1995-08-29'),(101255,69937,'1995-08-29','1996-08-28'),(101255,72888,'1996-08-28','1997-08-28'),(101255,74197,'1997-08-28','1998-08-28'),(101255,77381,'1998-08-28','1999-08-28'),(101255,77101,'1999-08-28','2000-08-27'),(101255,76960,'2000-08-27','2001-08-27'),(101255,77958,'2001-08-27','9999-01-01'),(101256,40000,'1986-03-19','1987-03-19'),(101256,42719,'1987-03-19','1988-03-18'),(101256,45801,'1988-03-18','1989-03-18'),(101256,46565,'1989-03-18','1990-03-18'),(101256,47042,'1990-03-18','1991-03-18'),(101256,46667,'1991-03-18','1992-03-17'),(101256,50605,'1992-03-17','1993-03-17'),(101256,52164,'1993-03-17','1994-03-17'),(101256,54062,'1994-03-17','1995-03-17'),(101256,54333,'1995-03-17','1996-03-16'),(101256,55922,'1996-03-16','1997-03-16'),(101256,59738,'1997-03-16','1998-03-16'),(101256,59565,'1998-03-16','1999-03-16'),(101256,61166,'1999-03-16','2000-03-15'),(101256,61886,'2000-03-15','2001-03-15'),(101256,64334,'2001-03-15','2002-03-15'),(101256,65217,'2002-03-15','9999-01-01'),(101257,76249,'1998-11-18','1999-11-18'),(101257,78679,'1999-11-18','2000-11-17'),(101257,80829,'2000-11-17','2001-11-17'),(101257,85060,'2001-11-17','9999-01-01'),(101258,51443,'1987-10-02','1988-10-01'),(101258,54573,'1988-10-01','1989-10-01'),(101258,57687,'1989-10-01','1990-10-01'),(101258,59694,'1990-10-01','1991-10-01'),(101258,62210,'1991-10-01','1992-09-30'),(101258,61987,'1992-09-30','1993-09-30'),(101258,62264,'1993-09-30','1994-09-30'),(101258,63239,'1994-09-30','1995-09-30'),(101258,66126,'1995-09-30','1996-09-29'),(101258,70245,'1996-09-29','1997-09-29'),(101258,71804,'1997-09-29','1998-09-29'),(101258,71444,'1998-09-29','1999-09-29'),(101258,74171,'1999-09-29','2000-09-28'),(101258,74370,'2000-09-28','2001-09-28'),(101258,74303,'2001-09-28','9999-01-01'),(101259,41047,'1993-12-21','1994-12-21'),(101259,43956,'1994-12-21','1995-12-21'),(101259,43890,'1995-12-21','1996-12-20'),(101259,45268,'1996-12-20','1997-12-20'),(101259,48437,'1997-12-20','1998-12-20'),(101259,49605,'1998-12-20','1999-12-20'),(101259,51668,'1999-12-20','2000-12-19'),(101259,53503,'2000-12-19','2001-12-19'),(101259,54947,'2001-12-19','9999-01-01'),(101260,42379,'1989-05-28','1990-05-28'),(101260,45502,'1990-05-28','1991-05-28'),(101260,47717,'1991-05-28','1992-05-02'),(101261,43388,'1987-12-03','1988-12-01'),(101261,47455,'1988-12-01','1989-12-01'),(101261,47385,'1989-12-01','1990-12-01'),(101261,47670,'1990-12-01','1991-12-01'),(101261,49544,'1991-12-01','1992-11-30'),(101261,53131,'1992-11-30','1993-11-30'),(101261,56574,'1993-11-30','1994-11-30'),(101261,57173,'1994-11-30','1995-11-30'),(101261,60919,'1995-11-30','1996-11-29'),(101261,61292,'1996-11-29','1997-11-29'),(101261,63160,'1997-11-29','1998-11-29'),(101261,67254,'1998-11-29','1999-11-29'),(101261,71576,'1999-11-29','2000-11-28'),(101261,71678,'2000-11-28','2001-11-28'),(101261,74805,'2001-11-28','9999-01-01'),(101262,45090,'1992-02-26','1993-02-25'),(101262,46369,'1993-02-25','1994-02-25'),(101262,47971,'1994-02-25','1995-02-25'),(101262,49783,'1995-02-25','1995-12-17'),(101263,54677,'1999-07-13','2000-07-12'),(101263,54604,'2000-07-12','2001-07-12'),(101263,55261,'2001-07-12','2002-07-12'),(101263,58117,'2002-07-12','9999-01-01'),(101264,96155,'1990-05-22','1991-05-22'),(101264,98618,'1991-05-22','1992-05-21'),(101264,100992,'1992-05-21','1993-05-21'),(101264,100941,'1993-05-21','1994-05-21'),(101264,101754,'1994-05-21','1995-05-21'),(101264,104563,'1995-05-21','1996-05-20'),(101264,105387,'1996-05-20','1997-05-20'),(101264,106923,'1997-05-20','1998-05-20'),(101264,110918,'1998-05-20','1999-05-20'),(101264,113982,'1999-05-20','2000-05-19'),(101264,115991,'2000-05-19','2001-05-19'),(101264,117170,'2001-05-19','2002-05-19'),(101264,120316,'2002-05-19','9999-01-01'),(101265,76518,'1996-06-06','1997-06-06'),(101265,77700,'1997-06-06','1998-03-24'),(101266,47390,'1992-12-18','1993-12-18'),(101266,48956,'1993-12-18','1994-12-18'),(101266,49245,'1994-12-18','1995-12-18'),(101266,50144,'1995-12-18','1996-12-17'),(101266,51057,'1996-12-17','1997-12-17'),(101266,53626,'1997-12-17','1998-12-17'),(101266,54543,'1998-12-17','1999-12-17'),(101266,55427,'1999-12-17','2000-12-16'),(101266,56842,'2000-12-16','2001-12-16'),(101266,59431,'2001-12-16','9999-01-01'),(101267,40000,'1994-01-08','1995-01-08'),(101267,44116,'1995-01-08','1996-01-08'),(101267,44555,'1996-01-08','1997-01-07'),(101267,44481,'1997-01-07','1998-01-07'),(101267,45562,'1998-01-07','1999-01-07'),(101267,47125,'1999-01-07','2000-01-07'),(101267,50092,'2000-01-07','2001-01-06'),(101267,53980,'2001-01-06','2002-01-06'),(101267,53609,'2002-01-06','9999-01-01'),(101268,73917,'1998-09-26','1999-09-26'),(101268,76045,'1999-09-26','2000-09-25'),(101268,77847,'2000-09-25','2001-09-25'),(101268,81788,'2001-09-25','9999-01-01'),(101269,109025,'1986-01-05','1987-01-05'),(101269,108688,'1987-01-05','1988-01-05'),(101269,108289,'1988-01-05','1989-01-04'),(101269,110380,'1989-01-04','1990-01-04'),(101269,114823,'1990-01-04','1991-01-04'),(101269,115645,'1991-01-04','1992-01-04'),(101269,115573,'1992-01-04','1993-01-03'),(101269,116399,'1993-01-03','1994-01-03'),(101269,119887,'1994-01-03','1995-01-03'),(101269,122907,'1995-01-03','1996-01-03'),(101269,124029,'1996-01-03','1997-01-02'),(101269,126692,'1997-01-02','1998-01-02'),(101269,126623,'1998-01-02','1999-01-02'),(101269,128280,'1999-01-02','2000-01-02'),(101269,129756,'2000-01-02','2001-01-01'),(101269,130330,'2001-01-01','2002-01-01'),(101269,130923,'2002-01-01','9999-01-01'),(101270,40000,'1992-08-22','1993-08-22'),(101270,43095,'1993-08-22','1994-08-22'),(101270,44925,'1994-08-22','1995-08-22'),(101270,45610,'1995-08-22','1996-08-21'),(101270,47253,'1996-08-21','1997-08-21'),(101270,48981,'1997-08-21','1998-08-21'),(101270,49416,'1998-08-21','1999-08-21'),(101270,49306,'1999-08-21','2000-08-20'),(101270,53429,'2000-08-20','2001-08-20'),(101270,53896,'2001-08-20','9999-01-01'),(101271,77100,'1985-10-23','1986-10-23'),(101271,81451,'1986-10-23','1987-10-23'),(101271,84412,'1987-10-23','1988-10-22'),(101271,84171,'1988-10-22','1989-10-22'),(101271,87640,'1989-10-22','1990-10-22'),(101271,92108,'1990-10-22','1991-10-22'),(101271,95009,'1991-10-22','1992-10-21'),(101271,99447,'1992-10-21','1993-10-21'),(101271,102716,'1993-10-21','1994-10-21'),(101271,104644,'1994-10-21','1995-10-21'),(101271,108874,'1995-10-21','1996-10-20'),(101271,112097,'1996-10-20','1997-10-20'),(101271,116365,'1997-10-20','1998-10-20'),(101271,118536,'1998-10-20','1999-10-20'),(101271,122280,'1999-10-20','2000-10-19'),(101271,124668,'2000-10-19','2001-10-19'),(101271,125355,'2001-10-19','9999-01-01'),(101272,53907,'1987-02-26','1988-02-26'),(101272,57754,'1988-02-26','1989-02-25'),(101272,59830,'1989-02-25','1990-02-25'),(101272,60496,'1990-02-25','1991-02-25'),(101272,60181,'1991-02-25','1992-02-25'),(101272,63801,'1992-02-25','1993-02-24'),(101272,65755,'1993-02-24','1994-02-24'),(101272,69661,'1994-02-24','1995-02-24'),(101272,74011,'1995-02-24','1996-02-24'),(101272,78166,'1996-02-24','1997-02-23'),(101272,78923,'1997-02-23','1998-02-23'),(101272,83227,'1998-02-23','1999-02-23'),(101272,84864,'1999-02-23','2000-02-23'),(101272,86598,'2000-02-23','2001-02-22'),(101272,86897,'2001-02-22','2002-02-22'),(101272,89625,'2002-02-22','9999-01-01'),(101273,66927,'1991-03-14','1992-03-13'),(101273,69062,'1992-03-13','1992-06-22'),(101274,42645,'1998-04-14','1999-04-14'),(101274,44166,'1999-04-14','1999-10-20'),(101275,51371,'1999-02-13','2000-02-13'),(101275,52651,'2000-02-13','2001-02-12'),(101275,52572,'2001-02-12','2002-02-12'),(101275,54355,'2002-02-12','9999-01-01'),(101276,62370,'1988-10-17','1989-10-17'),(101276,65274,'1989-10-17','1990-10-17'),(101276,68296,'1990-10-17','1991-10-17'),(101276,68299,'1991-10-17','1992-10-16'),(101276,68518,'1992-10-16','1993-10-16'),(101276,72837,'1993-10-16','1994-10-16'),(101276,74210,'1994-10-16','1995-10-16'),(101276,76566,'1995-10-16','1996-10-15'),(101276,78074,'1996-10-15','1997-10-15'),(101276,79673,'1997-10-15','1998-10-15'),(101276,83411,'1998-10-15','1999-10-15'),(101276,84224,'1999-10-15','2000-10-14'),(101276,84633,'2000-10-14','2001-10-14'),(101276,85876,'2001-10-14','9999-01-01'),(101277,40000,'1996-11-05','1997-11-05'),(101277,40180,'1997-11-05','1998-11-05'),(101277,42314,'1998-11-05','1999-11-05'),(101277,43480,'1999-11-05','2000-11-04'),(101277,43384,'2000-11-04','2001-11-04'),(101277,46861,'2001-11-04','9999-01-01'),(101278,52784,'1991-12-18','1992-12-17'),(101278,56663,'1992-12-17','1993-12-17'),(101278,57717,'1993-12-17','1994-12-17'),(101278,61793,'1994-12-17','1995-01-22'),(101279,71283,'1999-05-13','2000-05-12'),(101279,75109,'2000-05-12','2001-05-12'),(101279,75233,'2001-05-12','2002-05-12'),(101279,77789,'2002-05-12','9999-01-01'),(101280,51658,'1995-03-15','1996-03-14'),(101280,55866,'1996-03-14','1997-03-14'),(101280,56464,'1997-03-14','1998-03-14'),(101280,58431,'1998-03-14','1999-03-14'),(101280,59532,'1999-03-14','2000-03-13'),(101280,59937,'2000-03-13','2001-03-13'),(101280,64130,'2001-03-13','2002-03-13'),(101280,67508,'2002-03-13','9999-01-01'),(101281,43976,'1988-04-14','1989-04-14'),(101281,43725,'1989-04-14','1990-04-14'),(101281,46211,'1990-04-14','1991-04-14'),(101281,46790,'1991-04-14','1992-04-13'),(101281,48552,'1992-04-13','1993-04-13'),(101281,51624,'1993-04-13','1994-04-13'),(101281,52017,'1994-04-13','1995-04-13'),(101281,51544,'1995-04-13','1996-04-12'),(101281,53093,'1996-04-12','1997-04-12'),(101281,52834,'1997-04-12','1998-04-12'),(101281,54714,'1998-04-12','1999-04-12'),(101281,54629,'1999-04-12','2000-04-11'),(101281,57861,'2000-04-11','2001-04-11'),(101281,59905,'2001-04-11','2002-04-11'),(101281,62825,'2002-04-11','9999-01-01'),(101282,69073,'1990-03-31','1991-03-31'),(101282,70813,'1991-03-31','1992-03-30'),(101282,70337,'1992-03-30','1993-03-30'),(101282,70912,'1993-03-30','1994-03-30'),(101282,73465,'1994-03-30','1995-03-30'),(101282,73067,'1995-03-30','1996-03-29'),(101282,72822,'1996-03-29','1997-03-29'),(101282,76727,'1997-03-29','1998-03-29'),(101282,79419,'1998-03-29','1999-03-29'),(101282,80948,'1999-03-29','2000-03-28'),(101282,84115,'2000-03-28','2001-03-28'),(101282,84984,'2001-03-28','2002-03-28'),(101282,84992,'2002-03-28','9999-01-01'),(101283,60722,'1985-06-12','1986-06-12'),(101283,60688,'1986-06-12','1987-06-12'),(101283,62211,'1987-06-12','1988-06-11'),(101283,64662,'1988-06-11','1989-06-11'),(101283,65799,'1989-06-11','1990-06-11'),(101283,69442,'1990-06-11','1991-06-11'),(101283,70772,'1991-06-11','1992-06-10'),(101283,71710,'1992-06-10','1993-06-10'),(101283,76041,'1993-06-10','1994-06-10'),(101283,75842,'1994-06-10','1995-06-10'),(101283,76839,'1995-06-10','1996-06-09'),(101283,77966,'1996-06-09','1997-06-09'),(101283,78137,'1997-06-09','1998-06-09'),(101283,79104,'1998-06-09','1999-06-09'),(101283,82606,'1999-06-09','2000-06-08'),(101283,84516,'2000-06-08','2001-06-08'),(101283,85587,'2001-06-08','2002-06-08'),(101283,89667,'2002-06-08','9999-01-01'),(101284,99611,'1998-06-07','1999-06-07'),(101284,100032,'1999-06-07','2000-06-06'),(101284,101481,'2000-06-06','2001-06-06'),(101284,105665,'2001-06-06','2002-06-06'),(101284,107888,'2002-06-06','9999-01-01'),(101285,40000,'1991-02-08','1992-02-08'),(101285,43768,'1992-02-08','1993-02-07'),(101285,44302,'1993-02-07','1993-11-16'),(101286,40000,'1994-12-02','1995-12-02'),(101286,39710,'1995-12-02','1996-12-01'),(101286,40412,'1996-12-01','1997-12-01'),(101286,43103,'1997-12-01','1998-12-01'),(101286,44524,'1998-12-01','1999-12-01'),(101286,46321,'1999-12-01','2000-11-30'),(101286,50773,'2000-11-30','2001-11-30'),(101286,53722,'2001-11-30','9999-01-01'),(101287,41275,'1999-07-23','2000-07-22'),(101287,44874,'2000-07-22','2001-07-22'),(101287,46806,'2001-07-22','2002-07-22'),(101287,49844,'2002-07-22','9999-01-01'),(101288,40000,'1987-05-13','1988-05-12'),(101288,43057,'1988-05-12','1989-05-12'),(101288,46559,'1989-05-12','1990-05-12'),(101288,46806,'1990-05-12','1991-05-12'),(101288,49418,'1991-05-12','1992-05-11'),(101288,51504,'1992-05-11','1993-05-11'),(101288,53634,'1993-05-11','1994-05-11'),(101288,56774,'1994-05-11','1995-05-11'),(101288,58011,'1995-05-11','1996-05-10'),(101288,58494,'1996-05-10','1997-05-10'),(101288,61389,'1997-05-10','1998-05-10'),(101288,62866,'1998-05-10','1999-05-10'),(101288,62784,'1999-05-10','2000-05-09'),(101288,64427,'2000-05-09','2001-05-09'),(101288,66231,'2001-05-09','2002-05-09'),(101288,68177,'2002-05-09','9999-01-01'),(101289,46853,'1994-01-26','1995-01-26'),(101289,48410,'1995-01-26','1996-01-26'),(101289,52030,'1996-01-26','1997-01-25'),(101289,55277,'1997-01-25','1998-01-25'),(101289,55533,'1998-01-25','1998-09-16'),(101290,78760,'1994-06-06','1995-06-06'),(101290,82533,'1995-06-06','1996-06-05'),(101290,84635,'1996-06-05','1997-06-05'),(101290,86883,'1997-06-05','1998-06-05'),(101290,90453,'1998-06-05','1999-06-05'),(101290,94648,'1999-06-05','2000-06-04'),(101290,97370,'2000-06-04','2001-06-04'),(101290,100405,'2001-06-04','2002-06-04'),(101290,101317,'2002-06-04','9999-01-01'),(101291,40000,'1987-02-21','1988-02-21'),(101291,43431,'1988-02-21','1989-02-20'),(101291,46242,'1989-02-20','1990-02-20'),(101291,50395,'1990-02-20','1991-02-20'),(101291,54763,'1991-02-20','1992-02-20'),(101291,56114,'1992-02-20','1993-02-19'),(101291,56092,'1993-02-19','1994-02-19'),(101291,58289,'1994-02-19','1995-02-19'),(101291,58807,'1995-02-19','1996-02-19'),(101291,60527,'1996-02-19','1997-02-18'),(101291,62779,'1997-02-18','1998-02-18'),(101291,67153,'1998-02-18','1999-02-18'),(101291,68098,'1999-02-18','2000-02-18'),(101291,71621,'2000-02-18','2001-02-17'),(101291,73688,'2001-02-17','2002-02-17'),(101291,73498,'2002-02-17','9999-01-01'),(101292,57413,'1985-11-01','1986-11-01'),(101292,60020,'1986-11-01','1987-11-01'),(101292,64482,'1987-11-01','1988-10-31'),(101292,68603,'1988-10-31','1989-10-31'),(101292,69049,'1989-10-31','1990-10-31'),(101292,72605,'1990-10-31','1991-10-31'),(101292,75877,'1991-10-31','1992-10-30'),(101292,75792,'1992-10-30','1993-10-30'),(101292,75656,'1993-10-30','1994-10-30'),(101292,77409,'1994-10-30','1995-10-30'),(101292,79860,'1995-10-30','1996-10-29'),(101292,79717,'1996-10-29','1997-10-29'),(101292,81904,'1997-10-29','1998-10-29'),(101292,81656,'1998-10-29','1999-10-29'),(101292,83594,'1999-10-29','2000-10-28'),(101292,85562,'2000-10-28','2001-10-28'),(101292,88987,'2001-10-28','9999-01-01'),(101293,40000,'1985-04-05','1986-04-05'),(101293,40582,'1986-04-05','1987-04-05'),(101293,42676,'1987-04-05','1988-04-04'),(101293,42195,'1988-04-04','1989-04-04'),(101293,46516,'1989-04-04','1990-04-04'),(101293,47001,'1990-04-04','1991-04-04'),(101293,48046,'1991-04-04','1992-04-03'),(101293,51513,'1992-04-03','1993-04-03'),(101293,53273,'1993-04-03','1994-04-03'),(101293,55352,'1994-04-03','1995-04-03'),(101293,57437,'1995-04-03','1996-04-02'),(101293,61587,'1996-04-02','1997-04-02'),(101293,61883,'1997-04-02','1998-04-02'),(101293,63998,'1998-04-02','1999-04-02'),(101293,65392,'1999-04-02','2000-04-01'),(101293,65898,'2000-04-01','2001-04-01'),(101293,67097,'2001-04-01','2002-04-01'),(101293,68333,'2002-04-01','9999-01-01'),(101294,47843,'1987-03-31','1988-03-30'),(101294,47560,'1988-03-30','1989-03-30'),(101294,51603,'1989-03-30','1990-03-30'),(101294,55308,'1990-03-30','1991-03-30'),(101294,59357,'1991-03-30','1992-03-29'),(101294,63427,'1992-03-29','1993-03-29'),(101294,67320,'1993-03-29','1994-03-29'),(101294,69122,'1994-03-29','1995-03-29'),(101294,70525,'1995-03-29','1996-03-28'),(101294,72235,'1996-03-28','1997-03-28'),(101294,75754,'1997-03-28','1998-03-28'),(101294,75772,'1998-03-28','1999-03-28'),(101294,78712,'1999-03-28','2000-03-27'),(101294,82572,'2000-03-27','2001-03-27'),(101294,86664,'2001-03-27','2002-03-27'),(101294,89781,'2002-03-27','9999-01-01'),(101295,66643,'1994-08-07','1995-08-07'),(101295,68546,'1995-08-07','1996-08-06'),(101295,69198,'1996-08-06','1997-08-06'),(101295,73339,'1997-08-06','1998-08-06'),(101295,75860,'1998-08-06','1999-08-06'),(101295,76538,'1999-08-06','2000-08-05'),(101295,78353,'2000-08-05','2001-08-05'),(101295,78095,'2001-08-05','9999-01-01'),(101296,56059,'1989-07-24','1990-07-24'),(101296,57662,'1990-07-24','1991-07-24'),(101296,57416,'1991-07-24','1992-07-23'),(101296,61846,'1992-07-23','1993-02-17'),(101297,40349,'1998-06-01','1999-06-01'),(101297,39850,'1999-06-01','2000-05-31'),(101297,42505,'2000-05-31','2001-05-31'),(101297,42120,'2001-05-31','2002-05-31'),(101297,42065,'2002-05-31','9999-01-01'),(101298,89101,'1998-10-10','1999-10-10'),(101298,92645,'1999-10-10','2000-10-09'),(101298,93140,'2000-10-09','2001-10-09'),(101298,92717,'2001-10-09','9999-01-01'),(101299,107354,'1990-01-01','1991-01-01'),(101299,109605,'1991-01-01','1992-01-01'),(101299,110569,'1992-01-01','1992-12-31'),(101299,111742,'1992-12-31','1993-12-31'),(101299,111483,'1993-12-31','1994-12-31'),(101299,113775,'1994-12-31','1995-12-31'),(101299,114312,'1995-12-31','1996-05-25'),(101300,61001,'1999-02-20','2000-02-20'),(101300,65169,'2000-02-20','2001-02-19'),(101300,67195,'2001-02-19','2002-02-19'),(101300,69326,'2002-02-19','9999-01-01'),(101301,70718,'1993-07-15','1994-07-15'),(101301,70738,'1994-07-15','1995-07-15'),(101301,73537,'1995-07-15','1996-07-14'),(101301,77292,'1996-07-14','1997-07-14'),(101301,80143,'1997-07-14','1998-07-14'),(101301,80151,'1998-07-14','1999-07-14'),(101301,80468,'1999-07-14','2000-07-13'),(101301,82780,'2000-07-13','2001-07-13'),(101301,83726,'2001-07-13','2002-07-13'),(101301,87882,'2002-07-13','9999-01-01'),(101302,40000,'1997-12-10','1998-12-10'),(101302,43298,'1998-12-10','1999-12-10'),(101302,45557,'1999-12-10','2000-12-09'),(101302,47665,'2000-12-09','2001-12-09'),(101302,51247,'2001-12-09','9999-01-01'),(101303,47095,'1997-01-11','1998-01-11'),(101303,51570,'1998-01-11','1999-01-11'),(101303,53233,'1999-01-11','2000-01-11'),(101303,57672,'2000-01-11','2001-01-10'),(101303,62019,'2001-01-10','2002-01-10'),(101303,66177,'2002-01-10','9999-01-01'),(101304,46454,'1998-08-22','1999-08-22'),(101304,48959,'1999-08-22','2000-08-21'),(101304,49108,'2000-08-21','2001-08-21'),(101304,52361,'2001-08-21','9999-01-01'),(101305,57165,'1987-10-26','1988-10-25'),(101305,59865,'1988-10-25','1989-04-09'),(101306,40000,'1997-08-21','1998-08-21'),(101306,40799,'1998-08-21','1999-08-21'),(101306,41551,'1999-08-21','2000-08-20'),(101306,45177,'2000-08-20','2001-08-20'),(101306,46463,'2001-08-20','9999-01-01'),(101307,76868,'1995-07-05','1996-06-03'),(101308,49682,'1997-06-23','1998-06-23'),(101308,50105,'1998-06-23','1999-06-23'),(101308,50710,'1999-06-23','2000-06-22'),(101308,55076,'2000-06-22','2001-06-22'),(101308,59533,'2001-06-22','2002-06-22'),(101308,60287,'2002-06-22','9999-01-01'),(101309,64871,'1995-06-14','1996-06-13'),(101309,67270,'1996-06-13','1997-06-13'),(101309,69577,'1997-06-13','1998-06-13'),(101309,69980,'1998-06-13','1999-06-13'),(101309,71866,'1999-06-13','2000-06-12'),(101309,72768,'2000-06-12','2001-06-12'),(101309,72603,'2001-06-12','2002-06-12'),(101309,76612,'2002-06-12','9999-01-01'),(101310,44354,'1990-09-26','1991-09-26'),(101310,46975,'1991-09-26','1992-09-25'),(101310,49715,'1992-09-25','1993-09-25'),(101310,51530,'1993-09-25','1994-09-25'),(101310,54602,'1994-09-25','1995-09-25'),(101310,55002,'1995-09-25','1996-09-24'),(101310,55577,'1996-09-24','1997-09-24'),(101310,58675,'1997-09-24','1998-09-24'),(101310,58546,'1998-09-24','1999-09-24'),(101310,62614,'1999-09-24','2000-09-23'),(101310,66972,'2000-09-23','2001-09-23'),(101310,67201,'2001-09-23','9999-01-01'),(101311,40000,'1992-03-12','1993-03-12'),(101311,43520,'1993-03-12','1994-03-12'),(101311,43220,'1994-03-12','1995-03-12'),(101311,43830,'1995-03-12','1996-03-11'),(101311,47437,'1996-03-11','1997-03-11'),(101311,50548,'1997-03-11','1998-03-11'),(101311,52231,'1998-03-11','1999-03-11'),(101311,55176,'1999-03-11','2000-03-10'),(101311,59124,'2000-03-10','2001-03-10'),(101311,61819,'2001-03-10','2002-03-10'),(101311,62763,'2002-03-10','9999-01-01'),(101312,40000,'1998-02-14','1999-02-14'),(101312,43069,'1999-02-14','2000-02-14'),(101312,42906,'2000-02-14','2001-02-13'),(101312,44479,'2001-02-13','2002-02-13'),(101312,43983,'2002-02-13','9999-01-01'),(101313,67155,'1997-03-23','1998-03-23'),(101313,68697,'1998-03-23','1999-03-23'),(101313,69823,'1999-03-23','2000-03-22'),(101313,72031,'2000-03-22','2001-03-22'),(101313,72505,'2001-03-22','2002-03-22'),(101313,73994,'2002-03-22','9999-01-01'),(101314,40000,'1994-03-08','1995-03-08'),(101314,41111,'1995-03-08','1996-03-07'),(101314,44399,'1996-03-07','1997-03-07'),(101314,44707,'1997-03-07','1998-03-07'),(101314,45970,'1998-03-07','1999-03-07'),(101314,49735,'1999-03-07','2000-03-06'),(101314,51865,'2000-03-06','2001-03-06'),(101314,52187,'2001-03-06','2002-03-06'),(101314,55961,'2002-03-06','9999-01-01'),(101315,40000,'1993-10-26','1994-10-26'),(101315,40751,'1994-10-26','1995-10-26'),(101315,44427,'1995-10-26','1996-10-25'),(101315,46900,'1996-10-25','1997-10-25'),(101315,47762,'1997-10-25','1998-10-25'),(101315,49378,'1998-10-25','1999-10-25'),(101315,52146,'1999-10-25','2000-10-24'),(101315,52116,'2000-10-24','2001-10-24'),(101315,52702,'2001-10-24','9999-01-01'),(101316,79798,'1993-05-30','1994-05-30'),(101316,84119,'1994-05-30','1995-05-30'),(101316,86394,'1995-05-30','1996-05-29'),(101316,87924,'1996-05-29','1997-05-29'),(101316,91690,'1997-05-29','1998-05-29'),(101316,93953,'1998-05-29','1999-03-21'),(101317,50319,'1988-06-30','1989-06-30'),(101317,52206,'1989-06-30','1990-06-30'),(101317,56221,'1990-06-30','1991-06-30'),(101317,59696,'1991-06-30','1992-06-29'),(101317,62680,'1992-06-29','1993-06-29'),(101317,63791,'1993-06-29','1994-06-29'),(101317,65495,'1994-06-29','1995-06-29'),(101317,67901,'1995-06-29','1996-06-28'),(101317,70983,'1996-06-28','1997-06-28'),(101317,71016,'1997-06-28','1998-06-28'),(101317,72750,'1998-06-28','1999-06-28'),(101317,75966,'1999-06-28','2000-06-27'),(101317,79217,'2000-06-27','2001-06-27'),(101317,82175,'2001-06-27','2002-06-27'),(101317,86219,'2002-06-27','9999-01-01'),(101318,40000,'1993-12-16','1994-12-16'),(101318,41007,'1994-12-16','1995-12-16'),(101318,42910,'1995-12-16','1996-12-15'),(101318,45791,'1996-12-15','1997-12-15'),(101318,46534,'1997-12-15','1998-12-15'),(101318,46645,'1998-12-15','1999-12-15'),(101318,47272,'1999-12-15','2000-12-14'),(101318,51349,'2000-12-14','2001-12-14'),(101318,55323,'2001-12-14','9999-01-01'),(101319,40000,'1990-02-08','1991-02-08'),(101319,44153,'1991-02-08','1992-02-08'),(101319,43729,'1992-02-08','1993-02-07'),(101319,44534,'1993-02-07','1994-02-07'),(101319,47734,'1994-02-07','1995-02-07'),(101319,51978,'1995-02-07','1996-02-07'),(101319,52910,'1996-02-07','1997-02-06'),(101319,55120,'1997-02-06','1998-02-06'),(101319,57454,'1998-02-06','1999-02-06'),(101319,57225,'1999-02-06','2000-02-06'),(101319,61039,'2000-02-06','2001-02-05'),(101319,63104,'2001-02-05','2002-02-05'),(101319,67383,'2002-02-05','9999-01-01'),(101320,47836,'1994-09-27','1995-09-27'),(101320,47738,'1995-09-27','1996-09-26'),(101320,52057,'1996-09-26','1997-09-26'),(101320,53945,'1997-09-26','1997-10-21'),(101321,41130,'1986-12-04','1987-12-04'),(101321,41395,'1987-12-04','1988-12-03'),(101321,42783,'1988-12-03','1989-12-03'),(101321,42727,'1989-12-03','1990-12-03'),(101321,45044,'1990-12-03','1991-12-03'),(101321,48889,'1991-12-03','1992-12-02'),(101321,48581,'1992-12-02','1993-12-02'),(101321,51829,'1993-12-02','1994-12-02'),(101321,52198,'1994-12-02','1995-12-02'),(101321,56687,'1995-12-02','1996-12-01'),(101321,57459,'1996-12-01','1997-12-01'),(101321,57951,'1997-12-01','1998-12-01'),(101321,62297,'1998-12-01','1999-12-01'),(101321,65862,'1999-12-01','2000-11-30'),(101321,65917,'2000-11-30','2001-11-30'),(101321,67866,'2001-11-30','9999-01-01'),(101322,40000,'1997-05-06','1998-05-06'),(101322,43715,'1998-05-06','1999-05-06'),(101322,44567,'1999-05-06','2000-05-05'),(101322,47887,'2000-05-05','2001-05-05'),(101322,49599,'2001-05-05','2002-05-05'),(101322,52816,'2002-05-05','9999-01-01'),(101323,52703,'1993-01-27','1994-01-27'),(101323,55595,'1994-01-27','1995-01-27'),(101323,56773,'1995-01-27','1996-01-27'),(101323,57906,'1996-01-27','1997-01-26'),(101323,61774,'1997-01-26','1998-01-26'),(101323,61955,'1998-01-26','1999-01-26'),(101323,61775,'1999-01-26','2000-01-26'),(101323,63255,'2000-01-26','2001-01-25'),(101323,66513,'2001-01-25','2002-01-25'),(101323,70146,'2002-01-25','9999-01-01'),(101324,88784,'1991-06-26','1992-06-25'),(101324,89344,'1992-06-25','1993-06-25'),(101324,92319,'1993-06-25','1994-06-25'),(101324,96038,'1994-06-25','1995-06-25'),(101324,97844,'1995-06-25','1996-06-24'),(101324,102262,'1996-06-24','1997-06-24'),(101324,106452,'1997-06-24','1998-06-24'),(101324,106012,'1998-06-24','1999-06-24'),(101324,110082,'1999-06-24','2000-06-23'),(101324,110767,'2000-06-23','2001-06-23'),(101324,113405,'2001-06-23','2002-06-23'),(101324,116911,'2002-06-23','9999-01-01'),(101325,53865,'1989-04-06','1990-04-06'),(101325,55188,'1990-04-06','1991-04-05'),(101325,55137,'1991-04-05','1992-04-04'),(101325,54669,'1992-04-04','1993-04-05'),(101325,57579,'1993-04-05','1994-04-05'),(101325,57401,'1994-04-05','1995-04-05'),(101325,59971,'1995-04-05','1996-04-03'),(101325,63828,'1996-04-03','1997-04-03'),(101325,66912,'1997-04-03','1998-04-03'),(101325,67343,'1998-04-03','1999-04-03'),(101325,70287,'1999-04-03','2000-04-03'),(101325,73616,'2000-04-03','2001-04-03'),(101325,76951,'2001-04-03','2002-04-02'),(101325,76871,'2002-04-02','9999-01-01'),(101326,76272,'1997-01-28','1998-01-28'),(101326,79440,'1998-01-28','1999-01-28'),(101326,81795,'1999-01-28','2000-01-28'),(101326,82652,'2000-01-28','2001-01-27'),(101326,85566,'2001-01-27','2002-01-27'),(101326,87548,'2002-01-27','2002-04-14'),(101327,79265,'1994-12-24','1995-12-24'),(101327,79045,'1995-12-24','1996-12-23'),(101327,82745,'1996-12-23','1997-12-23'),(101327,85541,'1997-12-23','1998-12-23'),(101327,86395,'1998-12-23','1999-12-23'),(101327,88497,'1999-12-23','2000-12-22'),(101327,89938,'2000-12-22','2001-12-22'),(101327,92063,'2001-12-22','9999-01-01'),(101328,40000,'1987-05-12','1988-05-11'),(101328,44194,'1988-05-11','1989-05-11'),(101328,45003,'1989-05-11','1990-05-11'),(101328,46004,'1990-05-11','1991-05-11'),(101328,49150,'1991-05-11','1992-05-10'),(101328,53644,'1992-05-10','1993-05-10'),(101328,54349,'1993-05-10','1994-05-10'),(101328,54685,'1994-05-10','1995-05-10'),(101328,56219,'1995-05-10','1996-05-09'),(101328,57296,'1996-05-09','1997-05-09'),(101328,61666,'1997-05-09','1998-05-09'),(101328,65978,'1998-05-09','1999-05-09'),(101328,67844,'1999-05-09','2000-05-08'),(101328,70679,'2000-05-08','2001-05-08'),(101328,72102,'2001-05-08','2002-05-08'),(101328,72288,'2002-05-08','9999-01-01'),(101329,40000,'1994-08-26','1995-08-26'),(101329,41167,'1995-08-26','1996-08-25'),(101329,42121,'1996-08-25','1997-08-25'),(101329,41990,'1997-08-25','1998-08-25'),(101329,41534,'1998-08-25','1999-08-25'),(101329,44067,'1999-08-25','2000-08-24'),(101329,46265,'2000-08-24','2001-08-24'),(101329,46863,'2001-08-24','9999-01-01'),(101330,60559,'1993-05-15','1994-05-15'),(101330,64957,'1994-05-15','1995-05-15'),(101330,69004,'1995-05-15','1996-05-14'),(101330,70714,'1996-05-14','1997-05-14'),(101330,70819,'1997-05-14','1998-05-14'),(101330,73273,'1998-05-14','1999-05-14'),(101330,77389,'1999-05-14','2000-05-13'),(101330,79103,'2000-05-13','2001-05-13'),(101330,79615,'2001-05-13','2002-05-13'),(101330,79813,'2002-05-13','9999-01-01'),(101331,51344,'1986-03-01','1987-03-01'),(101331,54271,'1987-03-01','1988-02-29'),(101331,57926,'1988-02-29','1989-02-28'),(101331,58289,'1989-02-28','1990-02-28'),(101331,60848,'1990-02-28','1991-02-28'),(101331,61750,'1991-02-28','1992-02-28'),(101331,63344,'1992-02-28','1993-02-27'),(101331,67286,'1993-02-27','1994-02-27'),(101331,71679,'1994-02-27','1995-02-27'),(101331,75629,'1995-02-27','1996-02-27'),(101331,79260,'1996-02-27','1997-02-26'),(101331,80820,'1997-02-26','1998-02-26'),(101331,82722,'1998-02-26','1999-02-26'),(101331,84538,'1999-02-26','2000-02-26'),(101331,85713,'2000-02-26','2001-02-25'),(101331,88637,'2001-02-25','2002-02-25'),(101331,90075,'2002-02-25','9999-01-01'),(101332,40000,'1996-04-23','1997-04-23'),(101332,40004,'1997-04-23','1998-04-23'),(101332,42741,'1998-04-23','1999-04-23'),(101332,43321,'1999-04-23','2000-04-22'),(101332,47163,'2000-04-22','2001-04-22'),(101332,49779,'2001-04-22','2002-04-22'),(101332,49487,'2002-04-22','9999-01-01'),(101333,62707,'2000-01-17','2001-01-16'),(101333,63228,'2001-01-16','2002-01-16'),(101333,62778,'2002-01-16','2002-04-29'),(101334,53728,'1985-09-19','1986-09-19'),(101334,56649,'1986-09-19','1987-09-19'),(101334,57912,'1987-09-19','1988-09-18'),(101334,60116,'1988-09-18','1989-09-18'),(101334,63395,'1989-09-18','1990-09-18'),(101334,64046,'1990-09-18','1991-09-18'),(101334,68213,'1991-09-18','1992-09-17'),(101334,68789,'1992-09-17','1993-09-17'),(101334,70754,'1993-09-17','1994-09-17'),(101334,70548,'1994-09-17','1995-09-17'),(101334,71269,'1995-09-17','1996-09-16'),(101334,74542,'1996-09-16','1997-09-16'),(101334,75554,'1997-09-16','1998-09-16'),(101334,78703,'1998-09-16','1999-09-16'),(101334,78232,'1999-09-16','2000-09-15'),(101334,79983,'2000-09-15','2001-09-15'),(101334,81605,'2001-09-15','9999-01-01'),(101335,75629,'1985-06-06','1986-06-06'),(101335,75658,'1986-06-06','1987-06-06'),(101335,79726,'1987-06-06','1988-06-05'),(101335,80711,'1988-06-05','1989-06-05'),(101335,81842,'1989-06-05','1990-06-05'),(101335,83086,'1990-06-05','1991-06-05'),(101335,86361,'1991-06-05','1992-06-04'),(101335,89722,'1992-06-04','1993-06-04'),(101335,93543,'1993-06-04','1994-06-04'),(101335,94512,'1994-06-04','1995-06-04'),(101335,96001,'1995-06-04','1996-06-03'),(101335,99452,'1996-06-03','1997-06-03'),(101335,101098,'1997-06-03','1998-06-03'),(101335,104287,'1998-06-03','1999-06-03'),(101335,106406,'1999-06-03','2000-06-02'),(101335,108174,'2000-06-02','2001-06-02'),(101335,110840,'2001-06-02','2002-06-02'),(101335,111963,'2002-06-02','9999-01-01'),(101336,40000,'1993-07-30','1994-07-30'),(101336,40366,'1994-07-30','1995-07-30'),(101336,42297,'1995-07-30','1996-07-29'),(101336,42051,'1996-07-29','1997-07-29'),(101336,43528,'1997-07-29','1998-07-29'),(101336,43695,'1998-07-29','1999-07-29'),(101336,46062,'1999-07-29','2000-07-28'),(101336,49393,'2000-07-28','2001-07-28'),(101336,50800,'2001-07-28','2002-07-28'),(101336,55069,'2002-07-28','9999-01-01'),(101337,58676,'1996-11-23','1997-11-23'),(101337,59061,'1997-11-23','1998-11-23'),(101337,63497,'1998-11-23','1999-11-23'),(101337,63303,'1999-11-23','2000-01-19'),(101338,41089,'1995-09-25','1996-09-24'),(101338,45123,'1996-09-24','1997-09-24'),(101338,48535,'1997-09-24','1998-09-24'),(101338,52003,'1998-09-24','1999-09-24'),(101338,52902,'1999-09-24','2000-09-23'),(101338,55016,'2000-09-23','2001-09-23'),(101338,59233,'2001-09-23','9999-01-01'),(101339,77719,'1994-10-11','1995-10-11'),(101339,78019,'1995-10-11','1996-10-10'),(101339,80141,'1996-10-10','1997-10-10'),(101339,81767,'1997-10-10','1998-10-10'),(101339,85993,'1998-10-10','1999-10-10'),(101339,89278,'1999-10-10','2000-10-09'),(101339,89296,'2000-10-09','2001-10-09'),(101339,89124,'2001-10-09','9999-01-01'),(101340,40000,'1992-06-18','1993-06-18'),(101340,41380,'1993-06-18','1994-06-18'),(101340,44241,'1994-06-18','1995-06-18'),(101340,46405,'1995-06-18','1996-06-17'),(101340,48993,'1996-06-17','1997-06-17'),(101340,50545,'1997-06-17','1998-06-17'),(101340,50661,'1998-06-17','1999-06-17'),(101340,50801,'1999-06-17','2000-06-16'),(101340,53939,'2000-06-16','2001-06-16'),(101340,54170,'2001-06-16','2002-06-16'),(101340,55822,'2002-06-16','9999-01-01'),(101341,40000,'1991-09-27','1992-09-26'),(101341,43258,'1992-09-26','1993-09-26'),(101341,42923,'1993-09-26','1994-09-26'),(101341,46981,'1994-09-26','1995-09-26'),(101341,46502,'1995-09-26','1996-09-25'),(101341,46527,'1996-09-25','1997-09-25'),(101341,47895,'1997-09-25','1998-09-25'),(101341,47657,'1998-09-25','1999-09-25'),(101341,51543,'1999-09-25','2000-09-24'),(101341,55824,'2000-09-24','2001-09-24'),(101341,57265,'2001-09-24','9999-01-01'),(101342,73778,'1995-11-03','1996-11-02'),(101342,75061,'1996-11-02','1997-11-02'),(101342,76279,'1997-11-02','1998-11-02'),(101342,76912,'1998-11-02','1999-11-02'),(101342,80233,'1999-11-02','2000-11-01'),(101342,84363,'2000-11-01','2001-11-01'),(101342,86922,'2001-11-01','9999-01-01'),(101343,46780,'1987-01-13','1988-01-13'),(101343,50791,'1988-01-13','1989-01-12'),(101343,54013,'1989-01-12','1990-01-12'),(101343,53547,'1990-01-12','1991-01-12'),(101343,57949,'1991-01-12','1992-01-12'),(101343,59092,'1992-01-12','1993-01-11'),(101343,61733,'1993-01-11','1994-01-11'),(101343,61344,'1994-01-11','1995-01-11'),(101343,65522,'1995-01-11','1996-01-11'),(101343,67871,'1996-01-11','1997-01-10'),(101343,71897,'1997-01-10','1998-01-10'),(101343,75387,'1998-01-10','1999-01-10'),(101343,78641,'1999-01-10','2000-01-10'),(101343,78909,'2000-01-10','2001-01-09'),(101343,80165,'2001-01-09','2002-01-09'),(101343,83540,'2002-01-09','9999-01-01'),(101344,40888,'1993-01-31','1994-01-31'),(101344,43446,'1994-01-31','1995-01-31'),(101344,46513,'1995-01-31','1996-01-31'),(101344,50450,'1996-01-31','1997-01-14'),(101345,40000,'1997-01-12','1998-01-12'),(101345,43563,'1998-01-12','1999-01-12'),(101345,43244,'1999-01-12','2000-01-12'),(101345,46451,'2000-01-12','2001-01-11'),(101345,47208,'2001-01-11','2002-01-11'),(101345,46947,'2002-01-11','9999-01-01'),(101346,61822,'1995-12-09','1996-12-08'),(101346,63157,'1996-12-08','1997-12-08'),(101346,67252,'1997-12-08','1998-12-08'),(101346,69556,'1998-12-08','1999-12-08'),(101346,69819,'1999-12-08','2000-12-07'),(101346,71410,'2000-12-07','2001-12-07'),(101346,72207,'2001-12-07','9999-01-01'),(101347,40000,'1989-05-15','1990-05-15'),(101347,42847,'1990-05-15','1991-05-15'),(101347,43615,'1991-05-15','1992-05-14'),(101347,47763,'1992-05-14','1993-05-14'),(101347,50272,'1993-05-14','1994-05-14'),(101347,53787,'1994-05-14','1995-05-14'),(101347,56867,'1995-05-14','1996-05-13'),(101347,58136,'1996-05-13','1997-05-13'),(101347,61848,'1997-05-13','1998-05-13'),(101347,63052,'1998-05-13','1999-05-13'),(101347,67450,'1999-05-13','2000-05-12'),(101347,70094,'2000-05-12','2001-05-12'),(101347,72797,'2001-05-12','2002-05-12'),(101347,76151,'2002-05-12','9999-01-01'),(101348,55520,'1997-01-17','1998-01-17'),(101348,58207,'1998-01-17','1999-01-17'),(101348,57833,'1999-01-17','2000-01-17'),(101348,58616,'2000-01-17','2001-01-16'),(101348,61992,'2001-01-16','2002-01-16'),(101348,66449,'2002-01-16','9999-01-01'),(101349,40000,'1987-08-01','1988-07-31'),(101349,43746,'1988-07-31','1989-07-31'),(101349,46191,'1989-07-31','1990-07-31'),(101349,46352,'1990-07-31','1991-07-31'),(101349,47796,'1991-07-31','1992-07-30'),(101349,51193,'1992-07-30','1993-07-30'),(101349,52975,'1993-07-30','1994-07-30'),(101349,55555,'1994-07-30','1995-07-30'),(101349,58783,'1995-07-30','1996-07-29'),(101349,62636,'1996-07-29','1997-07-29'),(101349,65410,'1997-07-29','1998-07-29'),(101349,66700,'1998-07-29','1999-07-29'),(101349,70194,'1999-07-29','2000-07-28'),(101349,73775,'2000-07-28','2001-04-23'),(101350,42027,'1996-06-21','1997-06-21'),(101350,43252,'1997-06-21','1998-06-21'),(101350,43764,'1998-06-21','1999-06-21'),(101350,47220,'1999-06-21','2000-06-20'),(101350,51123,'2000-06-20','2001-06-20'),(101350,55060,'2001-06-20','2002-06-20'),(101350,56670,'2002-06-20','9999-01-01'),(101351,50098,'1992-10-16','1993-10-16'),(101351,52065,'1993-10-16','1994-10-16'),(101351,51728,'1994-10-16','1995-10-16'),(101351,52799,'1995-10-16','1996-10-15'),(101351,56323,'1996-10-15','1997-10-15'),(101351,59268,'1997-10-15','1998-10-15'),(101351,59732,'1998-10-15','1999-10-15'),(101351,60577,'1999-10-15','2000-10-14'),(101351,62598,'2000-10-14','2001-10-14'),(101351,64664,'2001-10-14','9999-01-01'),(101352,52429,'1995-08-31','1996-08-30'),(101352,52871,'1996-08-30','1997-08-06'),(101353,54121,'1991-09-30','1992-09-29'),(101353,55467,'1992-09-29','1993-09-29'),(101353,56265,'1993-09-29','1994-09-29'),(101353,57392,'1994-09-29','1995-09-29'),(101353,61690,'1995-09-29','1996-09-28'),(101353,64418,'1996-09-28','1997-09-28'),(101353,66653,'1997-09-28','1998-09-28'),(101353,66693,'1998-09-28','1999-09-28'),(101353,70179,'1999-09-28','2000-09-27'),(101353,74256,'2000-09-27','2001-09-27'),(101353,78619,'2001-09-27','9999-01-01'),(101354,47914,'1986-06-15','1987-06-15'),(101354,51178,'1987-06-15','1988-06-14'),(101354,55225,'1988-06-14','1989-06-14'),(101354,58189,'1989-06-14','1990-06-14'),(101354,61510,'1990-06-14','1991-06-14'),(101354,65835,'1991-06-14','1992-06-13'),(101354,67378,'1992-06-13','1993-06-13'),(101354,69447,'1993-06-13','1994-06-13'),(101354,71527,'1994-06-13','1995-06-13'),(101354,75695,'1995-06-13','1996-06-12'),(101354,79690,'1996-06-12','1997-06-12'),(101354,80972,'1997-06-12','1998-06-12'),(101354,82696,'1998-06-12','1999-06-12'),(101354,84072,'1999-06-12','2000-06-11'),(101354,84516,'2000-06-11','2001-06-11'),(101354,84911,'2001-06-11','2002-06-11'),(101354,85866,'2002-06-11','9999-01-01'),(101355,40000,'1997-05-28','1998-05-28'),(101355,39571,'1998-05-28','1999-05-28'),(101355,40636,'1999-05-28','2000-05-27'),(101355,42438,'2000-05-27','2001-05-27'),(101355,45202,'2001-05-27','2002-05-27'),(101355,45156,'2002-05-27','9999-01-01'),(101356,56833,'1989-09-23','1990-09-23'),(101356,61124,'1990-09-23','1991-09-23'),(101356,60787,'1991-09-23','1992-09-22'),(101356,65181,'1992-09-22','1993-09-22'),(101356,64763,'1993-09-22','1994-09-22'),(101356,67237,'1994-09-22','1995-09-22'),(101356,68845,'1995-09-22','1996-09-21'),(101356,71706,'1996-09-21','1997-09-21'),(101356,75581,'1997-09-21','1998-09-21'),(101356,75594,'1998-09-21','1999-09-21'),(101356,76982,'1999-09-21','2000-09-20'),(101356,80233,'2000-09-20','2001-09-20'),(101356,80047,'2001-09-20','9999-01-01'),(101357,40000,'1991-01-15','1992-01-15'),(101357,41737,'1992-01-15','1993-01-14'),(101357,42563,'1993-01-14','1994-01-14'),(101357,43518,'1994-01-14','1995-01-14'),(101357,43034,'1995-01-14','1996-01-14'),(101357,42576,'1996-01-14','1997-01-13'),(101357,44644,'1997-01-13','1998-01-13'),(101357,46459,'1998-01-13','1999-01-13'),(101357,48595,'1999-01-13','2000-01-13'),(101357,50527,'2000-01-13','2001-01-12'),(101357,51923,'2001-01-12','2002-01-12'),(101357,52796,'2002-01-12','9999-01-01'),(101358,49463,'1999-02-14','2000-02-14'),(101358,50048,'2000-02-14','2001-02-13'),(101358,54251,'2001-02-13','2002-02-12'),(101359,60571,'1985-09-09','1986-09-09'),(101359,64354,'1986-09-09','1987-09-09'),(101359,65407,'1987-09-09','1988-09-08'),(101359,68556,'1988-09-08','1989-09-08'),(101359,69958,'1989-09-08','1990-08-06'),(101360,63275,'1995-05-10','1996-05-09'),(101360,66293,'1996-05-09','1997-05-09'),(101360,68916,'1997-05-09','1998-05-09'),(101360,72827,'1998-05-09','1999-05-09'),(101360,74934,'1999-05-09','2000-05-08'),(101360,75331,'2000-05-08','2001-05-08'),(101360,78095,'2001-05-08','2002-05-08'),(101360,77903,'2002-05-08','9999-01-01'),(101361,47058,'1995-11-18','1996-06-24'),(101362,52009,'1990-11-05','1991-11-05'),(101362,55350,'1991-11-05','1992-11-04'),(101362,56302,'1992-11-04','1993-11-04'),(101362,58167,'1993-11-04','1994-11-04'),(101362,59465,'1994-11-04','1995-11-04'),(101362,60042,'1995-11-04','1996-11-03'),(101362,59746,'1996-11-03','1997-11-03'),(101362,64231,'1997-11-03','1998-11-03'),(101362,67051,'1998-11-03','1999-11-03'),(101362,68957,'1999-11-03','2000-11-02'),(101362,70609,'2000-11-02','2001-11-02'),(101362,73637,'2001-11-02','9999-01-01'),(101363,42768,'1996-01-02','1997-01-01'),(101363,46469,'1997-01-01','1998-01-01'),(101363,48400,'1998-01-01','1999-01-01'),(101363,51502,'1999-01-01','2000-01-01'),(101363,52768,'2000-01-01','2000-12-31'),(101363,52488,'2000-12-31','2001-12-31'),(101363,56290,'2001-12-31','9999-01-01'),(101364,53032,'1993-08-21','1994-08-21'),(101364,56462,'1994-08-21','1995-08-21'),(101364,59297,'1995-08-21','1996-08-20'),(101364,59536,'1996-08-20','1997-08-20'),(101364,61711,'1997-08-20','1998-08-20'),(101364,62321,'1998-08-20','1999-08-20'),(101364,63998,'1999-08-20','2000-08-19'),(101364,64768,'2000-08-19','2001-08-19'),(101364,65289,'2001-08-19','9999-01-01'),(101365,80809,'1999-11-16','2000-11-15'),(101365,81418,'2000-11-15','2001-11-15'),(101365,83622,'2001-11-15','9999-01-01'),(101366,40000,'1985-10-21','1986-10-21'),(101366,40815,'1986-10-21','1987-10-21'),(101366,44196,'1987-10-21','1988-10-20'),(101366,44528,'1988-10-20','1989-10-20'),(101366,46196,'1989-10-20','1990-10-20'),(101366,48262,'1990-10-20','1991-10-20'),(101366,50900,'1991-10-20','1992-10-19'),(101366,51770,'1992-10-19','1993-10-19'),(101366,52545,'1993-10-19','1994-10-19'),(101366,54926,'1994-10-19','1995-10-19'),(101366,56758,'1995-10-19','1996-10-18'),(101366,59440,'1996-10-18','1997-10-18'),(101366,60577,'1997-10-18','1998-10-18'),(101366,62082,'1998-10-18','1999-10-18'),(101366,65949,'1999-10-18','2000-10-17'),(101366,67705,'2000-10-17','2001-10-17'),(101366,67246,'2001-10-17','9999-01-01'),(101367,47300,'1991-05-16','1992-05-15'),(101367,47390,'1992-05-15','1993-05-15'),(101367,47597,'1993-05-15','1994-05-15'),(101367,48558,'1994-05-15','1995-05-15'),(101367,52874,'1995-05-15','1996-05-14'),(101367,52391,'1996-05-14','1997-05-14'),(101367,56169,'1997-05-14','1998-05-14'),(101367,59701,'1998-05-14','1999-05-14'),(101367,63045,'1999-05-14','2000-05-13'),(101367,63917,'2000-05-13','2001-05-13'),(101367,67300,'2001-05-13','2002-05-13'),(101367,68420,'2002-05-13','9999-01-01'),(101368,66906,'1996-02-26','1997-02-25'),(101368,68258,'1997-02-25','1998-02-25'),(101368,70937,'1998-02-25','1999-02-25'),(101368,75303,'1999-02-25','2000-02-25'),(101368,77170,'2000-02-25','2001-02-24'),(101368,78357,'2001-02-24','2002-02-24'),(101368,81557,'2002-02-24','2002-02-25'),(101369,40000,'1994-09-06','1995-09-06'),(101369,43631,'1995-09-06','1996-09-05'),(101369,43414,'1996-09-05','1997-09-05'),(101369,43099,'1997-09-05','1998-09-05'),(101369,42729,'1998-09-05','1999-09-05'),(101369,44630,'1999-09-05','2000-09-04'),(101369,44664,'2000-09-04','2001-09-04'),(101369,48304,'2001-09-04','9999-01-01'),(101370,50248,'1994-10-26','1995-10-26'),(101370,53313,'1995-10-26','1996-10-25'),(101370,55586,'1996-10-25','1997-10-25'),(101370,56456,'1997-10-25','1998-10-25'),(101370,56541,'1998-10-25','1999-10-25'),(101370,56469,'1999-10-25','2000-10-24'),(101370,58179,'2000-10-24','2001-10-24'),(101370,59777,'2001-10-24','9999-01-01'),(101371,73508,'1998-10-24','1999-10-24'),(101371,76303,'1999-10-24','2000-10-23'),(101371,78734,'2000-10-23','2001-10-23'),(101371,79825,'2001-10-23','9999-01-01'),(101372,44398,'1999-05-21','2000-05-20'),(101372,46793,'2000-05-20','2001-05-20'),(101372,50265,'2001-05-20','2002-05-20'),(101372,52994,'2002-05-20','9999-01-01'),(101373,50706,'1992-03-20','1993-03-20'),(101373,50559,'1993-03-20','1994-03-20'),(101373,51346,'1994-03-20','1995-03-20'),(101373,52884,'1995-03-20','1996-03-19'),(101373,55562,'1996-03-19','1997-03-19'),(101373,58611,'1997-03-19','1998-03-19'),(101373,59891,'1998-03-19','1999-03-19'),(101373,60766,'1999-03-19','2000-03-18'),(101373,64212,'2000-03-18','2001-03-18'),(101373,66055,'2001-03-18','2002-03-18'),(101373,70068,'2002-03-18','9999-01-01'),(101374,58062,'1986-04-04','1987-04-04'),(101374,58155,'1987-04-04','1988-04-03'),(101374,59985,'1988-04-03','1989-04-03'),(101374,63103,'1989-04-03','1990-04-03'),(101374,63355,'1990-04-03','1991-04-03'),(101374,63494,'1991-04-03','1992-04-02'),(101374,66277,'1992-04-02','1993-04-02'),(101374,66112,'1993-04-02','1994-04-02'),(101374,68351,'1994-04-02','1995-04-02'),(101374,72467,'1995-04-02','1996-04-01'),(101374,73019,'1996-04-01','1997-04-01'),(101374,74279,'1997-04-01','1998-04-01'),(101374,76457,'1998-04-01','1999-04-01'),(101374,80711,'1999-04-01','2000-03-31'),(101374,84493,'2000-03-31','2001-03-31'),(101374,85473,'2001-03-31','2002-03-31'),(101374,85635,'2002-03-31','9999-01-01'),(101375,40000,'1987-08-27','1988-08-26'),(101375,39786,'1988-08-26','1989-08-26'),(101375,42999,'1989-08-26','1990-08-26'),(101375,43871,'1990-08-26','1991-08-26'),(101375,47265,'1991-08-26','1992-08-25'),(101375,49678,'1992-08-25','1993-08-25'),(101375,53454,'1993-08-25','1994-08-25'),(101375,54304,'1994-08-25','1995-08-25'),(101375,58713,'1995-08-25','1996-08-24'),(101375,61379,'1996-08-24','1997-08-24'),(101375,62908,'1997-08-24','1998-08-24'),(101375,65149,'1998-08-24','1999-08-24'),(101375,69027,'1999-08-24','2000-08-23'),(101375,70192,'2000-08-23','2001-08-23'),(101375,74591,'2001-08-23','9999-01-01'),(101376,40000,'1998-04-22','1999-04-22'),(101376,42122,'1999-04-22','2000-02-01'),(101377,51803,'1996-02-02','1997-02-01'),(101377,56008,'1997-02-01','1998-02-01'),(101377,59305,'1998-02-01','1999-02-01'),(101377,58842,'1999-02-01','2000-02-01'),(101377,60650,'2000-02-01','2001-01-31'),(101377,64000,'2001-01-31','2002-01-31'),(101377,68259,'2002-01-31','9999-01-01'),(101378,52582,'1990-10-03','1991-10-03'),(101378,56632,'1991-10-03','1992-10-02'),(101378,56569,'1992-10-02','1993-10-02'),(101378,60797,'1993-10-02','1994-07-04'),(101379,54260,'1985-10-14','1985-12-10'),(101380,65130,'1998-02-05','1999-02-05'),(101380,68911,'1999-02-05','2000-02-05'),(101380,68860,'2000-02-05','2001-02-04'),(101380,73157,'2001-02-04','2002-02-04'),(101380,76766,'2002-02-04','9999-01-01'),(101381,70667,'1999-03-01','2000-02-29'),(101381,71754,'2000-02-29','2001-02-28'),(101381,75201,'2001-02-28','2002-02-28'),(101381,76815,'2002-02-28','9999-01-01'),(101382,53638,'1993-10-27','1994-10-27'),(101382,54231,'1994-10-27','1995-10-27'),(101382,55063,'1995-10-27','1996-10-26'),(101382,58197,'1996-10-26','1997-10-26'),(101382,59195,'1997-10-26','1998-10-25'),(101382,62918,'1998-10-25','1999-10-26'),(101382,62700,'1999-10-26','2000-10-25'),(101382,63859,'2000-10-25','2001-07-04'),(101383,55246,'1996-05-10','1997-05-10'),(101383,54903,'1997-05-10','1998-05-10'),(101383,57088,'1998-05-10','1999-05-10'),(101383,59120,'1999-05-10','2000-05-09'),(101383,60368,'2000-05-09','2001-05-09'),(101383,64147,'2001-05-09','2002-05-09'),(101383,65018,'2002-05-09','9999-01-01'),(101384,40000,'1988-01-20','1989-01-19'),(101384,42375,'1989-01-19','1990-01-19'),(101384,44669,'1990-01-19','1991-01-19'),(101384,47872,'1991-01-19','1992-01-19'),(101384,48666,'1992-01-19','1993-01-18'),(101384,51952,'1993-01-18','1994-01-18'),(101384,53258,'1994-01-18','1995-01-18'),(101384,53850,'1995-01-18','1996-01-18'),(101384,54794,'1996-01-18','1997-01-17'),(101384,55406,'1997-01-17','1998-01-17'),(101384,55094,'1998-01-17','1999-01-17'),(101384,59459,'1999-01-17','2000-01-17'),(101384,59217,'2000-01-17','2001-01-16'),(101384,60933,'2001-01-16','2002-01-16'),(101384,63108,'2002-01-16','9999-01-01'),(101385,53991,'1999-06-27','2000-06-26'),(101385,53550,'2000-06-26','2001-06-26'),(101385,57771,'2001-06-26','2002-06-26'),(101385,60060,'2002-06-26','9999-01-01'),(101386,40000,'1991-12-13','1992-12-12'),(101386,43285,'1992-12-12','1993-12-12'),(101386,45414,'1993-12-12','1994-12-12'),(101386,47486,'1994-12-12','1995-12-12'),(101386,51956,'1995-12-12','1996-12-11'),(101386,53751,'1996-12-11','1997-12-11'),(101386,53672,'1997-12-11','1998-12-11'),(101386,56381,'1998-12-11','1999-12-11'),(101386,60610,'1999-12-11','2000-12-10'),(101386,60187,'2000-12-10','2001-12-10'),(101386,62921,'2001-12-10','9999-01-01'),(101387,47168,'1988-02-25','1989-02-24'),(101387,47335,'1989-02-24','1990-02-24'),(101387,47533,'1990-02-24','1991-02-24'),(101387,49661,'1991-02-24','1991-10-15'),(101388,62059,'1988-03-29','1989-03-29'),(101388,66450,'1989-03-29','1990-03-29'),(101388,68430,'1990-03-29','1991-03-29'),(101388,72680,'1991-03-29','1992-03-28'),(101388,76926,'1992-03-28','1993-03-28'),(101388,78650,'1993-03-28','1994-03-28'),(101388,79471,'1994-03-28','1995-03-28'),(101388,80650,'1995-03-28','1996-03-27'),(101388,81253,'1996-03-27','1997-03-27'),(101388,85002,'1997-03-27','1998-03-27'),(101388,86584,'1998-03-27','1999-03-27'),(101388,87341,'1999-03-27','2000-03-26'),(101388,89767,'2000-03-26','2001-03-26'),(101388,93831,'2001-03-26','2002-03-26'),(101388,93742,'2002-03-26','9999-01-01'),(101389,40000,'1992-04-03','1993-04-03'),(101389,40327,'1993-04-03','1994-04-03'),(101389,43419,'1994-04-03','1995-04-03'),(101389,44094,'1995-04-03','1996-04-02'),(101389,48457,'1996-04-02','1997-04-02'),(101389,48252,'1997-04-02','1998-04-02'),(101389,50461,'1998-04-02','1999-04-02'),(101389,50507,'1999-04-02','2000-04-01'),(101389,53452,'2000-04-01','2001-04-01'),(101389,57040,'2001-04-01','2002-04-01'),(101389,56715,'2002-04-01','9999-01-01'),(101390,40000,'1998-01-30','1999-01-30'),(101390,41174,'1999-01-30','2000-01-30'),(101390,42456,'2000-01-30','2001-01-29'),(101390,43162,'2001-01-29','2002-01-29'),(101390,46450,'2002-01-29','9999-01-01'),(101391,40000,'1996-09-27','1997-09-27'),(101391,40853,'1997-09-27','1998-09-27'),(101391,44467,'1998-09-27','1999-09-27'),(101391,48903,'1999-09-27','2000-09-26'),(101391,49606,'2000-09-26','2001-09-26'),(101391,52717,'2001-09-26','9999-01-01'),(101392,48707,'1992-05-15','1993-05-15'),(101392,48251,'1993-05-15','1994-05-15'),(101392,50981,'1994-05-15','1995-05-15'),(101392,54884,'1995-05-15','1996-05-14'),(101392,58901,'1996-05-14','1997-05-14'),(101392,62686,'1997-05-14','1998-05-14'),(101392,66168,'1998-05-14','1999-05-14'),(101392,68128,'1999-05-14','2000-05-13'),(101392,70791,'2000-05-13','2001-05-13'),(101392,73935,'2001-05-13','2002-05-13'),(101392,75109,'2002-05-13','9999-01-01'),(101393,57668,'1986-02-11','1987-02-11'),(101393,58124,'1987-02-11','1988-02-11'),(101393,58262,'1988-02-11','1989-02-10'),(101393,57930,'1989-02-10','1990-02-10'),(101393,60353,'1990-02-10','1991-02-10'),(101393,64264,'1991-02-10','1992-02-10'),(101393,65014,'1992-02-10','1993-02-09'),(101393,66154,'1993-02-09','1994-02-09'),(101393,69162,'1994-02-09','1995-02-09'),(101393,69626,'1995-02-09','1996-02-09'),(101393,73214,'1996-02-09','1997-02-08'),(101393,73320,'1997-02-08','1998-02-08'),(101393,76136,'1998-02-08','1999-02-08'),(101393,77457,'1999-02-08','2000-02-08'),(101393,80191,'2000-02-08','2001-02-07'),(101393,80444,'2001-02-07','2002-02-07'),(101393,83454,'2002-02-07','9999-01-01'),(101394,55071,'1996-08-12','1997-08-12'),(101394,55799,'1997-08-12','1998-08-12'),(101394,56901,'1998-08-12','1999-06-21'),(101395,40000,'1999-10-01','2000-09-30'),(101395,44183,'2000-09-30','2001-09-30'),(101395,45604,'2001-09-30','9999-01-01'),(101396,53873,'1989-08-23','1990-08-23'),(101396,54641,'1990-08-23','1991-08-23'),(101396,55578,'1991-08-23','1992-08-22'),(101396,55195,'1992-08-22','1993-08-22'),(101396,57998,'1993-08-22','1994-08-22'),(101396,61878,'1994-08-22','1995-08-22'),(101396,65302,'1995-08-22','1996-08-21'),(101396,66934,'1996-08-21','1997-08-21'),(101396,67041,'1997-08-21','1998-08-21'),(101396,66852,'1998-08-21','1999-08-21'),(101396,67642,'1999-08-21','2000-08-20'),(101396,69400,'2000-08-20','2001-08-20'),(101396,70827,'2001-08-20','9999-01-01'),(101397,55162,'1992-10-19','1993-10-19'),(101397,57833,'1993-10-19','1994-10-19'),(101397,59297,'1994-10-19','1995-10-19'),(101397,60024,'1995-10-19','1996-10-18'),(101397,59563,'1996-10-18','1997-10-18'),(101397,62392,'1997-10-18','1998-10-18'),(101397,65040,'1998-10-18','1999-10-18'),(101397,65179,'1999-10-18','2000-10-17'),(101397,67464,'2000-10-17','2001-10-17'),(101397,70157,'2001-10-17','9999-01-01'),(101398,93139,'1996-02-28','1997-02-27'),(101398,92745,'1997-02-27','1998-02-27'),(101398,92370,'1998-02-27','1999-02-27'),(101398,94532,'1999-02-27','2000-02-27'),(101398,94351,'2000-02-27','2001-02-26'),(101398,96940,'2001-02-26','2002-02-26'),(101398,96798,'2002-02-26','9999-01-01'),(101399,40000,'1993-06-10','1994-06-10'),(101399,42579,'1994-06-10','1995-06-10'),(101399,42948,'1995-06-10','1996-06-09'),(101399,43071,'1996-06-09','1997-06-09'),(101399,46446,'1997-06-09','1998-06-09'),(101399,47638,'1998-06-09','1999-06-09'),(101399,48291,'1999-06-09','2000-06-08'),(101399,50020,'2000-06-08','2001-06-08'),(101399,54337,'2001-06-08','2002-06-08'),(101399,56956,'2002-06-08','9999-01-01'),(101400,64184,'1994-01-30','1995-01-30'),(101400,68605,'1995-01-30','1996-01-30'),(101400,72458,'1996-01-30','1997-01-29'),(101400,72482,'1997-01-29','1998-01-29'),(101400,76113,'1998-01-29','1999-01-29'),(101400,79684,'1999-01-29','2000-01-29'),(101400,79552,'2000-01-29','2001-01-28'),(101400,81514,'2001-01-28','2002-01-28'),(101400,85103,'2002-01-28','9999-01-01'),(101401,40000,'1995-01-25','1996-01-25'),(101401,40154,'1996-01-25','1997-01-24'),(101401,43730,'1997-01-24','1998-01-24'),(101401,44292,'1998-01-24','1999-01-24'),(101401,45805,'1999-01-24','2000-01-24'),(101401,48739,'2000-01-24','2001-01-23'),(101401,49257,'2001-01-23','2002-01-23'),(101401,52663,'2002-01-23','9999-01-01'),(101402,52463,'1990-05-27','1991-05-27'),(101402,56120,'1991-05-27','1992-05-26'),(101402,58353,'1992-05-26','1993-05-26'),(101402,61117,'1993-05-26','1994-05-26'),(101402,64746,'1994-05-26','1995-05-26'),(101402,66646,'1995-05-26','1996-05-25'),(101402,69145,'1996-05-25','1997-05-25'),(101402,69742,'1997-05-25','1998-05-25'),(101402,70278,'1998-05-25','1999-05-25'),(101402,73814,'1999-05-25','2000-05-24'),(101402,76652,'2000-05-24','2001-05-24'),(101402,80268,'2001-05-24','2002-05-24'),(101402,82491,'2002-05-24','9999-01-01'),(101403,66334,'1989-08-01','1990-08-01'),(101403,68676,'1990-08-01','1991-08-01'),(101403,70413,'1991-08-01','1992-07-31'),(101403,74782,'1992-07-31','1993-07-31'),(101403,75201,'1993-07-31','1993-10-09'),(101404,62517,'1996-12-12','1997-12-12'),(101404,66361,'1997-12-12','1998-12-12'),(101404,69704,'1998-12-12','1999-12-12'),(101404,69288,'1999-12-12','2000-12-11'),(101404,70125,'2000-12-11','2001-12-11'),(101404,69934,'2001-12-11','9999-01-01'),(101405,40000,'1988-12-11','1989-12-11'),(101405,43970,'1989-12-11','1990-12-11'),(101405,46364,'1990-12-11','1991-12-11'),(101405,49473,'1991-12-11','1992-12-10'),(101405,52378,'1992-12-10','1993-12-10'),(101405,56294,'1993-12-10','1994-12-10'),(101405,60075,'1994-12-10','1995-12-10'),(101405,62825,'1995-12-10','1996-12-09'),(101405,65134,'1996-12-09','1997-12-09'),(101405,66477,'1997-12-09','1998-12-09'),(101405,69049,'1998-12-09','1999-12-09'),(101405,72714,'1999-12-09','2000-12-08'),(101405,72538,'2000-12-08','2001-12-08'),(101405,74207,'2001-12-08','9999-01-01'),(101406,40000,'1998-05-01','1999-05-01'),(101406,40976,'1999-05-01','2000-04-30'),(101406,44407,'2000-04-30','2001-04-30'),(101406,48115,'2001-04-30','2002-04-30'),(101406,51002,'2002-04-30','9999-01-01'),(101407,43630,'1990-10-02','1991-10-02'),(101407,45199,'1991-10-02','1992-10-01'),(101407,45171,'1992-10-01','1993-10-01'),(101407,49151,'1993-10-01','1994-10-01'),(101407,53429,'1994-10-01','1995-10-01'),(101407,55516,'1995-10-01','1996-09-30'),(101407,57754,'1996-09-30','1997-09-30'),(101407,61231,'1997-09-30','1998-09-30'),(101407,64452,'1998-09-30','1999-09-30'),(101407,65613,'1999-09-30','2000-09-29'),(101407,69827,'2000-09-29','2001-09-29'),(101407,73091,'2001-09-29','9999-01-01'),(101408,40000,'1986-05-25','1987-05-25'),(101408,42201,'1987-05-25','1988-05-24'),(101408,43536,'1988-05-24','1989-05-24'),(101408,44451,'1989-05-24','1990-05-24'),(101408,48790,'1990-05-24','1991-05-24'),(101408,49428,'1991-05-24','1992-05-23'),(101408,49756,'1992-05-23','1993-05-23'),(101408,51793,'1993-05-23','1994-05-23'),(101408,51506,'1994-05-23','1995-05-23'),(101408,55394,'1995-05-23','1996-05-22'),(101408,57921,'1996-05-22','1997-05-22'),(101408,61458,'1997-05-22','1998-05-22'),(101408,63550,'1998-05-22','1999-03-08'),(101409,40000,'1992-07-12','1993-07-12'),(101409,39599,'1993-07-12','1994-07-12'),(101409,39718,'1994-07-12','1995-07-12'),(101409,39510,'1995-07-12','1996-07-11'),(101409,41884,'1996-07-11','1997-07-11'),(101409,41518,'1997-07-11','1998-07-11'),(101409,43611,'1998-07-11','1999-07-11'),(101409,47519,'1999-07-11','2000-07-10'),(101409,50575,'2000-07-10','2001-07-10'),(101409,54498,'2001-07-10','2002-07-10'),(101409,54106,'2002-07-10','9999-01-01'),(101410,73551,'1989-12-13','1990-12-13'),(101410,74933,'1990-12-13','1991-12-13'),(101410,78464,'1991-12-13','1992-12-12'),(101410,79431,'1992-12-12','1993-12-12'),(101410,82269,'1993-12-12','1994-12-12'),(101410,84870,'1994-12-12','1995-12-12'),(101410,85774,'1995-12-12','1996-12-11'),(101410,88930,'1996-12-11','1997-12-11'),(101410,91412,'1997-12-11','1998-12-11'),(101410,94009,'1998-12-11','1999-01-29'),(101411,67202,'1994-02-25','1995-02-25'),(101411,67843,'1995-02-25','1996-02-25'),(101411,71561,'1996-02-25','1997-02-24'),(101411,75132,'1997-02-24','1998-02-24'),(101411,77211,'1998-02-24','1999-02-24'),(101411,78082,'1999-02-24','2000-02-24'),(101411,79017,'2000-02-24','2001-02-23'),(101411,79083,'2001-02-23','2002-02-23'),(101411,81055,'2002-02-23','2002-04-16'),(101412,59919,'1988-06-10','1989-06-10'),(101412,62533,'1989-06-10','1990-06-10'),(101412,66691,'1990-06-10','1991-06-10'),(101412,67726,'1991-06-10','1992-06-09'),(101412,67372,'1992-06-09','1993-06-09'),(101412,67932,'1993-06-09','1994-06-09'),(101412,68254,'1994-06-09','1995-06-09'),(101412,71086,'1995-06-09','1996-06-08'),(101412,74629,'1996-06-08','1997-06-08'),(101412,74900,'1997-06-08','1998-06-08'),(101412,78761,'1998-06-08','1999-06-08'),(101412,80590,'1999-06-08','2000-06-07'),(101412,84728,'2000-06-07','2001-06-07'),(101412,87570,'2001-06-07','2002-06-07'),(101412,89980,'2002-06-07','9999-01-01'),(101413,72776,'1999-12-15','2000-12-14'),(101413,76480,'2000-12-14','2001-12-14'),(101413,79527,'2001-12-14','9999-01-01'),(101414,50029,'1987-05-08','1988-05-07'),(101414,52153,'1988-05-07','1989-05-07'),(101414,52332,'1989-05-07','1990-05-07'),(101414,55553,'1990-05-07','1991-05-07'),(101414,59153,'1991-05-07','1992-05-06'),(101414,61750,'1992-05-06','1993-05-06'),(101414,62450,'1993-05-06','1994-05-06'),(101414,65139,'1994-05-06','1995-05-06'),(101414,65564,'1995-05-06','1996-05-05'),(101414,68391,'1996-05-05','1997-05-05'),(101414,68854,'1997-05-05','1998-05-05'),(101414,71909,'1998-05-05','1999-05-05'),(101414,74288,'1999-05-05','2000-05-04'),(101414,74563,'2000-05-04','2001-05-04'),(101414,74599,'2001-05-04','2002-05-04'),(101414,78251,'2002-05-04','9999-01-01'),(101415,57575,'1988-08-31','1989-08-31'),(101415,60269,'1989-08-31','1990-08-31'),(101415,63161,'1990-08-31','1991-04-26'),(101416,59349,'1999-09-10','2000-09-09'),(101416,63811,'2000-09-09','2001-09-09'),(101416,63973,'2001-09-09','9999-01-01'),(101417,69941,'1995-09-13','1996-09-12'),(101417,72297,'1996-09-12','1997-09-12'),(101417,73805,'1997-09-12','1998-09-12'),(101417,73899,'1998-09-12','1999-09-12'),(101417,74188,'1999-09-12','2000-09-11'),(101417,76710,'2000-09-11','2001-09-11'),(101417,76297,'2001-09-11','9999-01-01'),(101418,45199,'1998-10-01','1999-10-01'),(101418,45687,'1999-10-01','2000-09-30'),(101418,48641,'2000-09-30','2001-09-30'),(101418,52911,'2001-09-30','9999-01-01'),(101419,40000,'1987-01-08','1988-01-08'),(101419,43281,'1988-01-08','1989-01-07'),(101419,43008,'1989-01-07','1990-01-07'),(101419,42584,'1990-01-07','1991-01-07'),(101419,46680,'1991-01-07','1992-01-07'),(101419,46739,'1992-01-07','1993-01-06'),(101419,49033,'1993-01-06','1994-01-06'),(101419,49165,'1994-01-06','1995-01-06'),(101419,50496,'1995-01-06','1996-01-06'),(101419,53882,'1996-01-06','1997-01-05'),(101419,53532,'1997-01-05','1998-01-05'),(101419,55802,'1998-01-05','1999-01-05'),(101419,59912,'1999-01-05','2000-01-05'),(101419,64018,'2000-01-05','2001-01-04'),(101419,63797,'2001-01-04','2002-01-04'),(101419,67468,'2002-01-04','9999-01-01'),(101420,48479,'1989-12-19','1990-12-19'),(101420,52077,'1990-12-19','1991-12-19'),(101420,53224,'1991-12-19','1992-12-18'),(101420,55487,'1992-12-18','1993-12-18'),(101420,56736,'1993-12-18','1994-12-18'),(101420,58683,'1994-12-18','1995-12-18'),(101420,58862,'1995-12-18','1996-12-17'),(101420,61785,'1996-12-17','1997-12-17'),(101420,62313,'1997-12-17','1998-12-17'),(101420,65129,'1998-12-17','1999-12-17'),(101420,68791,'1999-12-17','2000-12-16'),(101420,72406,'2000-12-16','2001-12-16'),(101420,72147,'2001-12-16','9999-01-01'),(101421,86544,'1986-01-24','1987-01-24'),(101421,90953,'1987-01-24','1988-01-24'),(101421,95434,'1988-01-24','1989-01-23'),(101421,95038,'1989-01-23','1990-01-23'),(101421,95764,'1990-01-23','1991-01-23'),(101421,99425,'1991-01-23','1992-01-23'),(101421,102471,'1992-01-23','1993-01-22'),(101421,106258,'1993-01-22','1994-01-22'),(101421,109013,'1994-01-22','1995-01-22'),(101421,110565,'1995-01-22','1996-01-22'),(101421,114846,'1996-01-22','1997-01-21'),(101421,119019,'1997-01-21','1998-01-21'),(101421,119776,'1998-01-21','1999-01-21'),(101421,123411,'1999-01-21','2000-01-21'),(101421,124821,'2000-01-21','2001-01-20'),(101421,128027,'2001-01-20','2002-01-20'),(101421,129277,'2002-01-20','9999-01-01'),(101422,43978,'1989-08-06','1990-08-06'),(101422,45443,'1990-08-06','1991-08-06'),(101422,48262,'1991-08-06','1992-08-05'),(101422,48214,'1992-08-05','1993-08-05'),(101422,50687,'1993-08-05','1994-08-05'),(101422,50699,'1994-08-05','1995-08-05'),(101422,52277,'1995-08-05','1996-08-04'),(101422,55947,'1996-08-04','1997-08-04'),(101422,55793,'1997-08-04','1998-08-04'),(101422,58892,'1998-08-04','1999-08-04'),(101422,63271,'1999-08-04','2000-08-03'),(101422,63307,'2000-08-03','2001-08-03'),(101422,67194,'2001-08-03','9999-01-01'),(101423,44088,'1999-12-10','2000-08-20'),(101424,46310,'1997-03-08','1998-03-08'),(101424,49914,'1998-03-08','1999-03-08'),(101424,52665,'1999-03-08','2000-03-07'),(101424,56757,'2000-03-07','2001-03-07'),(101424,56904,'2001-03-07','2002-03-07'),(101424,59338,'2002-03-07','9999-01-01'),(101425,54698,'1986-07-26','1987-07-26'),(101425,59128,'1987-07-26','1988-07-25'),(101425,61181,'1988-07-25','1989-07-25'),(101425,60754,'1989-07-25','1990-07-25'),(101425,61009,'1990-07-25','1991-07-25'),(101425,62655,'1991-07-25','1992-07-24'),(101425,64897,'1992-07-24','1993-07-24'),(101425,67831,'1993-07-24','1994-07-24'),(101425,71440,'1994-07-24','1995-07-24'),(101425,72380,'1995-07-24','1996-07-23'),(101425,76141,'1996-07-23','1997-07-23'),(101425,75714,'1997-07-23','1998-07-23'),(101425,78003,'1998-07-23','1999-07-23'),(101425,78822,'1999-07-23','2000-07-22'),(101425,78816,'2000-07-22','2001-07-22'),(101425,82656,'2001-07-22','2002-07-22'),(101425,85470,'2002-07-22','9999-01-01'),(101426,85087,'1990-05-09','1991-05-09'),(101426,89291,'1991-05-09','1992-05-08'),(101426,91940,'1992-05-08','1993-05-08'),(101426,93937,'1993-05-08','1994-05-08'),(101426,97325,'1994-05-08','1995-05-08'),(101426,99486,'1995-05-08','1996-05-07'),(101426,100360,'1996-05-07','1997-05-07'),(101426,103596,'1997-05-07','1998-05-07'),(101426,107651,'1998-05-07','1999-05-07'),(101426,111479,'1999-05-07','2000-05-06'),(101426,115395,'2000-05-06','2001-05-06'),(101426,116144,'2001-05-06','2002-05-06'),(101426,117705,'2002-05-06','9999-01-01'),(101427,40000,'1991-08-20','1992-08-19'),(101427,39830,'1992-08-19','1993-08-19'),(101427,39719,'1993-08-19','1994-08-19'),(101427,42167,'1994-08-19','1995-08-19'),(101427,44260,'1995-08-19','1996-08-18'),(101427,46974,'1996-08-18','1997-08-18'),(101427,49465,'1997-08-18','1998-08-18'),(101427,50497,'1998-08-18','1999-08-18'),(101427,51704,'1999-08-18','2000-08-17'),(101427,54781,'2000-08-17','2001-08-17'),(101427,56723,'2001-08-17','9999-01-01'),(101428,59123,'1987-05-20','1988-05-19'),(101428,58678,'1988-05-19','1989-05-19'),(101428,62848,'1989-05-19','1990-05-19'),(101428,67021,'1990-05-19','1991-05-19'),(101428,67980,'1991-05-19','1992-05-18'),(101428,69571,'1992-05-18','1993-05-18'),(101428,71027,'1993-05-18','1994-05-18'),(101428,71746,'1994-05-18','1995-05-18'),(101428,73083,'1995-05-18','1996-05-17'),(101428,77428,'1996-05-17','1997-05-17'),(101428,80754,'1997-05-17','1998-05-17'),(101428,80267,'1998-05-17','1999-05-17'),(101428,81853,'1999-05-17','2000-05-16'),(101428,85678,'2000-05-16','2001-05-16'),(101428,89922,'2001-05-16','2002-05-16'),(101428,90182,'2002-05-16','9999-01-01'),(101429,40000,'1995-11-27','1996-11-26'),(101429,41137,'1996-11-26','1997-11-26'),(101429,44356,'1997-11-26','1998-11-26'),(101429,46771,'1998-11-26','1999-11-26'),(101429,46497,'1999-11-26','2000-11-25'),(101429,48277,'2000-11-25','2001-11-25'),(101429,52526,'2001-11-25','9999-01-01'),(101430,40000,'2000-01-04','2001-01-03'),(101430,41840,'2001-01-03','2002-01-03'),(101430,42702,'2002-01-03','9999-01-01'),(101431,68749,'1986-03-07','1987-03-07'),(101431,71165,'1987-03-07','1988-03-06'),(101431,72266,'1988-03-06','1989-03-06'),(101431,76397,'1989-03-06','1990-03-06'),(101431,77541,'1990-03-06','1991-03-06'),(101431,81219,'1991-03-06','1992-03-05'),(101431,84149,'1992-03-05','1993-01-31'),(101432,43331,'1989-09-23','1990-09-23'),(101432,43103,'1990-09-23','1991-09-23'),(101432,43799,'1991-09-23','1992-09-22'),(101432,43447,'1992-09-22','1993-09-22'),(101432,47095,'1993-09-22','1994-09-22'),(101432,50732,'1994-09-22','1995-09-22'),(101432,51885,'1995-09-22','1996-09-21'),(101432,51622,'1996-09-21','1997-09-21'),(101432,53475,'1997-09-21','1998-09-21'),(101432,55842,'1998-09-21','1999-09-21'),(101432,56224,'1999-09-21','2000-09-20'),(101432,55996,'2000-09-20','2001-09-20'),(101432,60312,'2001-09-20','9999-01-01'),(101433,52160,'1994-06-14','1995-06-14'),(101433,53784,'1995-06-14','1996-06-13'),(101433,55144,'1996-06-13','1997-06-13'),(101433,57605,'1997-06-13','1998-06-13'),(101433,60993,'1998-06-13','1999-06-13'),(101433,65345,'1999-06-13','2000-06-12'),(101433,65862,'2000-06-12','2001-06-12'),(101433,69565,'2001-06-12','2002-06-12'),(101433,71643,'2002-06-12','9999-01-01'),(101434,63353,'1992-08-18','1993-08-18'),(101434,65244,'1993-08-18','1994-08-18'),(101434,67040,'1994-08-18','1995-08-18'),(101434,69726,'1995-08-18','1996-08-17'),(101434,70002,'1996-08-17','1997-08-17'),(101434,73241,'1997-08-17','1998-08-17'),(101434,75776,'1998-08-17','1999-08-17'),(101434,76059,'1999-08-17','2000-08-16'),(101434,77908,'2000-08-16','2001-08-16'),(101434,81672,'2001-08-16','9999-01-01'),(101435,69416,'1992-04-30','1993-04-30'),(101435,70459,'1993-04-30','1994-04-30'),(101435,72498,'1994-04-30','1995-04-30'),(101435,72317,'1995-04-30','1996-04-29'),(101435,75747,'1996-04-29','1997-04-29'),(101435,79118,'1997-04-29','1998-04-29'),(101435,83099,'1998-04-29','1999-04-29'),(101435,84021,'1999-04-29','2000-04-28'),(101435,84967,'2000-04-28','2001-04-28'),(101435,88350,'2001-04-28','2002-04-28'),(101435,89842,'2002-04-28','9999-01-01'),(101436,55456,'1994-10-08','1995-02-24'),(101437,40000,'1987-05-11','1988-05-10'),(101437,41184,'1988-05-10','1989-05-10'),(101437,45456,'1989-05-10','1990-05-10'),(101437,46139,'1990-05-10','1991-05-10'),(101437,49967,'1991-05-10','1992-05-09'),(101437,50915,'1992-05-09','1993-05-09'),(101437,50548,'1993-05-09','1994-05-09'),(101437,50884,'1994-05-09','1995-05-09'),(101437,55009,'1995-05-09','1996-05-08'),(101437,56040,'1996-05-08','1997-05-08'),(101437,56533,'1997-05-08','1998-05-08'),(101437,58150,'1998-05-08','1999-05-08'),(101437,60526,'1999-05-08','2000-05-07'),(101437,61812,'2000-05-07','2001-05-07'),(101437,61774,'2001-05-07','2002-05-07'),(101437,61979,'2002-05-07','9999-01-01'),(101438,40000,'1986-05-18','1987-05-18'),(101438,41528,'1987-05-18','1988-05-17'),(101438,45368,'1988-05-17','1989-05-17'),(101438,45124,'1989-05-17','1990-05-17'),(101438,49467,'1990-05-17','1991-05-17'),(101438,49154,'1991-05-17','1992-05-16'),(101438,49912,'1992-05-16','1993-05-16'),(101438,51056,'1993-05-16','1994-05-16'),(101438,51538,'1994-05-16','1995-05-16'),(101438,56000,'1995-05-16','1996-05-15'),(101438,55662,'1996-05-15','1997-05-15'),(101438,58925,'1997-05-15','1998-05-15'),(101438,61785,'1998-05-15','1999-05-15'),(101438,65421,'1999-05-15','2000-05-14'),(101438,66533,'2000-05-14','2001-05-14'),(101438,68380,'2001-05-14','2002-05-14'),(101438,72619,'2002-05-14','9999-01-01'),(101439,58117,'1989-08-21','1990-08-21'),(101439,57787,'1990-08-21','1991-08-21'),(101439,60973,'1991-08-21','1992-08-20'),(101439,62599,'1992-08-20','1993-08-20'),(101439,64414,'1993-08-20','1994-08-20'),(101439,68450,'1994-08-20','1995-08-20'),(101439,70193,'1995-08-20','1996-08-19'),(101439,73862,'1996-08-19','1997-08-19'),(101439,76725,'1997-08-19','1998-08-19'),(101439,77735,'1998-08-19','1999-08-19'),(101439,82055,'1999-08-19','2000-08-18'),(101439,86515,'2000-08-18','2001-08-18'),(101439,90818,'2001-08-18','9999-01-01'),(101440,64583,'1988-11-30','1989-11-30'),(101440,68940,'1989-11-30','1990-11-30'),(101440,70422,'1990-11-30','1991-11-30'),(101440,72208,'1991-11-30','1992-11-29'),(101440,75945,'1992-11-29','1993-11-29'),(101440,80216,'1993-11-29','1994-11-29'),(101440,81910,'1994-11-29','1995-11-29'),(101440,85326,'1995-11-29','1996-11-28'),(101440,87233,'1996-11-28','1997-11-28'),(101440,88298,'1997-11-28','1998-11-28'),(101440,92787,'1998-11-28','1999-11-28'),(101440,95881,'1999-11-28','2000-11-27'),(101440,98638,'2000-11-27','2001-11-27'),(101440,99983,'2001-11-27','9999-01-01'),(101441,51572,'1995-01-17','1996-01-17'),(101441,53339,'1996-01-17','1997-01-16'),(101441,52931,'1997-01-16','1998-01-16'),(101441,55382,'1998-01-16','1999-01-16'),(101441,57225,'1999-01-16','2000-01-16'),(101441,60785,'2000-01-16','2001-01-15'),(101441,64233,'2001-01-15','2002-01-15'),(101441,66997,'2002-01-15','9999-01-01'),(101442,40043,'1990-09-18','1991-09-18'),(101442,40672,'1991-09-18','1992-09-17'),(101442,43154,'1992-09-17','1993-09-17'),(101442,45690,'1993-09-17','1994-07-29'),(101443,54978,'1997-02-07','1998-02-07'),(101443,57202,'1998-02-07','1999-02-07'),(101443,57411,'1999-02-07','2000-02-07'),(101443,57816,'2000-02-07','2001-02-06'),(101443,59618,'2001-02-06','2002-02-06'),(101443,59911,'2002-02-06','9999-01-01'),(101444,46749,'1989-05-12','1990-05-12'),(101444,48561,'1990-05-12','1991-05-12'),(101444,50163,'1991-05-12','1992-05-11'),(101444,54481,'1992-05-11','1993-05-11'),(101444,55113,'1993-05-11','1994-05-11'),(101444,55440,'1994-05-11','1995-05-11'),(101444,59118,'1995-05-11','1996-05-10'),(101444,59483,'1996-05-10','1997-05-10'),(101444,63689,'1997-05-10','1998-05-10'),(101444,68130,'1998-05-10','1999-05-10'),(101444,69336,'1999-05-10','2000-05-09'),(101444,72669,'2000-05-09','2001-05-09'),(101444,74223,'2001-05-09','2002-05-09'),(101444,76209,'2002-05-09','9999-01-01'),(101445,40000,'1991-05-02','1992-05-01'),(101445,41827,'1992-05-01','1993-05-01'),(101445,42904,'1993-05-01','1994-05-01'),(101445,44024,'1994-05-01','1995-05-01'),(101445,44932,'1995-05-01','1996-04-30'),(101445,45906,'1996-04-30','1997-04-30'),(101445,49755,'1997-04-30','1998-04-30'),(101445,51610,'1998-04-30','1999-04-30'),(101445,53673,'1999-04-30','2000-04-29'),(101445,57738,'2000-04-29','2001-04-29'),(101445,57735,'2001-04-29','2002-04-29'),(101445,61448,'2002-04-29','9999-01-01'),(101446,40000,'1992-05-25','1993-05-25'),(101446,40748,'1993-05-25','1994-05-25'),(101446,44965,'1994-05-25','1995-05-25'),(101446,48420,'1995-05-25','1996-05-24'),(101446,52243,'1996-05-24','1997-05-24'),(101446,52199,'1997-05-24','1998-05-24'),(101446,56199,'1998-05-24','1999-05-24'),(101446,58642,'1999-05-24','2000-05-23'),(101446,62917,'2000-05-23','2001-05-23'),(101446,67327,'2001-05-23','2002-05-23'),(101446,69140,'2002-05-23','9999-01-01'),(101447,42386,'1991-04-25','1992-04-24'),(101447,44289,'1992-04-24','1993-04-24'),(101447,48787,'1993-04-24','1994-04-24'),(101447,49561,'1994-04-24','1995-04-24'),(101447,51289,'1995-04-24','1996-04-23'),(101447,54245,'1996-04-23','1997-04-23'),(101447,56372,'1997-04-23','1998-04-23'),(101447,57237,'1998-04-23','1999-04-23'),(101447,57722,'1999-04-23','2000-04-22'),(101447,58750,'2000-04-22','2001-04-22'),(101447,59892,'2001-04-22','2002-04-22'),(101447,61185,'2002-04-22','9999-01-01'),(101448,40000,'1991-04-01','1992-03-31'),(101448,41465,'1992-03-31','1993-03-31'),(101448,41882,'1993-03-31','1994-03-31'),(101448,41648,'1994-03-31','1995-03-31'),(101448,41383,'1995-03-31','1996-03-30'),(101448,44465,'1996-03-30','1997-03-30'),(101448,46179,'1997-03-30','1998-03-30'),(101448,49512,'1998-03-30','1999-03-30'),(101448,49474,'1999-03-30','2000-03-29'),(101448,52443,'2000-03-29','2001-03-29'),(101448,52363,'2001-03-29','2002-03-29'),(101448,56206,'2002-03-29','2002-03-30'),(101449,40000,'1997-04-12','1998-04-12'),(101449,39798,'1998-04-12','1999-04-12'),(101449,39602,'1999-04-12','2000-04-11'),(101449,39718,'2000-04-11','2001-04-11'),(101449,43149,'2001-04-11','2002-04-11'),(101449,46608,'2002-04-11','9999-01-01'),(101450,41181,'1999-10-04','2000-10-03'),(101450,42530,'2000-10-03','2001-10-03'),(101450,46728,'2001-10-03','9999-01-01'),(101451,53569,'1994-07-14','1995-07-14'),(101451,56924,'1995-07-14','1996-07-13'),(101451,58969,'1996-07-13','1997-07-13'),(101451,59510,'1997-07-13','1998-07-13'),(101451,61093,'1998-07-13','1999-07-13'),(101451,64475,'1999-07-13','2000-07-12'),(101451,68061,'2000-07-12','2001-07-12'),(101451,69108,'2001-07-12','2002-07-12'),(101451,72830,'2002-07-12','9999-01-01'),(101452,67093,'1997-11-07','1998-11-07'),(101452,70733,'1998-11-07','1999-11-07'),(101452,72391,'1999-11-07','2000-11-06'),(101452,72141,'2000-11-06','2001-11-06'),(101452,74138,'2001-11-06','9999-01-01'),(101453,86853,'1986-10-27','1987-10-27'),(101453,88982,'1987-10-27','1988-10-26'),(101453,88489,'1988-10-26','1989-10-26'),(101453,89515,'1989-10-26','1990-10-26'),(101453,90291,'1990-10-26','1991-10-26'),(101453,91350,'1991-10-26','1992-10-25'),(101453,90932,'1992-10-25','1993-10-25'),(101453,92473,'1993-10-25','1994-10-25'),(101453,94964,'1994-10-25','1995-10-25'),(101453,99059,'1995-10-25','1996-10-24'),(101453,100664,'1996-10-24','1997-10-24'),(101453,105159,'1997-10-24','1998-10-24'),(101453,109265,'1998-10-24','1999-10-24'),(101453,113729,'1999-10-24','2000-10-23'),(101453,114281,'2000-10-23','2001-10-23'),(101453,118203,'2001-10-23','9999-01-01'),(101454,68604,'1987-09-22','1988-09-21'),(101454,68335,'1988-09-21','1989-09-21'),(101454,68817,'1989-09-21','1990-09-21'),(101454,73301,'1990-09-21','1991-09-21'),(101454,75997,'1991-09-21','1992-09-20'),(101454,77965,'1992-09-20','1993-09-20'),(101454,78801,'1993-09-20','1994-09-20'),(101454,79551,'1994-09-20','1995-09-20'),(101454,81883,'1995-09-20','1996-09-19'),(101454,82137,'1996-09-19','1997-09-19'),(101454,83515,'1997-09-19','1998-09-19'),(101454,86390,'1998-09-19','1999-09-19'),(101454,89959,'1999-09-19','2000-09-18'),(101454,92620,'2000-09-18','2001-09-18'),(101454,96292,'2001-09-18','9999-01-01'),(101455,54808,'1989-06-15','1990-06-15'),(101455,59274,'1990-06-15','1991-06-15'),(101455,63223,'1991-06-15','1992-06-14'),(101455,66753,'1992-06-14','1993-06-14'),(101455,69664,'1993-06-14','1994-06-14'),(101455,70127,'1994-06-14','1995-06-14'),(101455,72469,'1995-06-14','1996-06-13'),(101455,75347,'1996-06-13','1997-06-13'),(101455,79360,'1997-06-13','1998-06-13'),(101455,79786,'1998-06-13','1999-06-13'),(101455,80173,'1999-06-13','2000-06-12'),(101455,79910,'2000-06-12','2001-06-12'),(101455,79841,'2001-06-12','2002-06-12'),(101455,82763,'2002-06-12','9999-01-01'),(101456,77646,'1994-12-25','1995-12-25'),(101456,79991,'1995-12-25','1996-12-24'),(101456,80434,'1996-12-24','1997-12-24'),(101456,80660,'1997-12-24','1998-12-24'),(101456,80308,'1998-12-24','1999-12-24'),(101456,83069,'1999-12-24','2000-12-23'),(101456,87502,'2000-12-23','2001-12-23'),(101456,88471,'2001-12-23','9999-01-01'),(101457,40000,'1988-04-15','1989-04-15'),(101457,42663,'1989-04-15','1990-04-15'),(101457,43261,'1990-04-15','1991-03-04'),(101458,74772,'1987-08-29','1988-08-28'),(101458,79062,'1988-08-28','1989-08-28'),(101458,82943,'1989-08-28','1990-08-28'),(101458,85964,'1990-08-28','1991-08-28'),(101458,90218,'1991-08-28','1992-08-27'),(101458,93823,'1992-08-27','1993-08-27'),(101458,97267,'1993-08-27','1994-08-27'),(101458,101333,'1994-08-27','1995-08-27'),(101458,105303,'1995-08-27','1996-08-26'),(101458,106054,'1996-08-26','1997-08-26'),(101458,106411,'1997-08-26','1998-08-26'),(101458,109364,'1998-08-26','1999-08-26'),(101458,111003,'1999-08-26','2000-08-25'),(101458,114779,'2000-08-25','2001-08-25'),(101458,118158,'2001-08-25','9999-01-01'),(101459,52881,'1985-11-30','1986-11-30'),(101459,57095,'1986-11-30','1987-11-30'),(101459,60082,'1987-11-30','1988-11-29'),(101459,61560,'1988-11-29','1989-11-29'),(101459,65591,'1989-11-29','1990-11-29'),(101459,65357,'1990-11-29','1991-11-29'),(101459,68777,'1991-11-29','1992-11-28'),(101459,71922,'1992-11-28','1993-11-28'),(101459,72021,'1993-11-28','1994-11-28'),(101459,72436,'1994-11-28','1995-11-28'),(101459,73975,'1995-11-28','1996-11-27'),(101459,73578,'1996-11-27','1997-11-27'),(101459,77745,'1997-11-27','1998-11-27'),(101459,77454,'1998-11-27','1999-11-27'),(101459,80976,'1999-11-27','2000-11-26'),(101459,81943,'2000-11-26','2001-11-26'),(101459,84590,'2001-11-26','9999-01-01'),(101460,65869,'1992-08-14','1993-08-14'),(101460,67874,'1993-08-14','1994-08-14'),(101460,69959,'1994-08-14','1995-08-14'),(101460,71905,'1995-08-14','1996-08-13'),(101460,75777,'1996-08-13','1997-08-13'),(101460,78526,'1997-08-13','1998-08-13'),(101460,79227,'1998-08-13','1999-08-13'),(101460,82845,'1999-08-13','2000-08-12'),(101460,83767,'2000-08-12','2001-08-12'),(101460,83991,'2001-08-12','9999-01-01'),(101461,45488,'1999-03-25','2000-03-24'),(101461,47621,'2000-03-24','2001-03-24'),(101461,48989,'2001-03-24','2002-03-24'),(101461,49699,'2002-03-24','9999-01-01'),(101462,72622,'1986-10-08','1987-10-08'),(101462,72161,'1987-10-08','1988-10-07'),(101462,72261,'1988-10-07','1989-10-07'),(101462,74322,'1989-10-07','1990-10-07'),(101462,75084,'1990-10-07','1991-10-07'),(101462,76255,'1991-10-07','1992-10-06'),(101462,80305,'1992-10-06','1993-10-06'),(101462,79898,'1993-10-06','1994-10-06'),(101462,83773,'1994-10-06','1995-10-06'),(101462,86953,'1995-10-06','1996-10-05'),(101462,86596,'1996-10-05','1997-10-05'),(101462,88270,'1997-10-05','1998-10-05'),(101462,91733,'1998-10-05','1999-10-05'),(101462,94846,'1999-10-05','2000-10-04'),(101462,96345,'2000-10-04','2001-10-04'),(101462,98428,'2001-10-04','9999-01-01'),(101463,40000,'1986-07-30','1987-07-30'),(101463,44006,'1987-07-30','1988-07-29'),(101463,46707,'1988-07-29','1989-07-29'),(101463,46869,'1989-07-29','1990-07-29'),(101463,48501,'1990-07-29','1991-07-29'),(101463,49983,'1991-07-29','1992-07-28'),(101463,50655,'1992-07-28','1993-07-28'),(101463,52719,'1993-07-28','1994-07-28'),(101463,55523,'1994-07-28','1995-07-28'),(101463,58537,'1995-07-28','1996-07-27'),(101463,59933,'1996-07-27','1997-07-27'),(101463,64389,'1997-07-27','1998-07-27'),(101463,66708,'1998-07-27','1999-07-27'),(101463,70008,'1999-07-27','2000-07-26'),(101463,69653,'2000-07-26','2001-07-26'),(101463,71515,'2001-07-26','2002-07-26'),(101463,74462,'2002-07-26','9999-01-01'),(101464,56341,'1994-12-30','1995-04-07'),(101465,40000,'1995-05-03','1996-05-02'),(101465,42539,'1996-05-02','1997-05-02'),(101465,46931,'1997-05-02','1998-05-02'),(101465,48646,'1998-05-02','1999-05-02'),(101465,49101,'1999-05-02','2000-05-01'),(101465,50793,'2000-05-01','2001-05-01'),(101465,53293,'2001-05-01','2002-05-01'),(101465,57459,'2002-05-01','9999-01-01'),(101466,62394,'1991-05-29','1992-05-28'),(101466,66360,'1992-05-28','1993-05-28'),(101466,67270,'1993-05-28','1994-05-28'),(101466,68388,'1994-05-28','1995-05-28'),(101466,68336,'1995-05-28','1996-05-27'),(101466,71260,'1996-05-27','1997-05-27'),(101466,72146,'1997-05-27','1998-05-27'),(101466,72927,'1998-05-27','1999-05-27'),(101466,73325,'1999-05-27','2000-05-26'),(101466,74810,'2000-05-26','2001-05-26'),(101466,74497,'2001-05-26','2002-05-26'),(101466,74051,'2002-05-26','9999-01-01'),(101467,63818,'1992-07-16','1993-07-16'),(101467,64204,'1993-07-16','1994-07-16'),(101467,65680,'1994-07-16','1995-07-16'),(101467,70034,'1995-07-16','1996-07-15'),(101467,72028,'1996-07-15','1997-07-15'),(101467,74998,'1997-07-15','1998-07-15'),(101467,77916,'1998-07-15','1999-07-15'),(101467,80111,'1999-07-15','2000-07-14'),(101467,80530,'2000-07-14','2001-07-14'),(101467,84531,'2001-07-14','2002-07-14'),(101467,86322,'2002-07-14','9999-01-01'),(101468,40000,'1994-12-29','1995-12-29'),(101468,41221,'1995-12-29','1996-12-28'),(101468,40903,'1996-12-28','1997-12-28'),(101468,41746,'1997-12-28','1998-12-28'),(101468,44639,'1998-12-28','1999-12-28'),(101468,47262,'1999-12-28','2000-12-27'),(101468,47928,'2000-12-27','2001-12-27'),(101468,49509,'2001-12-27','9999-01-01'),(101469,44272,'1992-10-28','1993-10-28'),(101469,45864,'1993-10-28','1994-10-28'),(101469,46395,'1994-10-28','1995-10-28'),(101469,48163,'1995-10-28','1996-10-27'),(101469,47957,'1996-10-27','1997-10-27'),(101469,49761,'1997-10-27','1998-10-27'),(101469,50334,'1998-10-27','1999-10-27'),(101469,52294,'1999-10-27','2000-10-26'),(101469,52341,'2000-10-26','2001-07-20'),(101470,40000,'1986-12-30','1987-12-30'),(101470,43770,'1987-12-30','1988-12-29'),(101470,47630,'1988-12-29','1989-12-29'),(101470,51013,'1989-12-29','1990-12-29'),(101470,51759,'1990-12-29','1991-12-29'),(101470,55816,'1991-12-29','1992-12-28'),(101470,57987,'1992-12-28','1993-12-28'),(101470,59006,'1993-12-28','1994-12-28'),(101470,62915,'1994-12-28','1995-12-28'),(101470,64648,'1995-12-28','1996-12-27'),(101470,67651,'1996-12-27','1997-12-27'),(101470,69400,'1997-12-27','1998-12-27'),(101470,70067,'1998-12-27','1999-12-27'),(101470,73948,'1999-12-27','2000-12-26'),(101470,74038,'2000-12-26','2001-12-26'),(101470,73985,'2001-12-26','9999-01-01'),(101471,40000,'1996-08-24','1997-08-24'),(101471,42074,'1997-08-24','1998-08-24'),(101471,42498,'1998-08-24','1999-08-24'),(101471,43247,'1999-08-24','2000-08-23'),(101471,45078,'2000-08-23','2001-08-23'),(101471,46949,'2001-08-23','9999-01-01'),(101472,61758,'1994-09-21','1995-09-21'),(101472,64501,'1995-09-21','1996-09-20'),(101472,65619,'1996-09-20','1997-09-20'),(101472,66608,'1997-09-20','1998-09-20'),(101472,68001,'1998-09-20','1999-09-20'),(101472,70735,'1999-09-20','2000-09-19'),(101472,74685,'2000-09-19','2001-09-19'),(101472,77522,'2001-09-19','9999-01-01'),(101473,44279,'1987-06-01','1988-05-31'),(101473,46024,'1988-05-31','1989-05-31'),(101473,49757,'1989-05-31','1990-05-31'),(101473,50871,'1990-05-31','1991-05-31'),(101473,52192,'1991-05-31','1992-05-30'),(101473,51848,'1992-05-30','1993-05-30'),(101473,54091,'1993-05-30','1994-05-30'),(101473,58489,'1994-05-30','1995-05-30'),(101473,60271,'1995-05-30','1996-05-29'),(101473,61507,'1996-05-29','1997-05-29'),(101473,65981,'1997-05-29','1998-05-29'),(101473,69464,'1998-05-29','1999-05-29'),(101473,69250,'1999-05-29','2000-05-28'),(101473,71187,'2000-05-28','2001-05-28'),(101473,70708,'2001-05-28','2002-05-28'),(101473,74940,'2002-05-28','9999-01-01'),(101474,40000,'1994-09-05','1995-09-05'),(101474,41672,'1995-09-05','1996-09-04'),(101474,43280,'1996-09-04','1997-09-04'),(101474,44697,'1997-09-04','1998-09-04'),(101474,48215,'1998-09-04','1999-09-04'),(101474,51926,'1999-09-04','2000-09-03'),(101474,52409,'2000-09-03','2001-09-03'),(101474,52828,'2001-09-03','9999-01-01'),(101475,40000,'1986-09-19','1987-09-19'),(101475,43879,'1987-09-19','1988-09-18'),(101475,46943,'1988-09-18','1989-09-18'),(101475,47250,'1989-09-18','1990-09-18'),(101475,46823,'1990-09-18','1991-09-18'),(101475,49062,'1991-09-18','1992-09-17'),(101475,49267,'1992-09-17','1993-09-17'),(101475,48828,'1993-09-17','1994-09-17'),(101475,49917,'1994-09-17','1995-09-17'),(101475,51662,'1995-09-17','1996-09-16'),(101475,55677,'1996-09-16','1997-09-16'),(101475,58637,'1997-09-16','1998-09-16'),(101475,61675,'1998-09-16','1999-09-16'),(101475,61248,'1999-09-16','2000-09-15'),(101475,63841,'2000-09-15','2001-09-15'),(101475,66777,'2001-09-15','9999-01-01'),(101476,40000,'1991-08-02','1992-08-01'),(101476,40656,'1992-08-01','1993-08-01'),(101476,41825,'1993-08-01','1994-08-01'),(101476,41528,'1994-08-01','1994-10-20'),(101477,40000,'1986-11-02','1987-11-02'),(101477,39826,'1987-11-02','1988-11-01'),(101477,42708,'1988-11-01','1989-11-01'),(101477,45712,'1989-11-01','1990-11-01'),(101477,49562,'1990-11-01','1991-11-01'),(101477,52482,'1991-11-01','1992-10-31'),(101477,56265,'1992-10-31','1993-10-31'),(101477,57622,'1993-10-31','1994-10-31'),(101477,61859,'1994-10-31','1995-10-31'),(101477,63088,'1995-10-31','1996-10-30'),(101477,63326,'1996-10-30','1997-10-30'),(101477,67374,'1997-10-30','1998-10-30'),(101477,67591,'1998-10-30','1999-10-30'),(101477,68750,'1999-10-30','2000-10-29'),(101477,70297,'2000-10-29','2001-10-29'),(101477,70602,'2001-10-29','9999-01-01'),(101478,61637,'1986-02-06','1987-02-06'),(101478,65048,'1987-02-06','1988-02-06'),(101478,67844,'1988-02-06','1989-02-05'),(101478,71507,'1989-02-05','1990-02-05'),(101478,72679,'1990-02-05','1991-02-05'),(101478,77041,'1991-02-05','1992-02-05'),(101478,79618,'1992-02-05','1993-02-04'),(101478,79999,'1993-02-04','1994-02-04'),(101478,83925,'1994-02-04','1995-02-04'),(101478,87365,'1995-02-04','1996-02-04'),(101478,89906,'1996-02-04','1997-02-03'),(101478,91033,'1997-02-03','1998-02-03'),(101478,95046,'1998-02-03','1999-02-03'),(101478,98798,'1999-02-03','2000-02-03'),(101478,98968,'2000-02-03','2001-02-02'),(101478,98955,'2001-02-02','2001-08-27'),(101479,40000,'1992-12-27','1993-12-27'),(101479,41890,'1993-12-27','1994-12-27'),(101479,43831,'1994-12-27','1995-12-27'),(101479,46922,'1995-12-27','1996-12-26'),(101479,50096,'1996-12-26','1997-12-26'),(101479,50112,'1997-12-26','1998-12-26'),(101479,51234,'1998-12-26','1999-12-26'),(101479,50787,'1999-12-26','2000-12-25'),(101479,53264,'2000-12-25','2001-12-25'),(101479,55169,'2001-12-25','2002-04-30'),(101480,40000,'1988-01-10','1989-01-09'),(101480,43667,'1989-01-09','1990-01-09'),(101480,47280,'1990-01-09','1991-01-09'),(101480,47410,'1991-01-09','1992-01-09'),(101480,48265,'1992-01-09','1993-01-08'),(101480,48443,'1993-01-08','1994-01-08'),(101480,51914,'1994-01-08','1995-01-08'),(101480,53064,'1995-01-08','1996-01-08'),(101480,53489,'1996-01-08','1997-01-07'),(101480,53284,'1997-01-07','1998-01-07'),(101480,55519,'1998-01-07','1999-01-07'),(101480,57928,'1999-01-07','2000-01-07'),(101480,60171,'2000-01-07','2001-01-06'),(101480,61120,'2001-01-06','2002-01-06'),(101480,63767,'2002-01-06','9999-01-01'),(101481,55672,'1987-12-04','1988-12-03'),(101481,59335,'1988-12-03','1989-12-03'),(101481,63363,'1989-12-03','1990-12-03'),(101481,64104,'1990-12-03','1991-12-03'),(101481,65127,'1991-12-03','1992-12-02'),(101481,69387,'1992-12-02','1993-12-02'),(101481,71386,'1993-12-02','1994-12-02'),(101481,71799,'1994-12-02','1995-12-02'),(101481,72499,'1995-12-02','1996-12-01'),(101481,73006,'1996-12-01','1997-12-01'),(101481,74968,'1997-12-01','1998-12-01'),(101481,78782,'1998-12-01','1999-12-01'),(101481,80586,'1999-12-01','2000-11-30'),(101481,83121,'2000-11-30','2001-11-30'),(101481,85617,'2001-11-30','9999-01-01'),(101482,82707,'1992-11-05','1993-11-05'),(101482,82998,'1993-11-05','1994-11-05'),(101482,85018,'1994-11-05','1995-11-05'),(101482,86038,'1995-11-05','1996-11-04'),(101482,87607,'1996-11-04','1997-11-04'),(101482,90818,'1997-11-04','1998-11-04'),(101482,93203,'1998-11-04','1999-11-04'),(101482,96520,'1999-11-04','2000-11-03'),(101482,96350,'2000-11-03','2001-11-03'),(101482,96533,'2001-11-03','9999-01-01'),(101483,88928,'1998-10-30','1999-10-30'),(101483,91712,'1999-10-30','2000-10-29'),(101483,92110,'2000-10-29','2001-10-29'),(101483,91719,'2001-10-29','9999-01-01'),(101484,61282,'1993-04-29','1994-04-29'),(101484,62393,'1994-04-29','1995-04-29'),(101484,66379,'1995-04-29','1996-04-28'),(101484,66859,'1996-04-28','1997-04-28'),(101484,70197,'1997-04-28','1998-04-28'),(101484,70588,'1998-04-28','1999-04-28'),(101484,72144,'1999-04-28','2000-04-27'),(101484,74535,'2000-04-27','2001-04-27'),(101484,78232,'2001-04-27','2002-04-27'),(101484,78150,'2002-04-27','9999-01-01'),(101485,40000,'1988-07-03','1989-07-03'),(101485,41910,'1989-07-03','1990-07-03'),(101485,43428,'1990-07-03','1990-09-17'),(101486,69469,'1996-02-25','1997-02-24'),(101486,69802,'1997-02-24','1998-02-24'),(101486,69926,'1998-02-24','1999-02-24'),(101486,72045,'1999-02-24','2000-02-24'),(101486,75704,'2000-02-24','2001-02-23'),(101486,80056,'2001-02-23','2002-02-23'),(101486,81937,'2002-02-23','9999-01-01'),(101487,60348,'1991-01-31','1992-01-31'),(101487,63129,'1992-01-31','1993-01-30'),(101487,65351,'1993-01-30','1994-01-30'),(101487,67510,'1994-01-30','1995-01-30'),(101487,70459,'1995-01-30','1996-01-30'),(101487,72947,'1996-01-30','1997-01-29'),(101487,74928,'1997-01-29','1998-01-29'),(101487,79330,'1998-01-29','1999-01-29'),(101487,82992,'1999-01-29','2000-01-29'),(101487,85862,'2000-01-29','2001-01-28'),(101487,88909,'2001-01-28','2002-01-28'),(101487,92840,'2002-01-28','9999-01-01'),(101488,76068,'1987-07-23','1988-07-22'),(101488,78698,'1988-07-22','1989-07-22'),(101488,78967,'1989-07-22','1990-07-22'),(101488,80759,'1990-07-22','1991-07-22'),(101488,84472,'1991-07-22','1992-07-21'),(101488,84038,'1992-07-21','1993-07-21'),(101488,87382,'1993-07-21','1994-07-21'),(101488,88613,'1994-07-21','1995-07-21'),(101488,90188,'1995-07-21','1996-07-20'),(101488,93967,'1996-07-20','1997-07-20'),(101488,94758,'1997-07-20','1998-07-20'),(101488,96492,'1998-07-20','1999-07-20'),(101488,100001,'1999-07-20','2000-07-19'),(101488,103499,'2000-07-19','2001-07-19'),(101488,107948,'2001-07-19','2002-07-19'),(101488,111979,'2002-07-19','9999-01-01'),(101489,49088,'1993-08-10','1994-08-10'),(101489,50121,'1994-08-10','1995-08-10'),(101489,53049,'1995-08-10','1996-08-09'),(101489,53738,'1996-08-09','1997-08-09'),(101489,53931,'1997-08-09','1998-08-09'),(101489,54671,'1998-08-09','1999-08-09'),(101489,55561,'1999-08-09','2000-08-08'),(101489,57535,'2000-08-08','2001-08-08'),(101489,57141,'2001-08-08','9999-01-01'),(101490,43463,'1985-07-06','1986-07-06'),(101490,44214,'1986-07-06','1987-07-06'),(101490,46156,'1987-07-06','1988-07-05'),(101490,47012,'1988-07-05','1989-07-05'),(101490,48036,'1989-07-05','1990-07-05'),(101490,52307,'1990-07-05','1991-07-05'),(101490,55436,'1991-07-05','1992-07-04'),(101490,55931,'1992-07-04','1993-07-04'),(101490,59377,'1993-07-04','1994-07-04'),(101490,59170,'1994-07-04','1995-07-04'),(101490,61073,'1995-07-04','1996-07-03'),(101490,65032,'1996-07-03','1997-07-03'),(101490,67954,'1997-07-03','1998-07-03'),(101490,68790,'1998-07-03','1999-07-03'),(101490,72043,'1999-07-03','2000-07-02'),(101490,76292,'2000-07-02','2001-07-02'),(101490,80661,'2001-07-02','2002-07-02'),(101490,80877,'2002-07-02','9999-01-01'),(101491,40000,'1996-08-22','1997-08-22'),(101491,41870,'1997-08-22','1998-08-22'),(101491,44787,'1998-08-22','1999-08-22'),(101491,46932,'1999-08-22','2000-08-21'),(101491,46977,'2000-08-21','2001-08-21'),(101491,49906,'2001-08-21','2002-02-11'),(101492,50743,'1985-10-02','1986-10-02'),(101492,53401,'1986-10-02','1987-10-02'),(101492,53848,'1987-10-02','1988-10-01'),(101492,57415,'1988-10-01','1989-10-01'),(101492,60568,'1989-10-01','1990-10-01'),(101492,63611,'1990-10-01','1991-10-01'),(101492,63150,'1991-10-01','1992-09-30'),(101492,67051,'1992-09-30','1993-09-30'),(101492,69041,'1993-09-30','1994-09-30'),(101492,72848,'1994-09-30','1995-09-30'),(101492,74300,'1995-09-30','1996-09-29'),(101492,76897,'1996-09-29','1997-09-29'),(101492,77888,'1997-09-29','1998-09-29'),(101492,79646,'1998-09-29','1999-09-29'),(101492,83743,'1999-09-29','2000-09-28'),(101492,86299,'2000-09-28','2001-09-28'),(101492,89357,'2001-09-28','9999-01-01'),(101493,51769,'1985-02-20','1986-02-20'),(101493,52206,'1986-02-20','1987-02-20'),(101493,52826,'1987-02-20','1988-02-20'),(101493,53410,'1988-02-20','1989-02-19'),(101493,55202,'1989-02-19','1990-02-19'),(101493,56267,'1990-02-19','1991-02-19'),(101493,57737,'1991-02-19','1992-02-19'),(101493,62072,'1992-02-19','1993-02-18'),(101493,62063,'1993-02-18','1994-02-18'),(101493,66323,'1994-02-18','1995-02-18'),(101493,66175,'1995-02-18','1996-02-18'),(101493,68019,'1996-02-18','1997-02-17'),(101493,68338,'1997-02-17','1998-02-17'),(101493,72532,'1998-02-17','1999-02-17'),(101493,74710,'1999-02-17','2000-02-17'),(101493,78935,'2000-02-17','2001-02-16'),(101493,79153,'2001-02-16','2002-02-16'),(101493,79759,'2002-02-16','9999-01-01'),(101494,40000,'1991-08-31','1992-08-30'),(101494,43662,'1992-08-30','1993-08-30'),(101494,46989,'1993-08-30','1994-08-30'),(101494,49463,'1994-08-30','1995-08-30'),(101494,53573,'1995-08-30','1996-08-29'),(101494,54015,'1996-08-29','1997-08-29'),(101494,55358,'1997-08-29','1998-08-29'),(101494,57548,'1998-08-29','1999-08-01'),(101495,40000,'1999-04-23','2000-04-22'),(101495,41769,'2000-04-22','2001-04-22'),(101495,45228,'2001-04-22','2001-12-26'),(101496,54211,'1999-12-21','2000-12-20'),(101496,57600,'2000-12-20','2001-12-20'),(101496,58158,'2001-12-20','9999-01-01'),(101497,95806,'1988-09-03','1989-09-03'),(101497,98608,'1989-09-03','1990-09-03'),(101497,99484,'1990-09-03','1991-09-03'),(101497,101586,'1991-09-03','1992-09-02'),(101497,102084,'1992-09-02','1993-09-02'),(101497,105624,'1993-09-02','1994-09-02'),(101497,105619,'1994-09-02','1995-09-02'),(101497,105730,'1995-09-02','1996-09-01'),(101497,109907,'1996-09-01','1997-09-01'),(101497,111438,'1997-09-01','1998-09-01'),(101497,112900,'1998-09-01','1999-09-01'),(101497,114992,'1999-09-01','2000-08-31'),(101497,117400,'2000-08-31','2001-08-31'),(101497,118157,'2001-08-31','9999-01-01'),(101498,52650,'1985-04-05','1986-04-05'),(101498,55715,'1986-04-05','1987-04-05'),(101498,58490,'1987-04-05','1988-04-04'),(101498,59661,'1988-04-04','1989-04-04'),(101498,63111,'1989-04-04','1990-04-04'),(101498,65668,'1990-04-04','1991-04-04'),(101498,66537,'1991-04-04','1992-04-03'),(101498,67378,'1992-04-03','1993-04-03'),(101498,71318,'1993-04-03','1994-04-03'),(101498,75105,'1994-04-03','1995-04-03'),(101498,76479,'1995-04-03','1996-04-02'),(101498,80687,'1996-04-02','1997-04-02'),(101498,81985,'1997-04-02','1998-04-02'),(101498,84827,'1998-04-02','1999-04-02'),(101498,85021,'1999-04-02','2000-04-01'),(101498,85088,'2000-04-01','2001-04-01'),(101498,85347,'2001-04-01','2002-04-01'),(101498,86393,'2002-04-01','9999-01-01'),(101499,58859,'1991-08-28','1992-08-27'),(101499,59095,'1992-08-27','1993-08-27'),(101499,59050,'1993-08-27','1994-08-27'),(101499,63119,'1994-08-27','1995-08-27'),(101499,67579,'1995-08-27','1996-08-26'),(101499,69999,'1996-08-26','1997-08-26'),(101499,71626,'1997-08-26','1998-08-26'),(101499,75076,'1998-08-26','1999-08-26'),(101499,74999,'1999-08-26','2000-08-25'),(101499,78175,'2000-08-25','2001-08-25'),(101499,82128,'2001-08-25','9999-01-01'),(101500,45294,'1987-08-26','1988-08-25'),(101500,48137,'1988-08-25','1989-08-25'),(101500,48917,'1989-08-25','1990-08-25'),(101500,50938,'1990-08-25','1991-08-25'),(101500,55204,'1991-08-25','1992-08-24'),(101500,58629,'1992-08-24','1993-08-24'),(101500,59850,'1993-08-24','1994-08-24'),(101500,63583,'1994-08-24','1995-08-24'),(101500,64180,'1995-08-24','1996-08-23'),(101500,66388,'1996-08-23','1997-08-23'),(101500,67879,'1997-08-23','1998-08-23'),(101500,67413,'1998-08-23','1999-08-23'),(101500,70284,'1999-08-23','2000-08-22'),(101500,72949,'2000-08-22','2001-08-22'),(101500,75325,'2001-08-22','9999-01-01'),(101501,59050,'1985-12-26','1986-12-26'),(101501,59454,'1986-12-26','1987-12-26'),(101501,63322,'1987-12-26','1988-12-25'),(101501,63261,'1988-12-25','1989-12-25'),(101501,64258,'1989-12-25','1990-12-25'),(101501,67605,'1990-12-25','1991-12-25'),(101501,70324,'1991-12-25','1992-12-24'),(101501,72993,'1992-12-24','1993-12-24'),(101501,74378,'1993-12-24','1994-12-24'),(101501,77332,'1994-12-24','1995-12-24'),(101501,78045,'1995-12-24','1996-12-23'),(101501,81907,'1996-12-23','1997-12-23'),(101501,84219,'1997-12-23','1998-12-23'),(101501,85346,'1998-12-23','1999-12-23'),(101501,86867,'1999-12-23','2000-12-22'),(101501,86903,'2000-12-22','2001-12-22'),(101501,88431,'2001-12-22','9999-01-01'),(101502,74849,'1987-03-13','1987-04-29'),(101503,40000,'1994-04-29','1995-04-29'),(101503,42183,'1995-04-29','1996-04-28'),(101503,42387,'1996-04-28','1997-04-28'),(101503,43479,'1997-04-28','1998-04-28'),(101503,43389,'1998-04-28','1999-04-28'),(101503,47223,'1999-04-28','2000-04-27'),(101503,50277,'2000-04-27','2001-04-27'),(101503,53231,'2001-04-27','2002-04-27'),(101503,54254,'2002-04-27','9999-01-01'),(101504,49272,'1987-01-12','1988-01-12'),(101504,51034,'1988-01-12','1989-01-11'),(101504,53923,'1989-01-11','1990-01-11'),(101504,54976,'1990-01-11','1991-01-11'),(101504,56218,'1991-01-11','1992-01-11'),(101504,57801,'1992-01-11','1993-01-10'),(101504,60187,'1993-01-10','1994-01-10'),(101504,60359,'1994-01-10','1995-01-10'),(101504,63256,'1995-01-10','1996-01-10'),(101504,65249,'1996-01-10','1997-01-09'),(101504,66217,'1997-01-09','1998-01-09'),(101504,66178,'1998-01-09','1999-01-09'),(101504,69050,'1999-01-09','2000-01-09'),(101504,70887,'2000-01-09','2001-01-08'),(101504,74867,'2001-01-08','2002-01-08'),(101504,75597,'2002-01-08','9999-01-01'),(101505,74018,'1986-10-17','1987-10-17'),(101505,75708,'1987-10-17','1988-10-16'),(101505,77319,'1988-10-16','1989-10-16'),(101505,78513,'1989-10-16','1990-10-16'),(101505,79216,'1990-10-16','1991-10-16'),(101505,82663,'1991-10-16','1992-10-15'),(101505,84327,'1992-10-15','1993-10-15'),(101505,84497,'1993-10-15','1994-10-15'),(101505,88527,'1994-10-15','1995-10-15'),(101505,88332,'1995-10-15','1996-10-14'),(101505,88327,'1996-10-14','1997-10-14'),(101505,91960,'1997-10-14','1998-10-14'),(101505,95242,'1998-10-14','1999-10-14'),(101505,97192,'1999-10-14','2000-10-13'),(101505,99243,'2000-10-13','2001-10-13'),(101505,103058,'2001-10-13','9999-01-01'),(101506,40408,'1985-03-19','1986-03-19'),(101506,41419,'1986-03-19','1987-03-19'),(101506,44000,'1987-03-19','1988-03-18'),(101506,47402,'1988-03-18','1989-03-18'),(101506,48097,'1989-03-18','1990-03-18'),(101506,50352,'1990-03-18','1991-03-18'),(101506,51294,'1991-03-18','1992-03-17'),(101506,54807,'1992-03-17','1993-03-17'),(101506,54920,'1993-03-17','1994-03-17'),(101506,58433,'1994-03-17','1995-03-17'),(101506,60890,'1995-03-17','1996-03-16'),(101506,60958,'1996-03-16','1997-03-16'),(101506,63027,'1997-03-16','1998-03-16'),(101506,66858,'1998-03-16','1999-03-16'),(101506,67620,'1999-03-16','2000-03-15'),(101506,71105,'2000-03-15','2001-03-15'),(101506,74981,'2001-03-15','2002-03-15'),(101506,75082,'2002-03-15','9999-01-01'),(101507,67526,'1991-02-24','1992-02-24'),(101507,71282,'1992-02-24','1993-02-23'),(101507,71602,'1993-02-23','1994-02-23'),(101507,74055,'1994-02-23','1995-02-23'),(101507,75634,'1995-02-23','1996-02-23'),(101507,77515,'1996-02-23','1997-02-22'),(101507,79745,'1997-02-22','1998-02-22'),(101507,79502,'1998-02-22','1999-02-22'),(101507,82441,'1999-02-22','2000-02-22'),(101507,83407,'2000-02-22','2001-02-21'),(101507,87447,'2001-02-21','2002-02-21'),(101507,87682,'2002-02-21','9999-01-01'),(101508,45724,'1989-02-03','1990-02-03'),(101508,46612,'1990-02-03','1991-02-03'),(101508,50475,'1991-02-03','1992-02-03'),(101508,50741,'1992-02-03','1993-02-02'),(101508,54974,'1993-02-02','1994-02-02'),(101508,56433,'1994-02-02','1995-02-02'),(101508,56001,'1995-02-02','1996-02-02'),(101508,60104,'1996-02-02','1997-02-01'),(101508,61613,'1997-02-01','1998-02-01'),(101508,65253,'1998-02-01','1999-02-01'),(101508,65915,'1999-02-01','2000-02-01'),(101508,67445,'2000-02-01','2001-01-31'),(101508,71763,'2001-01-31','2002-01-31'),(101508,71697,'2002-01-31','9999-01-01'),(101509,53217,'1988-06-08','1989-06-08'),(101509,52993,'1989-06-08','1990-06-08'),(101509,53638,'1990-06-08','1991-06-08'),(101509,53722,'1991-06-08','1991-10-16'),(101510,40000,'1993-11-25','1994-11-25'),(101510,40736,'1994-11-25','1995-11-25'),(101510,43914,'1995-11-25','1996-11-24'),(101510,46698,'1996-11-24','1997-11-24'),(101510,51027,'1997-11-24','1998-11-24'),(101510,53239,'1998-11-24','1999-11-24'),(101510,52976,'1999-11-24','2000-11-23'),(101510,55263,'2000-11-23','2001-11-23'),(101510,55622,'2001-11-23','9999-01-01'),(101511,40000,'1991-08-10','1992-08-09'),(101511,41438,'1992-08-09','1993-08-09'),(101511,42757,'1993-08-09','1994-08-09'),(101511,43747,'1994-08-09','1995-08-09'),(101511,46920,'1995-08-09','1996-08-08'),(101511,50112,'1996-08-08','1997-08-08'),(101511,51154,'1997-08-08','1998-08-08'),(101511,52821,'1998-08-08','1999-08-08'),(101511,54050,'1999-08-08','2000-08-07'),(101511,53718,'2000-08-07','2001-08-07'),(101511,57706,'2001-08-07','9999-01-01'),(101512,53249,'1990-06-26','1991-06-26'),(101512,54905,'1991-06-26','1992-06-25'),(101512,55866,'1992-06-25','1993-06-25'),(101512,58682,'1993-06-25','1994-06-25'),(101512,59312,'1994-06-25','1995-06-25'),(101512,63208,'1995-06-25','1996-06-24'),(101512,63620,'1996-06-24','1997-06-24'),(101512,67337,'1997-06-24','1998-06-24'),(101512,69064,'1998-06-24','1999-06-24'),(101512,71436,'1999-06-24','2000-06-23'),(101512,71393,'2000-06-23','2001-06-23'),(101512,71043,'2001-06-23','2002-06-23'),(101512,75453,'2002-06-23','9999-01-01'),(101513,74135,'1992-05-13','1993-05-13'),(101513,76942,'1993-05-13','1994-05-13'),(101513,76771,'1994-05-13','1995-05-13'),(101513,78792,'1995-05-13','1996-05-12'),(101513,81762,'1996-05-12','1997-05-12'),(101513,83800,'1997-05-12','1998-05-12'),(101513,84920,'1998-05-12','1999-05-12'),(101513,87271,'1999-05-12','2000-05-11'),(101513,91460,'2000-05-11','2001-05-11'),(101513,92560,'2001-05-11','2002-05-11'),(101513,96509,'2002-05-11','9999-01-01'),(101514,44874,'1996-08-09','1997-08-09'),(101514,48814,'1997-08-09','1998-08-09'),(101514,49914,'1998-08-09','1999-08-09'),(101514,52440,'1999-08-09','2000-08-08'),(101514,56223,'2000-08-08','2001-08-08'),(101514,59771,'2001-08-08','9999-01-01'),(101515,40000,'1988-04-02','1989-04-02'),(101515,40734,'1989-04-02','1990-04-02'),(101515,42485,'1990-04-02','1991-04-02'),(101515,46715,'1991-04-02','1992-04-01'),(101515,47436,'1992-04-01','1993-04-01'),(101515,48221,'1993-04-01','1994-04-01'),(101515,48970,'1994-04-01','1995-04-01'),(101515,51177,'1995-04-01','1996-03-31'),(101515,53153,'1996-03-31','1997-03-31'),(101515,55206,'1997-03-31','1998-03-31'),(101515,59519,'1998-03-31','1999-03-31'),(101515,63577,'1999-03-31','2000-03-30'),(101515,66621,'2000-03-30','2001-03-30'),(101515,69909,'2001-03-30','2002-03-30'),(101515,70295,'2002-03-30','9999-01-01'),(101516,59733,'1993-07-17','1994-07-17'),(101516,63798,'1994-07-17','1995-07-17'),(101516,63677,'1995-07-17','1996-07-16'),(101516,65901,'1996-07-16','1997-07-16'),(101516,66840,'1997-07-16','1998-07-16'),(101516,66667,'1998-07-16','1999-07-16'),(101516,69532,'1999-07-16','2000-07-15'),(101516,71244,'2000-07-15','2001-07-15'),(101516,74993,'2001-07-15','2002-07-15'),(101516,77088,'2002-07-15','9999-01-01'),(101517,40000,'1986-11-30','1987-11-30'),(101517,44008,'1987-11-30','1988-11-29'),(101517,46361,'1988-11-29','1989-11-29'),(101517,49634,'1989-11-29','1990-11-29'),(101517,49690,'1990-11-29','1991-11-29'),(101517,53140,'1991-11-29','1992-08-16'),(101518,47664,'1998-02-26','1999-02-26'),(101518,51049,'1999-02-26','2000-02-26'),(101518,51582,'2000-02-26','2001-02-25'),(101518,53041,'2001-02-25','2002-02-25'),(101518,52788,'2002-02-25','9999-01-01'),(101519,61833,'1985-05-06','1986-05-06'),(101519,63337,'1986-05-06','1987-05-06'),(101519,65891,'1987-05-06','1988-05-05'),(101519,66570,'1988-05-05','1989-05-05'),(101519,69367,'1989-05-05','1990-05-05'),(101519,72214,'1990-05-05','1991-05-05'),(101519,73644,'1991-05-05','1992-05-04'),(101519,75213,'1992-05-04','1993-05-04'),(101519,79386,'1993-05-04','1994-05-04'),(101519,81056,'1994-05-04','1995-05-04'),(101519,82609,'1995-05-04','1996-05-03'),(101519,83524,'1996-05-03','1997-05-03'),(101519,85379,'1997-05-03','1998-05-03'),(101519,85511,'1998-05-03','1999-05-03'),(101519,86364,'1999-05-03','2000-05-02'),(101519,88776,'2000-05-02','2001-05-02'),(101519,88886,'2001-05-02','2002-05-02'),(101519,91002,'2002-05-02','9999-01-01'),(101520,61759,'1987-04-04','1988-04-03'),(101520,64963,'1988-04-03','1989-04-03'),(101520,65317,'1989-04-03','1990-04-03'),(101520,65546,'1990-04-03','1991-04-03'),(101520,65877,'1991-04-03','1992-04-02'),(101520,70130,'1992-04-02','1993-04-02'),(101520,71752,'1993-04-02','1994-04-02'),(101520,76219,'1994-04-02','1995-04-02'),(101520,75911,'1995-04-02','1996-04-01'),(101520,77957,'1996-04-01','1997-04-01'),(101520,82115,'1997-04-01','1998-04-01'),(101520,85402,'1998-04-01','1999-04-01'),(101520,87012,'1999-04-01','2000-03-31'),(101520,88782,'2000-03-31','2001-03-31'),(101520,88620,'2001-03-31','2002-03-31'),(101520,89034,'2002-03-31','9999-01-01'),(101521,47326,'1986-04-08','1987-04-08'),(101521,50256,'1987-04-08','1988-04-07'),(101521,51082,'1988-04-07','1989-04-07'),(101521,50599,'1989-04-07','1990-04-07'),(101521,51457,'1990-04-07','1991-04-06'),(101521,51611,'1991-04-06','1992-04-06'),(101521,52819,'1992-04-06','1993-04-06'),(101521,55933,'1993-04-06','1994-04-06'),(101521,60129,'1994-04-06','1995-04-06'),(101521,64152,'1995-04-06','1996-04-04'),(101521,65053,'1996-04-04','1997-04-04'),(101521,67810,'1997-04-04','1998-04-04'),(101521,71739,'1998-04-04','1999-04-05'),(101521,73495,'1999-04-05','2000-04-04'),(101521,73058,'2000-04-04','2001-04-04'),(101521,75447,'2001-04-04','2002-04-03'),(101521,79085,'2002-04-03','9999-01-01'),(101522,50785,'1986-06-12','1987-06-12'),(101522,54779,'1987-06-12','1988-06-11'),(101522,56059,'1988-06-11','1989-06-11'),(101522,58808,'1989-06-11','1990-06-11'),(101522,60835,'1990-06-11','1991-06-11'),(101522,61821,'1991-06-11','1992-06-10'),(101522,65431,'1992-06-10','1993-06-10'),(101522,66731,'1993-06-10','1994-06-10'),(101522,68370,'1994-06-10','1995-06-10'),(101522,71049,'1995-06-10','1996-06-09'),(101522,73471,'1996-06-09','1997-06-09'),(101522,75977,'1997-06-09','1998-06-09'),(101522,76195,'1998-06-09','1999-06-09'),(101522,76357,'1999-06-09','2000-06-08'),(101522,77622,'2000-06-08','2001-06-08'),(101522,77473,'2001-06-08','2002-06-08'),(101522,81685,'2002-06-08','9999-01-01'),(101523,56781,'1991-03-10','1992-03-09'),(101523,58083,'1992-03-09','1993-03-09'),(101523,60249,'1993-03-09','1994-03-09'),(101523,62363,'1994-03-09','1995-03-09'),(101523,63247,'1995-03-09','1996-03-08'),(101523,64823,'1996-03-08','1997-03-08'),(101523,66551,'1997-03-08','1998-03-08'),(101523,69264,'1998-03-08','1999-03-08'),(101523,73123,'1999-03-08','2000-03-07'),(101523,74893,'2000-03-07','2001-03-07'),(101523,77297,'2001-03-07','2002-03-07'),(101523,79695,'2002-03-07','9999-01-01'),(101524,40000,'1987-06-24','1988-06-23'),(101524,41710,'1988-06-23','1989-06-23'),(101524,44391,'1989-06-23','1990-06-23'),(101524,48033,'1990-06-23','1991-06-23'),(101524,50188,'1991-06-23','1992-06-22'),(101524,50534,'1992-06-22','1993-06-22'),(101524,53527,'1993-06-22','1994-06-22'),(101524,54865,'1994-06-22','1995-06-22'),(101524,54823,'1995-06-22','1996-06-21'),(101524,57394,'1996-06-21','1997-06-21'),(101524,57590,'1997-06-21','1998-06-21'),(101524,59332,'1998-06-21','1999-06-21'),(101524,61249,'1999-06-21','2000-03-17'),(101525,61539,'1996-06-14','1997-06-14'),(101525,63703,'1997-06-14','1998-06-14'),(101525,64533,'1998-06-14','1999-06-14'),(101525,66996,'1999-06-14','2000-06-13'),(101525,67473,'2000-06-13','2001-06-13'),(101525,67686,'2001-06-13','2002-06-13'),(101525,68021,'2002-06-13','9999-01-01'),(101526,77072,'1989-03-04','1990-03-04'),(101526,80830,'1990-03-04','1991-03-04'),(101526,85320,'1991-03-04','1992-03-03'),(101526,88566,'1992-03-03','1993-03-03'),(101526,93036,'1993-03-03','1994-03-03'),(101526,95663,'1994-03-03','1995-03-03'),(101526,99108,'1995-03-03','1996-03-02'),(101526,100044,'1996-03-02','1997-03-02'),(101526,103672,'1997-03-02','1998-03-02'),(101526,104207,'1998-03-02','1999-03-02'),(101526,104830,'1999-03-02','2000-03-01'),(101526,105541,'2000-03-01','2001-03-01'),(101526,108895,'2001-03-01','2002-03-01'),(101526,111675,'2002-03-01','9999-01-01'),(101527,40000,'1985-09-25','1986-09-25'),(101527,42685,'1986-09-25','1987-03-22'),(101528,40000,'1990-04-23','1991-04-23'),(101528,42688,'1991-04-23','1992-04-22'),(101528,46708,'1992-04-22','1993-04-22'),(101528,50330,'1993-04-22','1994-04-22'),(101528,51369,'1994-04-22','1995-04-22'),(101528,52095,'1995-04-22','1996-04-21'),(101528,52047,'1996-04-21','1997-04-21'),(101528,53322,'1997-04-21','1998-04-21'),(101528,56661,'1998-04-21','1999-04-21'),(101528,60911,'1999-04-21','2000-04-20'),(101528,64134,'2000-04-20','2001-04-20'),(101528,64951,'2001-04-20','2002-04-20'),(101528,66611,'2002-04-20','9999-01-01'),(101529,44255,'1999-12-20','2000-12-19'),(101529,45000,'2000-12-19','2001-12-19'),(101529,44990,'2001-12-19','9999-01-01'),(101530,49869,'1998-12-21','1999-12-21'),(101530,50706,'1999-12-21','2000-12-20'),(101530,52902,'2000-12-20','2001-12-20'),(101530,53333,'2001-12-20','9999-01-01'),(101531,55468,'1991-07-08','1992-07-07'),(101531,57986,'1992-07-07','1993-07-07'),(101531,59393,'1993-07-07','1994-07-07'),(101531,59220,'1994-07-07','1995-07-07'),(101531,61934,'1995-07-07','1996-07-06'),(101531,64880,'1996-07-06','1997-07-06'),(101531,66450,'1997-07-06','1998-07-06'),(101531,65966,'1998-07-06','1999-07-06'),(101531,69429,'1999-07-06','2000-07-05'),(101531,69908,'2000-07-05','2001-07-05'),(101531,73990,'2001-07-05','2002-07-05'),(101531,74312,'2002-07-05','9999-01-01'),(101532,40000,'1994-10-01','1995-10-01'),(101532,43003,'1995-10-01','1996-09-30'),(101532,44915,'1996-09-30','1997-03-23'),(101533,40000,'1991-10-17','1992-10-16'),(101533,43591,'1992-10-16','1993-10-16'),(101533,45328,'1993-10-16','1994-10-16'),(101533,47337,'1994-10-16','1995-10-16'),(101533,48636,'1995-10-16','1996-10-15'),(101533,50407,'1996-10-15','1997-10-15'),(101533,51585,'1997-10-15','1998-10-15'),(101533,52743,'1998-10-15','1999-10-15'),(101533,55885,'1999-10-15','2000-10-14'),(101533,60079,'2000-10-14','2001-10-14'),(101533,60796,'2001-10-14','9999-01-01'),(101534,40000,'1991-03-17','1992-03-16'),(101534,40464,'1992-03-16','1993-03-16'),(101534,40166,'1993-03-16','1994-03-16'),(101534,44058,'1994-03-16','1995-03-16'),(101534,44626,'1995-03-16','1996-03-15'),(101534,45365,'1996-03-15','1997-03-15'),(101534,47238,'1997-03-15','1998-03-15'),(101534,47848,'1998-03-15','1998-08-08'),(101535,40000,'1995-05-08','1996-05-07'),(101535,41397,'1996-05-07','1997-05-07'),(101535,43875,'1997-05-07','1998-05-07'),(101535,43511,'1998-05-07','1999-05-07'),(101535,46247,'1999-05-07','2000-05-06'),(101535,48534,'2000-05-06','2001-05-06'),(101535,50349,'2001-05-06','2002-05-06'),(101535,52598,'2002-05-06','9999-01-01'),(101536,75570,'1999-04-01','2000-03-31'),(101536,76342,'2000-03-31','2001-03-31'),(101536,77384,'2001-03-31','2002-03-31'),(101536,81251,'2002-03-31','9999-01-01'),(101537,43887,'1985-09-28','1986-09-28'),(101537,44084,'1986-09-28','1987-09-28'),(101537,46083,'1987-09-28','1988-09-27'),(101537,49673,'1988-09-27','1989-09-27'),(101537,50583,'1989-09-27','1990-09-27'),(101537,51013,'1990-09-27','1991-09-27'),(101537,51678,'1991-09-27','1992-09-26'),(101537,56110,'1992-09-26','1993-09-26'),(101537,57468,'1993-09-26','1994-09-26'),(101537,60982,'1994-09-26','1995-09-26'),(101537,62651,'1995-09-26','1996-09-25'),(101537,63065,'1996-09-25','1997-09-25'),(101537,63510,'1997-09-25','1998-09-25'),(101537,64742,'1998-09-25','1999-09-25'),(101537,67879,'1999-09-25','2000-09-24'),(101537,68558,'2000-09-24','2001-09-24'),(101537,68372,'2001-09-24','9999-01-01'),(101538,66595,'1998-06-30','1999-06-30'),(101538,67114,'1999-06-30','2000-05-21'),(101539,91818,'2000-01-17','2001-01-16'),(101539,91612,'2001-01-16','2002-01-16'),(101539,92857,'2002-01-16','9999-01-01'),(101540,48277,'1986-08-26','1987-08-26'),(101540,49275,'1987-08-26','1988-08-25'),(101540,49120,'1988-08-25','1989-08-25'),(101540,53405,'1989-08-25','1990-08-25'),(101540,56945,'1990-08-25','1991-08-25'),(101540,58839,'1991-08-25','1992-08-24'),(101540,60682,'1992-08-24','1993-08-24'),(101540,63516,'1993-08-24','1994-08-24'),(101540,65686,'1994-08-24','1995-08-24'),(101540,66583,'1995-08-24','1996-08-23'),(101540,68087,'1996-08-23','1997-08-23'),(101540,67873,'1997-08-23','1998-08-23'),(101540,71245,'1998-08-23','1999-08-23'),(101540,71550,'1999-08-23','2000-08-22'),(101540,73818,'2000-08-22','2001-08-22'),(101540,76417,'2001-08-22','9999-01-01'),(101541,58484,'1996-07-10','1997-07-10'),(101541,60328,'1997-07-10','1998-07-10'),(101541,64314,'1998-07-10','1999-07-10'),(101541,67476,'1999-07-10','2000-07-09'),(101541,67237,'2000-07-09','2001-07-09'),(101541,67383,'2001-07-09','2002-07-09'),(101541,71456,'2002-07-09','9999-01-01'),(101542,67280,'1999-10-31','2000-10-29'),(101542,70743,'2000-10-29','2001-10-29'),(101542,74771,'2001-10-29','9999-01-01'),(101543,57038,'1995-02-22','1996-02-22'),(101543,58480,'1996-02-22','1997-02-21'),(101543,61065,'1997-02-21','1998-02-21'),(101543,63581,'1998-02-21','1999-02-21'),(101543,65647,'1999-02-21','2000-02-21'),(101543,68778,'2000-02-21','2001-02-20'),(101543,70309,'2001-02-20','2002-02-20'),(101543,71251,'2002-02-20','9999-01-01'),(101544,59483,'1993-07-04','1994-07-04'),(101544,63750,'1994-07-04','1995-07-04'),(101544,64567,'1995-07-04','1996-07-03'),(101544,68530,'1996-07-03','1997-07-03'),(101544,69490,'1997-07-03','1998-07-03'),(101544,69597,'1998-07-03','1999-07-03'),(101544,73763,'1999-07-03','2000-07-02'),(101544,77674,'2000-07-02','2001-07-02'),(101544,80140,'2001-07-02','2002-07-02'),(101544,79946,'2002-07-02','9999-01-01'),(101545,40000,'1989-05-04','1990-05-04'),(101545,43415,'1990-05-04','1991-05-04'),(101545,43280,'1991-05-04','1992-05-03'),(101545,46574,'1992-05-03','1993-05-03'),(101545,49115,'1993-05-03','1994-05-03'),(101545,51785,'1994-05-03','1995-05-03'),(101545,51536,'1995-05-03','1996-05-02'),(101545,52873,'1996-05-02','1997-05-02'),(101545,52521,'1997-05-02','1998-05-02'),(101545,56241,'1998-05-02','1999-05-02'),(101545,56133,'1999-05-02','2000-05-01'),(101545,59416,'2000-05-01','2001-05-01'),(101545,62904,'2001-05-01','2002-05-01'),(101545,64655,'2002-05-01','9999-01-01'),(101546,60212,'1994-11-08','1995-11-08'),(101546,61732,'1995-11-08','1996-11-07'),(101546,66034,'1996-11-07','1997-11-07'),(101546,69807,'1997-11-07','1998-11-07'),(101546,72015,'1998-11-07','1999-11-07'),(101546,72815,'1999-11-07','2000-11-06'),(101546,73203,'2000-11-06','2001-11-06'),(101546,76297,'2001-11-06','9999-01-01'),(101547,41033,'1997-09-12','1998-09-12'),(101547,42130,'1998-09-12','1999-09-12'),(101547,44291,'1999-09-12','1999-10-14'),(101548,54346,'1992-05-06','1993-05-06'),(101548,54345,'1993-05-06','1994-05-06'),(101548,56697,'1994-05-06','1995-05-06'),(101548,60831,'1995-05-06','1996-05-05'),(101548,60834,'1996-05-05','1997-05-05'),(101548,65081,'1997-05-05','1998-05-05'),(101548,64675,'1998-05-05','1999-05-05'),(101548,68203,'1999-05-05','2000-05-04'),(101548,68641,'2000-05-04','2001-05-04'),(101548,68837,'2001-05-04','2002-05-04'),(101548,71312,'2002-05-04','9999-01-01'),(101549,53570,'1990-08-15','1991-08-15'),(101549,53200,'1991-08-15','1992-08-14'),(101549,56029,'1992-08-14','1993-08-14'),(101549,55784,'1993-08-14','1994-08-14'),(101549,55989,'1994-08-14','1995-08-14'),(101549,59324,'1995-08-14','1996-08-13'),(101549,59633,'1996-08-13','1997-08-13'),(101549,61857,'1997-08-13','1998-08-13'),(101549,62229,'1998-08-13','1999-08-13'),(101549,66131,'1999-08-13','2000-08-12'),(101549,70482,'2000-08-12','2001-08-12'),(101549,72293,'2001-08-12','9999-01-01'),(101550,51090,'1995-05-01','1996-04-30'),(101550,55567,'1996-04-30','1997-04-30'),(101550,56404,'1997-04-30','1998-04-30'),(101550,57124,'1998-04-30','1999-04-30'),(101550,59488,'1999-04-30','2000-04-29'),(101550,62850,'2000-04-29','2001-04-29'),(101550,65396,'2001-04-29','2002-04-29'),(101550,68213,'2002-04-29','9999-01-01'),(101551,56157,'1999-03-31','2000-03-30'),(101551,56221,'2000-03-30','2001-03-30'),(101551,56188,'2001-03-30','2002-03-30'),(101551,59963,'2002-03-30','9999-01-01'),(101552,40000,'1999-09-06','2000-09-05'),(101552,43504,'2000-09-05','2001-09-05'),(101552,44615,'2001-09-05','9999-01-01'),(101553,40000,'1995-05-06','1996-05-05'),(101553,42024,'1996-05-05','1997-05-05'),(101553,45264,'1997-05-05','1998-05-05'),(101553,48266,'1998-05-05','1999-05-05'),(101553,48513,'1999-05-05','2000-05-04'),(101553,49855,'2000-05-04','2001-05-04'),(101553,52293,'2001-05-04','2002-05-04'),(101553,55611,'2002-05-04','9999-01-01'),(101554,52980,'1996-06-27','1997-06-27'),(101554,55509,'1997-06-27','1998-06-27'),(101554,59840,'1998-06-27','1999-06-27'),(101554,61194,'1999-06-27','2000-06-26'),(101554,65207,'2000-06-26','2001-06-26'),(101554,65135,'2001-06-26','2002-06-26'),(101554,65419,'2002-06-26','9999-01-01'),(101555,82848,'1997-07-03','1998-07-03'),(101555,84531,'1998-07-03','1999-07-03'),(101555,84301,'1999-07-03','2000-07-02'),(101555,85470,'2000-07-02','2001-07-02'),(101555,85192,'2001-07-02','2002-05-25'),(101556,40000,'1993-03-15','1994-03-15'),(101556,43213,'1994-03-15','1995-03-15'),(101556,45584,'1995-03-15','1996-03-14'),(101556,48343,'1996-03-14','1997-03-14'),(101556,48141,'1997-03-14','1998-03-14'),(101556,52361,'1998-03-14','1999-03-14'),(101556,55571,'1999-03-14','2000-03-13'),(101556,56806,'2000-03-13','2001-03-13'),(101556,59170,'2001-03-13','2002-03-13'),(101556,61249,'2002-03-13','9999-01-01'),(101557,40000,'1998-05-01','1999-05-01'),(101557,42393,'1999-05-01','2000-04-30'),(101557,43951,'2000-04-30','2001-04-30'),(101557,46745,'2001-04-30','2002-04-30'),(101557,47576,'2002-04-30','9999-01-01'),(101558,46986,'1985-02-24','1986-02-24'),(101558,48782,'1986-02-24','1987-02-24'),(101558,52750,'1987-02-24','1988-02-24'),(101558,56837,'1988-02-24','1989-02-23'),(101558,59908,'1989-02-23','1990-02-23'),(101558,62113,'1990-02-23','1991-02-23'),(101558,63911,'1991-02-23','1992-02-23'),(101558,64974,'1992-02-23','1993-02-22'),(101558,69367,'1993-02-22','1994-02-22'),(101558,73185,'1994-02-22','1995-02-22'),(101558,73648,'1995-02-22','1996-02-22'),(101558,77378,'1996-02-22','1997-02-21'),(101558,76959,'1997-02-21','1998-02-21'),(101558,76865,'1998-02-21','1999-02-21'),(101558,80216,'1999-02-21','2000-02-21'),(101558,82202,'2000-02-21','2001-02-20'),(101558,83075,'2001-02-20','2002-02-20'),(101558,83498,'2002-02-20','9999-01-01'),(101559,53702,'1986-08-11','1987-08-11'),(101559,57048,'1987-08-11','1988-08-10'),(101559,57934,'1988-08-10','1989-08-10'),(101559,57878,'1989-08-10','1990-08-10'),(101559,58586,'1990-08-10','1991-08-10'),(101559,58132,'1991-08-10','1992-08-09'),(101559,59760,'1992-08-09','1993-08-09'),(101559,61429,'1993-08-09','1994-08-09'),(101559,61605,'1994-08-09','1995-08-09'),(101559,63663,'1995-08-09','1996-08-08'),(101559,66948,'1996-08-08','1997-08-08'),(101559,71316,'1997-08-08','1998-08-08'),(101559,73414,'1998-08-08','1999-08-08'),(101559,77313,'1999-08-08','2000-08-07'),(101559,81345,'2000-08-07','2001-08-07'),(101559,84303,'2001-08-07','9999-01-01'),(101560,52203,'1998-05-12','1999-05-12'),(101560,55343,'1999-05-12','2000-05-11'),(101560,58008,'2000-05-11','2001-05-11'),(101560,61312,'2001-05-11','2002-05-11'),(101560,64726,'2002-05-11','9999-01-01'),(101561,52973,'1989-02-13','1990-02-13'),(101561,53282,'1990-02-13','1991-02-13'),(101561,54353,'1991-02-13','1992-02-13'),(101561,57231,'1992-02-13','1993-02-12'),(101561,61165,'1993-02-12','1994-02-12'),(101561,64548,'1994-02-12','1995-02-12'),(101561,68984,'1995-02-12','1996-02-12'),(101561,69329,'1996-02-12','1997-02-11'),(101561,69861,'1997-02-11','1998-02-11'),(101561,72522,'1998-02-11','1999-02-11'),(101561,72439,'1999-02-11','2000-02-11'),(101561,75262,'2000-02-11','2001-02-10'),(101561,77344,'2001-02-10','2002-02-10'),(101561,77453,'2002-02-10','9999-01-01'),(101562,63759,'1999-12-12','2000-12-11'),(101562,65373,'2000-12-11','2001-12-11'),(101562,67424,'2001-12-11','9999-01-01'),(101563,45319,'1997-08-01','1998-08-01'),(101563,47751,'1998-08-01','1999-08-01'),(101563,49333,'1999-08-01','2000-07-31'),(101563,51999,'2000-07-31','2001-07-31'),(101563,56170,'2001-07-31','2002-07-31'),(101563,56070,'2002-07-31','9999-01-01'),(101564,67436,'1998-02-27','1999-02-27'),(101564,71255,'1999-02-27','1999-10-10'),(101565,68846,'1987-05-08','1988-05-07'),(101565,68957,'1988-05-07','1989-05-07'),(101565,72599,'1989-05-07','1990-05-07'),(101565,74896,'1990-05-07','1991-05-07'),(101565,77235,'1991-05-07','1992-05-06'),(101565,77847,'1992-05-06','1993-05-06'),(101565,78560,'1993-05-06','1994-05-06'),(101565,82236,'1994-05-06','1995-05-06'),(101565,82433,'1995-05-06','1996-05-05'),(101565,82507,'1996-05-05','1997-05-05'),(101565,83300,'1997-05-05','1998-05-05'),(101565,85418,'1998-05-05','1999-05-05'),(101565,88218,'1999-05-05','2000-05-04'),(101565,91075,'2000-05-04','2001-05-04'),(101565,92943,'2001-05-04','2002-05-04'),(101565,94201,'2002-05-04','9999-01-01'),(101566,54763,'1986-02-04','1987-02-04'),(101566,55391,'1987-02-04','1988-02-04'),(101566,56909,'1988-02-04','1989-02-03'),(101566,59774,'1989-02-03','1990-02-03'),(101566,61447,'1990-02-03','1991-02-03'),(101566,61206,'1991-02-03','1992-02-03'),(101566,62171,'1992-02-03','1993-02-02'),(101566,63639,'1993-02-02','1994-02-02'),(101566,65573,'1994-02-02','1995-02-02'),(101566,65112,'1995-02-02','1996-02-02'),(101566,66630,'1996-02-02','1997-02-01'),(101566,71051,'1997-02-01','1998-02-01'),(101566,73955,'1998-02-01','1999-02-01'),(101566,76598,'1999-02-01','2000-02-01'),(101566,80190,'2000-02-01','2001-01-31'),(101566,82018,'2001-01-31','2002-01-31'),(101566,84830,'2002-01-31','9999-01-01'),(101567,51762,'1986-03-17','1987-03-17'),(101567,51740,'1987-03-17','1988-03-16'),(101567,54363,'1988-03-16','1989-03-16'),(101567,58649,'1989-03-16','1990-03-16'),(101567,58380,'1990-03-16','1991-03-16'),(101567,60018,'1991-03-16','1992-03-15'),(101567,61459,'1992-03-15','1993-03-15'),(101567,64387,'1993-03-15','1994-03-15'),(101567,66766,'1994-03-15','1995-03-15'),(101567,66882,'1995-03-15','1996-03-14'),(101567,70361,'1996-03-14','1997-03-14'),(101567,73015,'1997-03-14','1998-03-14'),(101567,72570,'1998-03-14','1999-03-14'),(101567,76114,'1999-03-14','2000-03-13'),(101567,80216,'2000-03-13','2001-03-13'),(101567,83075,'2001-03-13','2002-03-13'),(101567,86167,'2002-03-13','9999-01-01'),(101568,88654,'1994-07-15','1995-07-15'),(101568,88239,'1995-07-15','1996-07-14'),(101568,92096,'1996-07-14','1997-07-14'),(101568,95048,'1997-07-14','1998-07-14'),(101568,99034,'1998-07-14','1999-07-14'),(101568,98934,'1999-07-14','2000-07-13'),(101568,100566,'2000-07-13','2001-07-13'),(101568,102430,'2001-07-13','2002-07-13'),(101568,103602,'2002-07-13','9999-01-01'),(101569,40000,'1988-01-10','1989-01-09'),(101569,40848,'1989-01-09','1990-01-09'),(101569,43399,'1990-01-09','1991-01-09'),(101569,44869,'1991-01-09','1992-01-09'),(101569,47418,'1992-01-09','1993-01-08'),(101569,50604,'1993-01-08','1994-01-08'),(101569,50544,'1994-01-08','1995-01-08'),(101569,54158,'1995-01-08','1996-01-08'),(101569,57139,'1996-01-08','1997-01-07'),(101569,59145,'1997-01-07','1998-01-07'),(101569,61978,'1998-01-07','1999-01-07'),(101569,65961,'1999-01-07','2000-01-07'),(101569,70361,'2000-01-07','2001-01-06'),(101569,73527,'2001-01-06','2002-01-06'),(101569,73843,'2002-01-06','9999-01-01'),(101570,40000,'1988-04-28','1989-04-28'),(101570,43557,'1989-04-28','1990-04-28'),(101570,47203,'1990-04-28','1991-04-28'),(101570,50923,'1991-04-28','1992-04-27'),(101570,52379,'1992-04-27','1993-04-27'),(101570,52245,'1993-04-27','1994-04-27'),(101570,56564,'1994-04-27','1995-04-27'),(101570,58198,'1995-04-27','1996-04-26'),(101570,57892,'1996-04-26','1997-04-26'),(101570,58362,'1997-04-26','1998-04-26'),(101570,58159,'1998-04-26','1998-11-11'),(101571,40000,'1998-09-06','1999-09-06'),(101571,44203,'1999-09-06','2000-09-05'),(101571,47573,'2000-09-05','2001-09-05'),(101571,48003,'2001-09-05','9999-01-01'),(101572,54501,'1996-02-07','1997-02-06'),(101572,54991,'1997-02-06','1998-02-06'),(101572,55154,'1998-02-06','1999-02-06'),(101572,59607,'1999-02-06','2000-02-06'),(101572,63182,'2000-02-06','2001-02-05'),(101572,62774,'2001-02-05','2002-02-05'),(101572,65182,'2002-02-05','9999-01-01'),(101573,52381,'1993-09-08','1994-09-08'),(101573,53033,'1994-09-08','1995-09-08'),(101573,57496,'1995-09-08','1996-09-07'),(101573,60354,'1996-09-07','1997-09-07'),(101573,61974,'1997-09-07','1998-09-07'),(101573,63853,'1998-09-07','1999-09-07'),(101573,67683,'1999-09-07','2000-09-06'),(101573,72079,'2000-09-06','2001-09-06'),(101573,72961,'2001-09-06','9999-01-01'),(101574,40000,'1995-07-23','1996-07-22'),(101574,40319,'1996-07-22','1997-07-22'),(101574,40550,'1997-07-22','1998-07-22'),(101574,42606,'1998-07-22','1999-07-22'),(101574,45118,'1999-07-22','2000-07-21'),(101574,44705,'2000-07-21','2001-07-21'),(101574,48960,'2001-07-21','2002-07-21'),(101574,51741,'2002-07-21','9999-01-01'),(101575,40000,'1996-04-11','1997-04-11'),(101575,40942,'1997-04-11','1998-04-11'),(101575,42942,'1998-04-11','1999-04-11'),(101575,47363,'1999-04-11','2000-04-10'),(101575,47555,'2000-04-10','2001-04-10'),(101575,52027,'2001-04-10','2002-04-10'),(101575,56525,'2002-04-10','9999-01-01'),(101576,40000,'1994-05-26','1995-05-26'),(101576,40411,'1995-05-26','1996-05-25'),(101576,44147,'1996-05-25','1997-05-25'),(101576,48240,'1997-05-25','1998-05-25'),(101576,50924,'1998-05-25','1999-05-25'),(101576,50667,'1999-05-25','2000-05-24'),(101576,51680,'2000-05-24','2001-05-24'),(101576,56092,'2001-05-24','2002-05-24'),(101576,60296,'2002-05-24','9999-01-01'),(101577,40000,'1993-04-24','1994-04-24'),(101577,43398,'1994-04-24','1995-04-24'),(101577,45614,'1995-04-24','1996-04-23'),(101577,45495,'1996-04-23','1997-04-23'),(101577,47466,'1997-04-23','1998-04-07'),(101578,53218,'1989-11-12','1990-11-12'),(101578,57431,'1990-11-12','1991-11-12'),(101578,60638,'1991-11-12','1992-11-11'),(101578,64816,'1992-11-11','1993-11-11'),(101578,64609,'1993-11-11','1994-11-11'),(101578,68584,'1994-11-11','1995-11-11'),(101578,70033,'1995-11-11','1996-11-10'),(101578,71632,'1996-11-10','1997-11-10'),(101578,74188,'1997-11-10','1998-11-10'),(101578,75533,'1998-11-10','1999-11-10'),(101578,77390,'1999-11-10','2000-11-09'),(101578,79112,'2000-11-09','2001-11-09'),(101578,79598,'2001-11-09','9999-01-01'),(101579,40000,'1993-09-05','1994-09-05'),(101579,42674,'1994-09-05','1995-09-05'),(101579,45302,'1995-09-05','1996-09-04'),(101579,47809,'1996-09-04','1997-09-04'),(101579,49719,'1997-09-04','1998-09-04'),(101579,51429,'1998-09-04','1999-09-04'),(101579,55777,'1999-09-04','2000-09-03'),(101579,57892,'2000-09-03','2001-09-03'),(101579,59538,'2001-09-03','9999-01-01'),(101580,40000,'1995-01-04','1996-01-04'),(101580,42020,'1996-01-04','1997-01-03'),(101580,45909,'1997-01-03','1998-01-03'),(101580,47433,'1998-01-03','1999-01-03'),(101580,49764,'1999-01-03','2000-01-03'),(101580,52415,'2000-01-03','2001-01-02'),(101580,55625,'2001-01-02','2002-01-02'),(101580,58567,'2002-01-02','9999-01-01'),(101581,40000,'1990-08-26','1991-08-26'),(101581,44007,'1991-08-26','1992-08-25'),(101581,47226,'1992-08-25','1993-08-25'),(101581,48942,'1993-08-25','1994-08-25'),(101581,52480,'1994-08-25','1995-08-25'),(101581,55338,'1995-08-25','1996-08-24'),(101581,59441,'1996-08-24','1997-08-24'),(101581,59123,'1997-08-24','1998-08-24'),(101581,59014,'1998-08-24','1999-08-24'),(101581,62205,'1999-08-24','2000-08-23'),(101581,63130,'2000-08-23','2001-08-23'),(101581,67305,'2001-08-23','9999-01-01'),(101582,42315,'1990-01-12','1991-01-12'),(101582,43082,'1991-01-12','1992-01-12'),(101582,45822,'1992-01-12','1993-01-11'),(101582,45596,'1993-01-11','1994-01-11'),(101582,48615,'1994-01-11','1995-01-11'),(101582,48186,'1995-01-11','1996-01-11'),(101582,48044,'1996-01-11','1997-01-10'),(101582,48999,'1997-01-10','1998-01-10'),(101582,50611,'1998-01-10','1999-01-10'),(101582,53477,'1999-01-10','2000-01-10'),(101582,55888,'2000-01-10','2001-01-09'),(101582,60053,'2001-01-09','2002-01-09'),(101582,61866,'2002-01-09','9999-01-01'),(101583,48025,'1991-11-12','1992-11-11'),(101583,50891,'1992-11-11','1993-11-11'),(101583,52958,'1993-11-11','1994-11-11'),(101583,55018,'1994-11-11','1995-11-11'),(101583,56735,'1995-11-11','1996-11-10'),(101583,56411,'1996-11-10','1997-11-10'),(101583,60595,'1997-11-10','1998-11-10'),(101583,62783,'1998-11-10','1999-11-10'),(101583,62616,'1999-11-10','2000-11-09'),(101583,66002,'2000-11-09','2001-11-09'),(101583,68680,'2001-11-09','9999-01-01'),(101584,85314,'1995-02-23','1996-02-23'),(101584,89427,'1996-02-23','1997-02-22'),(101584,91522,'1997-02-22','1998-02-22'),(101584,93333,'1998-02-22','1999-02-22'),(101584,94467,'1999-02-22','2000-02-22'),(101584,98803,'2000-02-22','2001-02-21'),(101584,98976,'2001-02-21','2002-02-21'),(101584,100771,'2002-02-21','9999-01-01'),(101585,40000,'1997-12-01','1998-12-01'),(101585,40871,'1998-12-01','1999-12-01'),(101585,42215,'1999-12-01','2000-11-30'),(101585,41952,'2000-11-30','2001-11-30'),(101585,42456,'2001-11-30','9999-01-01'),(101586,48536,'1996-11-01','1997-10-31'),(101586,52387,'1997-10-31','1998-10-31'),(101586,54065,'1998-10-31','1999-10-31'),(101586,56778,'1999-10-31','2000-03-25'),(101587,67686,'1990-02-27','1991-02-27'),(101587,70775,'1991-02-27','1992-02-27'),(101587,73910,'1992-02-27','1993-02-26'),(101587,74365,'1993-02-26','1994-02-26'),(101587,77407,'1994-02-26','1995-02-26'),(101587,81795,'1995-02-26','1996-02-26'),(101587,82834,'1996-02-26','1997-02-25'),(101587,83977,'1997-02-25','1998-02-25'),(101587,85147,'1998-02-25','1999-02-25'),(101587,85263,'1999-02-25','2000-02-25'),(101587,85541,'2000-02-25','2001-02-24'),(101587,85304,'2001-02-24','2002-02-24'),(101587,88579,'2002-02-24','9999-01-01'),(101588,53259,'1986-03-24','1987-03-24'),(101588,55387,'1987-03-24','1988-03-23'),(101588,56546,'1988-03-23','1989-03-23'),(101588,59398,'1989-03-23','1990-03-23'),(101588,61652,'1990-03-23','1991-03-23'),(101588,64522,'1991-03-23','1992-03-22'),(101588,67840,'1992-03-22','1993-03-22'),(101588,69550,'1993-03-22','1994-03-22'),(101588,73163,'1994-03-22','1995-03-22'),(101588,74269,'1995-03-22','1996-03-21'),(101588,77857,'1996-03-21','1997-03-21'),(101588,80312,'1997-03-21','1998-03-21'),(101588,81013,'1998-03-21','1999-03-21'),(101588,85413,'1999-03-21','2000-03-20'),(101588,87743,'2000-03-20','2001-03-20'),(101588,90097,'2001-03-20','2002-03-20'),(101588,90272,'2002-03-20','9999-01-01'),(101589,40000,'1998-11-26','1999-11-26'),(101589,43543,'1999-11-26','2000-11-25'),(101589,47517,'2000-11-25','2001-11-25'),(101589,50273,'2001-11-25','9999-01-01'),(101590,53564,'1992-09-30','1993-09-30'),(101590,53771,'1993-09-30','1994-09-30'),(101590,54117,'1994-09-30','1995-09-30'),(101590,57675,'1995-09-30','1996-09-29'),(101590,60398,'1996-09-29','1997-09-29'),(101590,61070,'1997-09-29','1997-12-17'),(101591,49164,'1993-08-13','1994-08-13'),(101591,51945,'1994-08-13','1995-08-13'),(101591,51717,'1995-08-13','1996-08-12'),(101591,51783,'1996-08-12','1997-08-12'),(101591,53306,'1997-08-12','1998-08-12'),(101591,53733,'1998-08-12','1999-08-12'),(101591,55149,'1999-08-12','2000-08-11'),(101591,58275,'2000-08-11','2001-08-11'),(101591,60853,'2001-08-11','9999-01-01'),(101592,90489,'1993-01-31','1994-01-31'),(101592,94103,'1994-01-31','1995-01-31'),(101592,97254,'1995-01-31','1996-01-31'),(101592,99313,'1996-01-31','1997-01-30'),(101592,99547,'1997-01-30','1998-01-30'),(101592,100961,'1998-01-30','1999-01-30'),(101592,104134,'1999-01-30','2000-01-30'),(101592,106928,'2000-01-30','2001-01-29'),(101592,110889,'2001-01-29','2002-01-29'),(101592,112753,'2002-01-29','9999-01-01'),(101593,61528,'1994-01-11','1995-01-11'),(101593,61257,'1995-01-11','1996-01-11'),(101593,61364,'1996-01-11','1997-01-10'),(101593,64364,'1997-01-10','1998-01-10'),(101593,66776,'1998-01-10','1999-01-10'),(101593,67195,'1999-01-10','2000-01-10'),(101593,70653,'2000-01-10','2001-01-09'),(101593,72037,'2001-01-09','2002-01-09'),(101593,71650,'2002-01-09','9999-01-01'),(101594,53359,'1998-05-03','1999-05-03'),(101594,56220,'1999-05-03','2000-05-02'),(101594,56541,'2000-05-02','2001-05-02'),(101594,58801,'2001-05-02','2002-05-02'),(101594,63279,'2002-05-02','9999-01-01'),(101595,76738,'1995-11-20','1996-11-19'),(101595,79384,'1996-11-19','1997-11-19'),(101595,81125,'1997-11-19','1998-11-19'),(101595,81618,'1998-11-19','1999-11-19'),(101595,85409,'1999-11-19','2000-11-18'),(101595,89818,'2000-11-18','2001-11-18'),(101595,93622,'2001-11-18','9999-01-01'),(101596,72390,'1991-03-09','1992-03-08'),(101596,73087,'1992-03-08','1993-03-08'),(101596,75970,'1993-03-08','1994-03-08'),(101596,75501,'1994-03-08','1995-03-08'),(101596,76949,'1995-03-08','1996-03-07'),(101596,78164,'1996-03-07','1997-03-07'),(101596,80176,'1997-03-07','1998-03-07'),(101596,84404,'1998-03-07','1999-03-07'),(101596,87250,'1999-03-07','2000-03-06'),(101596,90197,'2000-03-06','2001-03-06'),(101596,91783,'2001-03-06','2002-03-06'),(101596,91506,'2002-03-06','9999-01-01'),(101597,40000,'1993-06-21','1994-06-21'),(101597,43161,'1994-06-21','1995-06-21'),(101597,43854,'1995-06-21','1996-06-20'),(101597,44718,'1996-06-20','1997-06-20'),(101597,46518,'1997-06-20','1998-06-20'),(101597,47568,'1998-06-20','1999-06-20'),(101597,50921,'1999-06-20','2000-06-19'),(101597,51612,'2000-06-19','2001-06-19'),(101597,51875,'2001-06-19','2002-06-19'),(101597,51584,'2002-06-19','9999-01-01'),(101598,80460,'1986-01-29','1987-01-29'),(101598,83819,'1987-01-29','1988-01-29'),(101598,86875,'1988-01-29','1989-01-28'),(101598,86630,'1989-01-28','1990-01-28'),(101598,88251,'1990-01-28','1991-01-28'),(101598,88025,'1991-01-28','1992-01-28'),(101598,91984,'1992-01-28','1993-01-27'),(101598,93914,'1993-01-27','1994-01-27'),(101598,96316,'1994-01-27','1995-01-27'),(101598,100100,'1995-01-27','1996-01-27'),(101598,101227,'1996-01-27','1997-01-26'),(101598,101424,'1997-01-26','1998-01-26'),(101598,105745,'1998-01-26','1999-01-26'),(101598,105449,'1999-01-26','2000-01-26'),(101598,105123,'2000-01-26','2001-01-25'),(101598,107236,'2001-01-25','2002-01-25'),(101598,111372,'2002-01-25','9999-01-01'),(101599,54827,'1994-08-16','1995-08-16'),(101599,59036,'1995-08-16','1996-08-15'),(101599,60635,'1996-08-15','1997-08-15'),(101599,61705,'1997-08-15','1998-08-15'),(101599,64526,'1998-08-15','1999-03-06'),(101600,40000,'1989-02-25','1990-02-25'),(101600,41242,'1990-02-25','1991-02-25'),(101600,45647,'1991-02-25','1992-02-25'),(101600,48682,'1992-02-25','1993-02-24'),(101600,50414,'1993-02-24','1994-02-24'),(101600,50310,'1994-02-24','1995-02-24'),(101600,50101,'1995-02-24','1996-02-24'),(101600,51124,'1996-02-24','1997-02-23'),(101600,51546,'1997-02-23','1998-02-23'),(101600,54222,'1998-02-23','1999-02-23'),(101600,54688,'1999-02-23','2000-02-23'),(101600,59108,'2000-02-23','2001-02-22'),(101600,60228,'2001-02-22','2002-02-22'),(101600,61914,'2002-02-22','9999-01-01'),(101601,70606,'1988-02-18','1989-02-17'),(101601,72311,'1989-02-17','1990-02-17'),(101601,74763,'1990-02-17','1991-02-17'),(101601,78181,'1991-02-17','1992-02-17'),(101601,78863,'1992-02-17','1993-02-16'),(101601,83003,'1993-02-16','1994-02-16'),(101601,83919,'1994-02-16','1995-02-16'),(101601,84154,'1995-02-16','1996-02-16'),(101601,85579,'1996-02-16','1997-02-15'),(101601,86229,'1997-02-15','1998-02-15'),(101601,89939,'1998-02-15','1999-02-15'),(101601,92496,'1999-02-15','2000-02-15'),(101601,95939,'2000-02-15','2001-02-14'),(101601,98880,'2001-02-14','2002-02-14'),(101601,99766,'2002-02-14','9999-01-01'),(101602,51179,'1994-08-28','1995-08-28'),(101602,51911,'1995-08-28','1996-08-27'),(101602,54054,'1996-08-27','1997-08-27'),(101602,56592,'1997-08-27','1998-08-27'),(101602,59263,'1998-08-27','1999-08-27'),(101602,63619,'1999-08-27','2000-08-26'),(101602,64794,'2000-08-26','2001-08-26'),(101602,66288,'2001-08-26','9999-01-01'),(101603,59200,'1990-11-06','1991-11-06'),(101603,63564,'1991-11-06','1992-11-05'),(101603,64460,'1992-11-05','1993-06-30'),(101604,55149,'1991-06-07','1992-06-06'),(101604,56272,'1992-06-06','1993-06-06'),(101604,56312,'1993-06-06','1994-06-06'),(101604,56424,'1994-06-06','1995-06-06'),(101604,56672,'1995-06-06','1996-06-05'),(101604,59517,'1996-06-05','1997-06-05'),(101604,61327,'1997-06-05','1998-06-05'),(101604,65613,'1998-06-05','1999-06-05'),(101604,68958,'1999-06-05','2000-06-04'),(101604,69234,'2000-06-04','2001-06-04'),(101604,71232,'2001-06-04','2002-06-04'),(101604,73855,'2002-06-04','9999-01-01'),(101605,40000,'1992-03-10','1993-03-10'),(101605,42813,'1993-03-10','1994-03-10'),(101605,46911,'1994-03-10','1995-03-10'),(101605,46930,'1995-03-10','1996-03-09'),(101605,48245,'1996-03-09','1997-03-09'),(101605,50644,'1997-03-09','1998-03-09'),(101605,55079,'1998-03-09','1999-03-09'),(101605,55883,'1999-03-09','2000-03-08'),(101605,56871,'2000-03-08','2001-03-08'),(101605,56437,'2001-03-08','2002-03-08'),(101605,59102,'2002-03-08','9999-01-01'),(101606,45423,'1988-02-15','1989-02-14'),(101606,48285,'1989-02-14','1990-02-14'),(101606,52125,'1990-02-14','1991-02-14'),(101606,54352,'1991-02-14','1992-02-14'),(101606,53857,'1992-02-14','1993-02-13'),(101606,55497,'1993-02-13','1994-02-13'),(101606,56766,'1994-02-13','1995-02-13'),(101606,57813,'1995-02-13','1996-02-13'),(101606,61581,'1996-02-13','1997-02-12'),(101606,65067,'1997-02-12','1998-02-12'),(101606,66063,'1998-02-12','1999-02-12'),(101606,69195,'1999-02-12','2000-02-12'),(101606,72760,'2000-02-12','2001-02-11'),(101606,76539,'2001-02-11','2002-02-11'),(101606,78561,'2002-02-11','9999-01-01'),(101607,40000,'1995-09-26','1996-09-25'),(101607,41208,'1996-09-25','1997-09-25'),(101607,45492,'1997-09-25','1998-09-25'),(101607,47838,'1998-09-25','1999-09-25'),(101607,50605,'1999-09-25','2000-09-24'),(101607,50194,'2000-09-24','2001-09-24'),(101607,50552,'2001-09-24','9999-01-01'),(101608,71012,'1989-08-31','1990-08-31'),(101608,71369,'1990-08-31','1991-08-31'),(101608,73744,'1991-08-31','1992-08-30'),(101608,78064,'1992-08-30','1993-08-30'),(101608,78776,'1993-08-30','1994-08-30'),(101608,79051,'1994-08-30','1995-08-30'),(101608,81565,'1995-08-30','1996-08-29'),(101608,81467,'1996-08-29','1997-08-29'),(101608,82252,'1997-08-29','1998-08-29'),(101608,86556,'1998-08-29','1999-08-29'),(101608,88463,'1999-08-29','2000-08-28'),(101608,92366,'2000-08-28','2001-08-28'),(101608,94545,'2001-08-28','9999-01-01'),(101609,40000,'1989-12-13','1990-12-13'),(101609,41998,'1990-12-13','1991-12-13'),(101609,45515,'1991-12-13','1992-12-12'),(101609,49103,'1992-12-12','1993-12-12'),(101609,53427,'1993-12-12','1994-12-12'),(101609,57769,'1994-12-12','1995-12-12'),(101609,57317,'1995-12-12','1996-12-11'),(101609,57726,'1996-12-11','1997-12-11'),(101609,58764,'1997-12-11','1998-12-11'),(101609,58436,'1998-12-11','1999-12-11'),(101609,60786,'1999-12-11','2000-12-10'),(101609,64639,'2000-12-10','2001-12-10'),(101609,68121,'2001-12-10','9999-01-01'),(101610,40000,'1999-05-19','2000-05-18'),(101610,41252,'2000-05-18','2000-09-20'),(101611,40000,'1988-03-04','1989-03-04'),(101611,39958,'1989-03-04','1990-03-04'),(101611,40604,'1990-03-04','1991-03-04'),(101611,40404,'1991-03-04','1992-01-27'),(101612,100313,'1996-09-21','1997-09-21'),(101612,102531,'1997-09-21','1998-09-21'),(101612,105708,'1998-09-21','1999-09-21'),(101612,109491,'1999-09-21','2000-09-20'),(101612,110209,'2000-09-20','2001-09-20'),(101612,111016,'2001-09-20','9999-01-01'),(101613,41528,'1993-12-06','1994-12-06'),(101613,43604,'1994-12-06','1995-12-06'),(101613,46795,'1995-12-06','1996-12-05'),(101613,51230,'1996-12-05','1997-09-30'),(101614,40000,'1986-08-15','1987-08-15'),(101614,42540,'1987-08-15','1988-08-14'),(101614,45842,'1988-08-14','1989-08-14'),(101614,46932,'1989-08-14','1990-08-14'),(101614,50375,'1990-08-14','1991-08-14'),(101614,51445,'1991-08-14','1992-08-13'),(101614,52256,'1992-08-13','1993-08-13'),(101614,52522,'1993-08-13','1994-08-13'),(101614,52828,'1994-08-13','1995-08-13'),(101614,53710,'1995-08-13','1996-08-12'),(101614,55260,'1996-08-12','1997-08-12'),(101614,57819,'1997-08-12','1998-08-12'),(101614,61835,'1998-08-12','1999-08-12'),(101614,64809,'1999-08-12','2000-08-11'),(101614,68884,'2000-08-11','2001-08-11'),(101614,71708,'2001-08-11','9999-01-01'),(101615,40000,'1998-08-14','1999-08-14'),(101615,43265,'1999-08-14','2000-08-13'),(101615,47174,'2000-08-13','2001-08-13'),(101615,49502,'2001-08-13','9999-01-01'),(101616,40000,'1988-11-12','1989-11-12'),(101616,40518,'1989-11-12','1990-11-12'),(101616,43393,'1990-11-12','1991-11-12'),(101616,47743,'1991-11-12','1992-11-11'),(101616,51372,'1992-11-11','1993-11-11'),(101616,53203,'1993-11-11','1994-11-11'),(101616,52863,'1994-11-11','1995-11-11'),(101616,53170,'1995-11-11','1996-11-10'),(101616,57583,'1996-11-10','1997-11-10'),(101616,57579,'1997-11-10','1998-11-10'),(101616,61766,'1998-11-10','1999-11-10'),(101616,65614,'1999-11-10','2000-11-09'),(101616,70033,'2000-11-09','2001-11-09'),(101616,70025,'2001-11-09','9999-01-01'),(101617,61499,'1990-06-20','1991-06-20'),(101617,61792,'1991-06-20','1992-06-19'),(101617,61728,'1992-06-19','1993-06-19'),(101617,61568,'1993-06-19','1994-06-19'),(101617,62944,'1994-06-19','1995-06-19'),(101617,62619,'1995-06-19','1996-06-18'),(101617,65031,'1996-06-18','1997-06-18'),(101617,68427,'1997-06-18','1998-06-18'),(101617,72806,'1998-06-18','1999-06-18'),(101617,72399,'1999-06-18','2000-06-17'),(101617,72256,'2000-06-17','2001-06-17'),(101617,76702,'2001-06-17','2002-06-17'),(101617,76408,'2002-06-17','9999-01-01'),(101618,55901,'1994-04-20','1995-04-20'),(101618,58412,'1995-04-20','1996-04-19'),(101618,59652,'1996-04-19','1997-04-19'),(101618,59646,'1997-04-19','1998-04-19'),(101618,61393,'1998-04-19','1999-04-19'),(101618,63903,'1999-04-19','2000-04-18'),(101618,65678,'2000-04-18','2001-04-18'),(101618,68585,'2001-04-18','2002-04-18'),(101618,71575,'2002-04-18','9999-01-01'),(101619,57416,'1990-02-01','1991-02-01'),(101619,61834,'1991-02-01','1992-02-01'),(101619,63243,'1992-02-01','1993-01-31'),(101619,64990,'1993-01-31','1994-01-31'),(101619,69468,'1994-01-31','1995-01-31'),(101619,72395,'1995-01-31','1996-01-31'),(101619,74088,'1996-01-31','1997-01-30'),(101619,76440,'1997-01-30','1998-01-29'),(101620,40000,'1999-08-26','2000-08-25'),(101620,43112,'2000-08-25','2001-08-25'),(101620,43495,'2001-08-25','9999-01-01'),(101621,72723,'1993-08-21','1994-08-21'),(101621,74300,'1994-08-21','1995-08-21'),(101621,74036,'1995-08-21','1996-08-20'),(101621,75462,'1996-08-20','1997-08-20'),(101621,79040,'1997-08-20','1998-08-20'),(101621,82882,'1998-08-20','1999-08-20'),(101621,82771,'1999-08-20','2000-08-19'),(101621,86993,'2000-08-19','2001-08-19'),(101621,88598,'2001-08-19','9999-01-01'),(101622,53092,'1997-01-20','1998-01-20'),(101622,54549,'1998-01-20','1999-01-20'),(101622,54388,'1999-01-20','2000-01-20'),(101622,58519,'2000-01-20','2001-01-19'),(101622,62285,'2001-01-19','2002-01-19'),(101622,64456,'2002-01-19','9999-01-01'),(101623,44723,'1989-07-26','1990-07-26'),(101623,45348,'1990-07-26','1991-07-26'),(101623,45056,'1991-07-26','1992-07-25'),(101623,48666,'1992-07-25','1993-07-25'),(101623,48638,'1993-07-25','1994-07-25'),(101623,50609,'1994-07-25','1995-07-25'),(101623,50762,'1995-07-25','1996-07-24'),(101623,53151,'1996-07-24','1997-07-24'),(101623,57115,'1997-07-24','1998-07-24'),(101623,61113,'1998-07-24','1999-07-24'),(101623,61250,'1999-07-24','2000-07-23'),(101623,63882,'2000-07-23','2001-07-23'),(101623,67158,'2001-07-23','2002-07-23'),(101623,67949,'2002-07-23','9999-01-01'),(101624,40000,'1998-08-28','1999-08-28'),(101624,41500,'1999-08-28','2000-08-07'),(101625,64940,'1992-12-08','1993-12-08'),(101625,64984,'1993-12-08','1994-12-08'),(101625,66359,'1994-12-08','1995-12-08'),(101625,68884,'1995-12-08','1996-12-07'),(101625,69631,'1996-12-07','1997-12-07'),(101625,69324,'1997-12-07','1998-12-07'),(101625,73388,'1998-12-07','1999-12-07'),(101625,75956,'1999-12-07','2000-12-06'),(101625,78371,'2000-12-06','2001-12-06'),(101625,78606,'2001-12-06','9999-01-01'),(101626,40000,'1985-11-28','1986-11-28'),(101626,42932,'1986-11-28','1987-11-28'),(101626,46214,'1987-11-28','1988-11-27'),(101626,49583,'1988-11-27','1989-11-27'),(101626,52590,'1989-11-27','1990-11-27'),(101626,52440,'1990-11-27','1991-11-27'),(101626,56610,'1991-11-27','1992-11-26'),(101626,58577,'1992-11-26','1993-11-26'),(101626,59520,'1993-11-26','1994-11-26'),(101626,62833,'1994-11-26','1995-11-26'),(101626,66537,'1995-11-26','1996-11-25'),(101626,70443,'1996-11-25','1997-11-25'),(101626,71043,'1997-11-25','1998-11-25'),(101626,75173,'1998-11-25','1999-11-25'),(101626,76553,'1999-11-25','2000-11-24'),(101626,79789,'2000-11-24','2001-11-24'),(101626,83880,'2001-11-24','9999-01-01'),(101627,113219,'1993-09-27','1994-09-27'),(101627,114166,'1994-09-27','1995-09-27'),(101627,113702,'1995-09-27','1996-09-26'),(101627,116397,'1996-09-26','1997-09-26'),(101627,117704,'1997-09-26','1998-09-26'),(101627,118321,'1998-09-26','1999-09-26'),(101627,118332,'1999-09-26','2000-09-25'),(101627,120361,'2000-09-25','2001-09-25'),(101627,122027,'2001-09-25','9999-01-01'),(101628,75733,'1988-12-13','1989-12-13'),(101628,79968,'1989-12-13','1990-12-13'),(101628,83989,'1990-12-13','1991-12-13'),(101628,85397,'1991-12-13','1992-12-12'),(101628,88919,'1992-12-12','1993-12-12'),(101628,90886,'1993-12-12','1994-12-12'),(101628,95375,'1994-12-12','1995-12-12'),(101628,99790,'1995-12-12','1996-12-11'),(101628,103304,'1996-12-11','1997-12-11'),(101628,106756,'1997-12-11','1998-05-06'),(101629,84070,'1989-12-29','1990-12-29'),(101629,87712,'1990-12-29','1991-12-29'),(101629,89034,'1991-12-29','1992-12-28'),(101629,91396,'1992-12-28','1993-12-28'),(101629,92066,'1993-12-28','1994-12-28'),(101629,91979,'1994-12-28','1995-12-28'),(101629,95500,'1995-12-28','1996-12-27'),(101629,98585,'1996-12-27','1997-12-27'),(101629,100198,'1997-12-27','1998-12-27'),(101629,102229,'1998-12-27','1999-12-27'),(101629,106318,'1999-12-27','2000-12-26'),(101629,108441,'2000-12-26','2001-12-26'),(101629,109482,'2001-12-26','9999-01-01'),(101630,40000,'1990-08-21','1991-08-21'),(101630,39753,'1991-08-21','1992-08-20'),(101630,42115,'1992-08-20','1993-08-20'),(101630,45765,'1993-08-20','1994-08-20'),(101630,49638,'1994-08-20','1995-08-20'),(101630,49469,'1995-08-20','1996-08-19'),(101630,51839,'1996-08-19','1997-08-19'),(101630,54028,'1997-08-19','1998-08-19'),(101630,56506,'1998-08-19','1999-08-19'),(101630,59177,'1999-08-19','2000-08-18'),(101630,59852,'2000-08-18','2001-08-18'),(101630,63593,'2001-08-18','9999-01-01'),(101631,117024,'1995-09-30','1996-09-29'),(101631,118278,'1996-09-29','1997-09-29'),(101631,117925,'1997-09-29','1998-09-29'),(101631,121854,'1998-09-29','1999-09-29'),(101631,122630,'1999-09-29','2000-09-28'),(101631,123039,'2000-09-28','2001-09-28'),(101631,126198,'2001-09-28','9999-01-01'),(101632,62946,'1999-07-07','2000-07-06'),(101632,62947,'2000-07-06','2001-02-01'),(101633,68729,'1999-07-29','2000-07-28'),(101633,70591,'2000-07-28','2001-07-28'),(101633,71333,'2001-07-28','2002-07-28'),(101633,72701,'2002-07-28','9999-01-01'),(101634,40000,'1985-12-13','1986-12-13'),(101634,44075,'1986-12-13','1987-12-13'),(101634,46235,'1987-12-13','1988-12-12'),(101634,48862,'1988-12-12','1989-12-12'),(101634,50822,'1989-12-12','1990-12-12'),(101634,53328,'1990-12-12','1991-12-12'),(101634,55041,'1991-12-12','1992-12-11'),(101634,55111,'1992-12-11','1993-12-11'),(101634,59588,'1993-12-11','1994-12-11'),(101634,62132,'1994-12-11','1995-12-11'),(101634,66418,'1995-12-11','1996-12-10'),(101634,66323,'1996-12-10','1997-12-10'),(101634,69789,'1997-12-10','1998-12-10'),(101634,70057,'1998-12-10','1999-12-10'),(101634,70522,'1999-12-10','2000-12-09'),(101634,72245,'2000-12-09','2001-12-09'),(101634,72413,'2001-12-09','9999-01-01'),(101635,53162,'1995-07-05','1996-07-04'),(101635,55354,'1996-07-04','1997-07-04'),(101635,55255,'1997-07-04','1998-07-04'),(101635,56345,'1998-07-04','1999-07-04'),(101635,59915,'1999-07-04','2000-07-03'),(101635,62952,'2000-07-03','2001-07-03'),(101635,66801,'2001-07-03','2002-07-03'),(101635,68778,'2002-07-03','9999-01-01'),(101636,40000,'1987-07-12','1988-07-11'),(101636,42344,'1988-07-11','1989-07-11'),(101636,45469,'1989-07-11','1990-07-11'),(101636,46072,'1990-07-11','1991-07-11'),(101636,50172,'1991-07-11','1991-09-26'),(101637,46260,'1995-03-30','1996-03-29'),(101637,48916,'1996-03-29','1997-03-29'),(101637,52600,'1997-03-29','1998-03-29'),(101637,55674,'1998-03-29','1999-03-29'),(101637,57696,'1999-03-29','2000-03-28'),(101637,60540,'2000-03-28','2001-03-28'),(101637,62642,'2001-03-28','2002-03-28'),(101637,67090,'2002-03-28','9999-01-01'),(101638,51982,'1996-07-07','1997-07-07'),(101638,52475,'1997-07-07','1998-07-07'),(101638,52175,'1998-07-07','1999-07-07'),(101638,54025,'1999-07-07','2000-07-06'),(101638,53884,'2000-07-06','2001-07-06'),(101638,58337,'2001-07-06','2002-07-06'),(101638,60807,'2002-07-06','9999-01-01'),(101639,70755,'1999-06-02','2000-06-01'),(101639,74102,'2000-06-01','2001-06-01'),(101639,78126,'2001-06-01','2002-06-01'),(101639,80659,'2002-06-01','9999-01-01'),(101640,40000,'1990-07-04','1991-07-04'),(101640,39685,'1991-07-04','1992-07-03'),(101640,42197,'1992-07-03','1993-07-03'),(101640,44268,'1993-07-03','1994-07-03'),(101640,43976,'1994-07-03','1995-07-03'),(101640,44634,'1995-07-03','1996-07-02'),(101640,47765,'1996-07-02','1997-07-02'),(101640,50883,'1997-07-02','1998-07-02'),(101640,53817,'1998-07-02','1999-07-02'),(101640,56604,'1999-07-02','2000-07-01'),(101640,59075,'2000-07-01','2001-07-01'),(101640,62850,'2001-07-01','2002-07-01'),(101640,66081,'2002-07-01','9999-01-01'),(101641,59870,'1995-05-08','1996-05-07'),(101641,62717,'1996-05-07','1997-05-07'),(101641,64437,'1997-05-07','1998-05-07'),(101641,65819,'1998-05-07','1999-05-07'),(101641,69526,'1999-05-07','2000-05-06'),(101641,69560,'2000-05-06','2001-05-06'),(101641,73552,'2001-05-06','2002-05-06'),(101641,73233,'2002-05-06','9999-01-01'),(101642,48721,'1997-05-06','1998-05-06'),(101642,49134,'1998-05-06','1999-05-06'),(101642,50059,'1999-05-06','2000-05-05'),(101642,52637,'2000-05-05','2001-05-05'),(101642,55274,'2001-05-05','2002-05-05'),(101642,57059,'2002-05-05','9999-01-01'),(101643,50821,'1991-03-11','1992-03-10'),(101643,52224,'1992-03-10','1993-03-10'),(101643,53311,'1993-03-10','1994-03-10'),(101643,53585,'1994-03-10','1995-03-10'),(101643,56223,'1995-03-10','1996-03-09'),(101643,59500,'1996-03-09','1997-03-09'),(101643,59411,'1997-03-09','1998-03-09'),(101643,63132,'1998-03-09','1999-03-09'),(101643,63485,'1999-03-09','2000-03-08'),(101643,67044,'2000-03-08','2001-03-08'),(101643,67214,'2001-03-08','2002-03-08'),(101643,67373,'2002-03-08','9999-01-01'),(101644,40000,'1994-10-26','1995-10-26'),(101644,43933,'1995-10-26','1996-01-17'),(101645,40000,'1985-06-25','1986-06-25'),(101645,42326,'1986-06-25','1987-06-25'),(101645,44269,'1987-06-25','1988-06-24'),(101645,46265,'1988-06-24','1989-06-24'),(101645,47313,'1989-06-24','1990-06-24'),(101645,48002,'1990-06-24','1991-06-24'),(101645,51099,'1991-06-24','1992-06-23'),(101645,54455,'1992-06-23','1993-06-23'),(101645,58540,'1993-06-23','1994-06-23'),(101645,62133,'1994-06-23','1995-06-23'),(101645,65645,'1995-06-23','1996-06-22'),(101645,66607,'1996-06-22','1997-06-22'),(101645,70083,'1997-06-22','1998-06-22'),(101645,73227,'1998-06-22','1999-06-22'),(101645,75020,'1999-06-22','2000-06-21'),(101645,75619,'2000-06-21','2001-06-21'),(101645,75843,'2001-06-21','2002-06-21'),(101645,77497,'2002-06-21','9999-01-01'),(101646,40000,'1996-05-29','1997-05-29'),(101646,42867,'1997-05-29','1998-05-29'),(101646,42418,'1998-05-29','1999-05-29'),(101646,42119,'1999-05-29','2000-05-28'),(101646,41966,'2000-05-28','2001-05-28'),(101646,41958,'2001-05-28','2002-05-28'),(101646,41851,'2002-05-28','9999-01-01'),(101647,69247,'1994-05-10','1995-05-10'),(101647,69444,'1995-05-10','1996-05-09'),(101647,68990,'1996-05-09','1997-05-09'),(101647,72764,'1997-05-09','1998-05-09'),(101647,74827,'1998-05-09','1999-05-09'),(101647,77477,'1999-05-09','2000-05-08'),(101647,79135,'2000-05-08','2001-05-08'),(101647,82931,'2001-05-08','2002-05-08'),(101647,85776,'2002-05-08','9999-01-01'),(101648,40000,'1989-11-30','1990-11-30'),(101648,42290,'1990-11-30','1991-11-30'),(101648,46765,'1991-11-30','1992-11-29'),(101648,47047,'1992-11-29','1993-11-29'),(101648,48898,'1993-11-29','1994-11-29'),(101648,52486,'1994-11-29','1995-11-29'),(101648,56668,'1995-11-29','1996-11-28'),(101648,60735,'1996-11-28','1997-11-28'),(101648,61282,'1997-11-28','1998-11-28'),(101648,63361,'1998-11-28','1999-11-28'),(101648,67245,'1999-11-28','2000-11-27'),(101648,70036,'2000-11-27','2001-11-27'),(101648,73189,'2001-11-27','9999-01-01'),(101649,54583,'1989-01-16','1990-01-16'),(101649,54689,'1990-01-16','1991-01-16'),(101649,54390,'1991-01-16','1992-01-16'),(101649,54260,'1992-01-16','1992-07-04'),(101650,55792,'1985-06-27','1986-06-27'),(101650,59818,'1986-06-27','1987-06-27'),(101650,63289,'1987-06-27','1988-06-26'),(101650,65525,'1988-06-26','1989-06-26'),(101650,65780,'1989-06-26','1990-06-26'),(101650,67504,'1990-06-26','1991-06-26'),(101650,69810,'1991-06-26','1992-06-25'),(101650,74006,'1992-06-25','1993-06-25'),(101650,77475,'1993-06-25','1994-06-25'),(101650,78010,'1994-06-25','1995-06-25'),(101650,80254,'1995-06-25','1996-06-24'),(101650,80341,'1996-06-24','1997-06-24'),(101650,79988,'1997-06-24','1998-06-24'),(101650,81154,'1998-06-24','1999-06-24'),(101650,82223,'1999-06-24','2000-06-23'),(101650,83892,'2000-06-23','2001-06-23'),(101650,87501,'2001-06-23','2002-06-23'),(101650,90696,'2002-06-23','9999-01-01'),(101651,40000,'1988-02-17','1989-02-16'),(101651,41616,'1989-02-16','1990-02-16'),(101651,44889,'1990-02-16','1991-02-16'),(101651,44946,'1991-02-16','1992-02-16'),(101651,48026,'1992-02-16','1993-02-15'),(101651,51659,'1993-02-15','1994-02-15'),(101651,55883,'1994-02-15','1995-02-15'),(101651,55955,'1995-02-15','1996-02-15'),(101651,58726,'1996-02-15','1997-02-14'),(101651,59398,'1997-02-14','1998-02-14'),(101651,60697,'1998-02-14','1999-02-14'),(101651,60710,'1999-02-14','2000-02-14'),(101651,61171,'2000-02-14','2001-02-13'),(101651,64045,'2001-02-13','2002-02-13'),(101651,66645,'2002-02-13','9999-01-01'),(101652,40000,'1987-01-18','1988-01-18'),(101652,43744,'1988-01-18','1989-01-17'),(101652,45331,'1989-01-17','1990-01-17'),(101652,47995,'1990-01-17','1991-01-17'),(101652,48260,'1991-01-17','1992-01-17'),(101652,51183,'1992-01-17','1993-01-16'),(101652,51146,'1993-01-16','1994-01-16'),(101652,54108,'1994-01-16','1995-01-16'),(101652,57243,'1995-01-16','1996-01-16'),(101652,59932,'1996-01-16','1997-01-15'),(101652,60797,'1997-01-15','1998-01-15'),(101652,62317,'1998-01-15','1999-01-15'),(101652,64229,'1999-01-15','2000-01-15'),(101652,65938,'2000-01-15','2001-01-14'),(101652,65867,'2001-01-14','2002-01-14'),(101652,66221,'2002-01-14','9999-01-01'),(101653,40000,'1988-06-28','1989-06-28'),(101653,43338,'1989-06-28','1990-06-28'),(101653,44293,'1990-06-28','1991-06-28'),(101653,48283,'1991-06-28','1992-06-27'),(101653,49381,'1992-06-27','1993-06-27'),(101653,50986,'1993-06-27','1994-06-27'),(101653,51019,'1994-06-27','1995-06-27'),(101653,53362,'1995-06-27','1996-06-26'),(101653,53616,'1996-06-26','1997-06-26'),(101653,53186,'1997-06-26','1998-06-26'),(101653,56297,'1998-06-26','1999-06-26'),(101653,60786,'1999-06-26','2000-06-25'),(101653,63758,'2000-06-25','2001-06-25'),(101653,68111,'2001-06-25','2002-06-25'),(101653,71825,'2002-06-25','9999-01-01'),(101654,55653,'1998-07-07','1998-10-13'),(101655,79278,'1992-05-30','1993-05-30'),(101655,82362,'1993-05-30','1994-05-30'),(101655,82358,'1994-05-30','1995-05-30'),(101655,83845,'1995-05-30','1996-05-29'),(101655,87603,'1996-05-29','1997-05-29'),(101655,91329,'1997-05-29','1998-05-29'),(101655,91155,'1998-05-29','1999-05-29'),(101655,95349,'1999-05-29','2000-05-28'),(101655,97536,'2000-05-28','2001-05-28'),(101655,98676,'2001-05-28','2002-05-28'),(101655,100695,'2002-05-28','9999-01-01'),(101656,70589,'1991-11-15','1992-11-14'),(101656,74834,'1992-11-14','1993-11-14'),(101656,77314,'1993-11-14','1994-11-14'),(101656,76915,'1994-11-14','1995-11-14'),(101656,79653,'1995-11-14','1996-11-13'),(101656,83173,'1996-11-13','1997-11-13'),(101656,84317,'1997-11-13','1998-11-13'),(101656,87972,'1998-11-13','1999-11-13'),(101656,88328,'1999-11-13','2000-11-12'),(101656,88993,'2000-11-12','2001-11-12'),(101656,89990,'2001-11-12','9999-01-01'),(101657,40000,'1995-07-14','1996-07-13'),(101657,43749,'1996-07-13','1997-07-13'),(101657,45670,'1997-07-13','1998-07-13'),(101657,45843,'1998-07-13','1999-07-13'),(101657,49538,'1999-07-13','2000-07-12'),(101657,49527,'2000-07-12','2001-07-12'),(101657,50338,'2001-07-12','2002-07-12'),(101657,52126,'2002-07-12','9999-01-01'),(101658,45960,'1998-09-01','1999-09-01'),(101658,46457,'1999-09-01','2000-08-31'),(101658,47496,'2000-08-31','2001-08-31'),(101658,49191,'2001-08-31','9999-01-01'),(101659,40000,'1989-03-12','1990-03-12'),(101659,41412,'1990-03-12','1991-03-12'),(101659,45091,'1991-03-12','1992-03-11'),(101659,49238,'1992-03-11','1993-03-11'),(101659,50498,'1993-03-11','1994-03-11'),(101659,51069,'1994-03-11','1995-03-11'),(101659,54458,'1995-03-11','1996-03-10'),(101659,55814,'1996-03-10','1997-03-10'),(101659,57595,'1997-03-10','1998-03-10'),(101659,57657,'1998-03-10','1999-03-10'),(101659,58632,'1999-03-10','2000-03-09'),(101659,59878,'2000-03-09','2001-03-09'),(101659,59621,'2001-03-09','2002-03-09'),(101659,59261,'2002-03-09','9999-01-01'),(101660,44561,'1997-06-28','1998-06-28'),(101660,44520,'1998-06-28','1999-06-28'),(101660,44492,'1999-06-28','2000-06-27'),(101660,47665,'2000-06-27','2001-06-27'),(101660,52096,'2001-06-27','2002-06-27'),(101660,52042,'2002-06-27','9999-01-01'),(101661,40000,'1999-11-09','2000-11-08'),(101661,39910,'2000-11-08','2001-11-08'),(101661,44178,'2001-11-08','9999-01-01'),(101662,42456,'1991-05-07','1992-05-06'),(101662,42793,'1992-05-06','1993-05-06'),(101662,44468,'1993-05-06','1994-05-06'),(101662,48471,'1994-05-06','1995-05-06'),(101662,51646,'1995-05-06','1996-05-05'),(101662,51489,'1996-05-05','1997-05-05'),(101662,54840,'1997-05-05','1998-05-05'),(101662,58569,'1998-05-05','1999-05-05'),(101662,58091,'1999-05-05','2000-05-04'),(101662,59593,'2000-05-04','2001-05-04'),(101662,63720,'2001-05-04','2002-05-04'),(101662,67439,'2002-05-04','9999-01-01'),(101663,49924,'1987-01-19','1988-01-19'),(101663,50308,'1988-01-19','1989-01-18'),(101663,51159,'1989-01-18','1990-01-18'),(101663,51524,'1990-01-18','1991-01-18'),(101663,52711,'1991-01-18','1992-01-18'),(101663,54608,'1992-01-18','1993-01-17'),(101663,57303,'1993-01-17','1993-12-14'),(101664,40000,'1993-01-09','1994-01-09'),(101664,43835,'1994-01-09','1995-01-09'),(101664,47585,'1995-01-09','1996-01-09'),(101664,49262,'1996-01-09','1997-01-08'),(101664,53724,'1997-01-08','1998-01-08'),(101664,57285,'1998-01-08','1999-01-08'),(101664,56982,'1999-01-08','2000-01-08'),(101664,57488,'2000-01-08','2001-01-07'),(101664,60323,'2001-01-07','2002-01-07'),(101664,64749,'2002-01-07','9999-01-01'),(101665,41251,'1996-12-03','1997-12-03'),(101665,41679,'1997-12-03','1998-12-03'),(101665,41179,'1998-12-03','1999-12-03'),(101665,42155,'1999-12-03','2000-12-02'),(101665,43106,'2000-12-02','2001-12-02'),(101665,43750,'2001-12-02','9999-01-01'),(101666,40000,'1990-03-13','1991-03-13'),(101666,43132,'1991-03-13','1992-03-12'),(101666,44565,'1992-03-12','1993-03-12'),(101666,48464,'1993-03-12','1994-03-12'),(101666,51271,'1994-03-12','1995-03-12'),(101666,55280,'1995-03-12','1996-03-11'),(101666,55528,'1996-03-11','1997-03-11'),(101666,56010,'1997-03-11','1998-03-11'),(101666,59578,'1998-03-11','1999-03-11'),(101666,61850,'1999-03-11','2000-03-10'),(101666,62755,'2000-03-10','2001-03-10'),(101666,63741,'2001-03-10','2002-03-10'),(101666,64861,'2002-03-10','9999-01-01'),(101667,59583,'1987-03-14','1988-03-13'),(101667,60453,'1988-03-13','1989-03-13'),(101667,62917,'1989-03-13','1990-03-13'),(101667,63485,'1990-03-13','1991-03-13'),(101667,67386,'1991-03-13','1992-03-12'),(101667,70082,'1992-03-12','1993-03-12'),(101667,69738,'1993-03-12','1994-03-12'),(101667,69570,'1994-03-12','1995-03-12'),(101667,72264,'1995-03-12','1996-03-11'),(101667,74028,'1996-03-11','1997-03-11'),(101667,77799,'1997-03-11','1998-03-11'),(101667,79343,'1998-03-11','1999-03-11'),(101667,79222,'1999-03-11','2000-03-10'),(101667,82440,'2000-03-10','2001-03-10'),(101667,84327,'2001-03-10','2002-03-10'),(101667,87825,'2002-03-10','9999-01-01'),(101668,67054,'1987-10-01','1988-09-30'),(101668,68648,'1988-09-30','1989-09-30'),(101668,69537,'1989-09-30','1990-09-30'),(101668,72867,'1990-09-30','1991-09-30'),(101668,77009,'1991-09-30','1992-09-29'),(101668,77556,'1992-09-29','1993-09-29'),(101668,79140,'1993-09-29','1994-09-29'),(101668,80494,'1994-09-29','1995-09-29'),(101668,83496,'1995-09-29','1996-09-28'),(101668,83016,'1996-09-28','1997-09-28'),(101668,85049,'1997-09-28','1998-09-28'),(101668,84675,'1998-09-28','1999-09-28'),(101668,87037,'1999-09-28','2000-09-27'),(101668,90015,'2000-09-27','2001-09-27'),(101668,92682,'2001-09-27','9999-01-01'),(101669,44718,'1992-01-03','1993-01-02'),(101669,47229,'1993-01-02','1994-01-02'),(101669,47148,'1994-01-02','1995-01-02'),(101669,48852,'1995-01-02','1996-01-02'),(101669,50849,'1996-01-02','1997-01-01'),(101669,50976,'1997-01-01','1998-01-01'),(101669,55315,'1998-01-01','1999-01-01'),(101669,58447,'1999-01-01','2000-01-01'),(101669,59829,'2000-01-01','2000-12-31'),(101669,63592,'2000-12-31','2001-12-31'),(101669,65327,'2001-12-31','9999-01-01'),(101670,40452,'1991-12-02','1992-12-01'),(101670,43324,'1992-12-01','1993-12-01'),(101670,45747,'1993-12-01','1994-12-01'),(101670,45369,'1994-12-01','1995-12-01'),(101670,46448,'1995-12-01','1996-11-30'),(101670,47406,'1996-11-30','1997-11-30'),(101670,50415,'1997-11-30','1998-11-30'),(101670,54185,'1998-11-30','1999-11-30'),(101670,54682,'1999-11-30','2000-11-29'),(101670,59165,'2000-11-29','2001-11-29'),(101670,62507,'2001-11-29','9999-01-01'),(101671,59699,'1989-04-05','1990-04-05'),(101671,63498,'1990-04-05','1991-04-04'),(101671,67682,'1991-04-04','1992-04-03'),(101671,69352,'1992-04-03','1993-04-03'),(101671,69196,'1993-04-03','1994-04-04'),(101671,72223,'1994-04-04','1995-04-04'),(101671,73664,'1995-04-04','1996-04-02'),(101671,74482,'1996-04-02','1997-04-02'),(101671,77452,'1997-04-02','1998-04-02'),(101671,78382,'1998-04-02','1999-04-02'),(101671,78286,'1999-04-02','2000-04-01'),(101671,79612,'2000-04-01','2001-04-02'),(101671,83960,'2001-04-02','2002-04-01'),(101671,88123,'2002-04-01','9999-01-01'),(101672,40000,'1997-02-04','1998-02-04'),(101672,39635,'1998-02-04','1999-02-04'),(101672,42282,'1999-02-04','2000-02-04'),(101672,41856,'2000-02-04','2000-04-29'),(101673,59885,'1999-01-02','2000-01-02'),(101673,60597,'2000-01-02','2001-01-01'),(101673,63753,'2001-01-01','2002-01-01'),(101673,64857,'2002-01-01','9999-01-01'),(101674,66303,'1993-06-04','1994-06-04'),(101674,66541,'1994-06-04','1995-06-04'),(101674,67207,'1995-06-04','1996-06-03'),(101674,71045,'1996-06-03','1997-06-03'),(101674,74567,'1997-06-03','1998-06-03'),(101674,77013,'1998-06-03','1999-06-03'),(101674,77638,'1999-06-03','2000-06-02'),(101674,79002,'2000-06-02','2001-06-02'),(101674,79922,'2001-06-02','2002-06-02'),(101674,84094,'2002-06-02','9999-01-01'),(101675,40000,'1997-02-15','1998-02-15'),(101675,40005,'1998-02-15','1999-02-15'),(101675,43093,'1999-02-15','2000-02-15'),(101675,43042,'2000-02-15','2001-02-14'),(101675,43329,'2001-02-14','2002-02-14'),(101675,44688,'2002-02-14','9999-01-01'),(101676,66930,'1989-09-29','1990-09-29'),(101676,71152,'1990-09-29','1991-09-29'),(101676,75438,'1991-09-29','1992-09-28'),(101676,77410,'1992-09-28','1993-09-28'),(101676,80750,'1993-09-28','1994-09-28'),(101676,83493,'1994-09-28','1995-09-28'),(101676,86464,'1995-09-28','1996-09-27'),(101676,88025,'1996-09-27','1997-09-27'),(101676,92199,'1997-09-27','1998-09-27'),(101676,93966,'1998-09-27','1999-09-27'),(101676,96516,'1999-09-27','2000-09-26'),(101676,96066,'2000-09-26','2001-09-26'),(101676,96347,'2001-09-26','9999-01-01'),(101677,61881,'1999-05-11','2000-05-10'),(101677,64859,'2000-05-10','2001-05-10'),(101677,64770,'2001-05-10','2002-05-10'),(101677,67376,'2002-05-10','9999-01-01'),(101678,59837,'1986-05-21','1987-05-21'),(101678,64079,'1987-05-21','1988-05-20'),(101678,68423,'1988-05-20','1989-05-20'),(101678,71341,'1989-05-20','1989-11-08'),(101679,48019,'1985-02-11','1986-02-11'),(101679,47994,'1986-02-11','1987-02-11'),(101679,51409,'1987-02-11','1988-02-11'),(101679,55364,'1988-02-11','1989-02-10'),(101679,56686,'1989-02-10','1990-02-10'),(101679,57248,'1990-02-10','1991-02-10'),(101679,57589,'1991-02-10','1992-02-10'),(101679,61952,'1992-02-10','1993-02-09'),(101679,62839,'1993-02-09','1994-02-09'),(101679,67177,'1994-02-09','1995-02-09'),(101679,70720,'1995-02-09','1996-02-09'),(101679,73888,'1996-02-09','1997-02-08'),(101679,78286,'1997-02-08','1998-02-08'),(101679,82705,'1998-02-08','1999-02-08'),(101679,85139,'1999-02-08','2000-02-08'),(101679,86067,'2000-02-08','2001-02-07'),(101679,90073,'2001-02-07','2002-02-07'),(101679,90434,'2002-02-07','9999-01-01'),(101680,53283,'1998-12-03','1999-12-03'),(101680,56117,'1999-12-03','2000-12-02'),(101680,57828,'2000-12-02','2001-12-02'),(101680,58184,'2001-12-02','9999-01-01'),(101681,40000,'1988-03-06','1989-03-06'),(101681,43720,'1989-03-06','1990-03-06'),(101681,43744,'1990-03-06','1991-03-06'),(101681,43462,'1991-03-06','1992-03-05'),(101681,43551,'1992-03-05','1993-03-05'),(101681,47462,'1993-03-05','1994-03-05'),(101681,51835,'1994-03-05','1995-03-05'),(101681,54270,'1995-03-05','1996-03-04'),(101681,53852,'1996-03-04','1997-03-04'),(101681,54602,'1997-03-04','1998-03-04'),(101681,54909,'1998-03-04','1999-03-04'),(101681,56650,'1999-03-04','2000-03-03'),(101681,60936,'2000-03-03','2001-03-03'),(101681,60789,'2001-03-03','2002-03-03'),(101681,63570,'2002-03-03','9999-01-01'),(101682,40000,'1999-09-23','2000-09-22'),(101682,44238,'2000-09-22','2001-09-22'),(101682,43783,'2001-09-22','9999-01-01'),(101683,50057,'1992-04-16','1993-04-16'),(101683,53275,'1993-04-16','1994-04-16'),(101683,54784,'1994-04-16','1995-04-16'),(101683,55579,'1995-04-16','1996-04-15'),(101683,56237,'1996-04-15','1997-04-15'),(101683,56152,'1997-04-15','1998-04-15'),(101683,58039,'1998-04-15','1999-04-15'),(101683,61042,'1999-04-15','2000-04-14'),(101683,62787,'2000-04-14','2001-04-14'),(101683,63572,'2001-04-14','2002-04-14'),(101683,66516,'2002-04-14','9999-01-01'),(101684,62348,'1996-11-20','1997-11-20'),(101684,63133,'1997-11-20','1998-11-20'),(101684,63275,'1998-11-20','1999-11-20'),(101684,64759,'1999-11-20','2000-11-19'),(101684,66410,'2000-11-19','2001-11-19'),(101684,67282,'2001-11-19','9999-01-01'),(101685,40000,'1996-10-05','1997-01-17'),(101686,69502,'2000-01-24','2001-01-23'),(101686,69737,'2001-01-23','2002-01-23'),(101686,69670,'2002-01-23','9999-01-01'),(101687,59404,'1997-12-19','1998-12-19'),(101687,59061,'1998-12-19','1999-12-19'),(101687,59297,'1999-12-19','2000-12-18'),(101687,62350,'2000-12-18','2001-12-18'),(101687,64880,'2001-12-18','9999-01-01'),(101688,40000,'1998-04-16','1999-04-16'),(101688,42789,'1999-04-16','2000-04-15'),(101688,44684,'2000-04-15','2001-04-15'),(101688,45143,'2001-04-15','2002-04-15'),(101688,48174,'2002-04-15','9999-01-01'),(101689,50194,'1987-10-20','1988-10-19'),(101689,50916,'1988-10-19','1989-10-19'),(101689,53535,'1989-10-19','1990-10-19'),(101689,54056,'1990-10-19','1991-10-19'),(101689,58114,'1991-10-19','1992-10-18'),(101689,61936,'1992-10-18','1993-10-18'),(101689,65198,'1993-10-18','1994-10-18'),(101689,68643,'1994-10-18','1995-10-18'),(101689,72249,'1995-10-18','1996-10-17'),(101689,73765,'1996-10-17','1997-10-17'),(101689,76127,'1997-10-17','1998-07-18'),(101690,75873,'1988-03-25','1989-03-25'),(101690,76387,'1989-03-25','1990-03-25'),(101690,79158,'1990-03-25','1991-03-25'),(101690,80641,'1991-03-25','1992-03-24'),(101690,83256,'1992-03-24','1993-03-24'),(101690,84880,'1993-03-24','1994-03-24'),(101690,86012,'1994-03-24','1995-03-24'),(101690,87591,'1995-03-24','1996-03-23'),(101690,90236,'1996-03-23','1997-03-23'),(101690,90557,'1997-03-23','1998-03-23'),(101690,93448,'1998-03-23','1999-03-23'),(101690,95170,'1999-03-23','2000-03-22'),(101690,98342,'2000-03-22','2001-03-22'),(101690,102113,'2001-03-22','2002-03-22'),(101690,102027,'2002-03-22','9999-01-01'),(101691,54270,'1989-03-31','1990-03-31'),(101691,55125,'1990-03-31','1991-03-31'),(101691,57490,'1991-03-31','1992-03-30'),(101691,61147,'1992-03-30','1993-03-30'),(101691,63428,'1993-03-30','1994-03-30'),(101691,63154,'1994-03-30','1995-03-30'),(101691,62824,'1995-03-30','1996-03-29'),(101691,65698,'1996-03-29','1997-03-29'),(101691,68513,'1997-03-29','1998-03-29'),(101691,71955,'1998-03-29','1999-03-29'),(101691,72806,'1999-03-29','2000-03-28'),(101691,74588,'2000-03-28','2001-03-28'),(101691,78904,'2001-03-28','2002-03-28'),(101691,82606,'2002-03-28','9999-01-01'),(101692,40000,'1986-08-11','1987-08-11'),(101692,44339,'1987-08-11','1987-12-19'),(101693,40000,'1996-11-27','1997-11-27'),(101693,41911,'1997-11-27','1998-11-27'),(101693,43846,'1998-11-27','1999-11-27'),(101693,47972,'1999-11-27','2000-11-26'),(101693,48199,'2000-11-26','2001-11-26'),(101693,52473,'2001-11-26','9999-01-01'),(101694,40000,'1997-06-21','1998-06-21'),(101694,43172,'1998-06-21','1999-06-21'),(101694,46513,'1999-06-21','2000-06-20'),(101694,49932,'2000-06-20','2001-06-20'),(101694,53773,'2001-06-20','2002-06-20'),(101694,58269,'2002-06-20','9999-01-01'),(101695,40000,'1992-01-15','1993-01-14'),(101695,44344,'1993-01-14','1994-01-14'),(101695,45854,'1994-01-14','1995-01-14'),(101695,47206,'1995-01-14','1996-01-14'),(101695,48664,'1996-01-14','1997-01-13'),(101695,48872,'1997-01-13','1998-01-13'),(101695,49808,'1998-01-13','1999-01-13'),(101695,53108,'1999-01-13','2000-01-13'),(101695,56615,'2000-01-13','2001-01-12'),(101695,56967,'2001-01-12','2002-01-12'),(101695,58791,'2002-01-12','9999-01-01'),(101696,59905,'1992-08-27','1993-08-27'),(101696,60800,'1993-08-27','1994-08-27'),(101696,61167,'1994-08-27','1995-08-27'),(101696,64645,'1995-08-27','1996-08-26'),(101696,67398,'1996-08-26','1997-08-26'),(101696,71184,'1997-08-26','1998-08-26'),(101696,75200,'1998-08-26','1999-08-26'),(101696,77917,'1999-08-26','2000-08-25'),(101696,79249,'2000-08-25','2001-08-25'),(101696,78803,'2001-08-25','9999-01-01'),(101697,40000,'1996-07-31','1996-08-06'),(101698,62335,'1989-09-28','1990-09-28'),(101698,66111,'1990-09-28','1991-09-28'),(101698,66866,'1991-09-28','1992-09-27'),(101698,66968,'1992-09-27','1993-09-27'),(101698,67324,'1993-09-27','1994-09-27'),(101698,69299,'1994-09-27','1995-09-27'),(101698,71743,'1995-09-27','1996-09-26'),(101698,71498,'1996-09-26','1997-09-26'),(101698,75084,'1997-09-26','1998-09-26'),(101698,79049,'1998-09-26','1999-09-26'),(101698,78968,'1999-09-26','2000-09-25'),(101698,82080,'2000-09-25','2001-09-25'),(101698,86170,'2001-09-25','9999-01-01'),(101699,54852,'1990-02-24','1991-02-24'),(101699,58889,'1991-02-24','1992-02-24'),(101699,59233,'1992-02-24','1993-02-23'),(101699,62816,'1993-02-23','1994-02-23'),(101699,64149,'1994-02-23','1994-04-26'),(101700,68739,'1995-03-20','1996-03-19'),(101700,71621,'1996-03-19','1997-03-19'),(101700,75819,'1997-03-19','1997-03-23'),(101701,70670,'1986-05-05','1987-05-05'),(101701,71730,'1987-05-05','1988-05-04'),(101701,72580,'1988-05-04','1989-05-04'),(101701,75423,'1989-05-04','1990-05-04'),(101701,77858,'1990-05-04','1991-05-04'),(101701,79222,'1991-05-04','1992-05-03'),(101701,79689,'1992-05-03','1993-05-03'),(101701,83823,'1993-05-03','1994-05-03'),(101701,87769,'1994-05-03','1995-05-03'),(101701,90100,'1995-05-03','1996-05-02'),(101701,93210,'1996-05-02','1997-05-02'),(101701,96778,'1997-05-02','1998-05-02'),(101701,97288,'1998-05-02','1999-05-02'),(101701,97936,'1999-05-02','2000-05-01'),(101701,102330,'2000-05-01','2001-05-01'),(101701,104452,'2001-05-01','2002-05-01'),(101701,104261,'2002-05-01','9999-01-01'),(101702,40000,'1991-10-01','1992-09-30'),(101702,43323,'1992-09-30','1993-09-30'),(101702,43191,'1993-09-30','1994-09-30'),(101702,47008,'1994-09-30','1995-09-30'),(101702,50158,'1995-09-30','1996-09-29'),(101702,51642,'1996-09-29','1997-09-29'),(101702,55133,'1997-09-29','1998-09-29'),(101702,56143,'1998-09-29','1999-09-29'),(101702,59393,'1999-09-29','2000-09-28'),(101702,61206,'2000-09-28','2001-09-28'),(101702,62108,'2001-09-28','9999-01-01'),(101703,40000,'1987-11-04','1988-11-03'),(101703,40141,'1988-11-03','1989-11-03'),(101703,43954,'1989-11-03','1990-11-03'),(101703,46515,'1990-11-03','1991-11-03'),(101703,49542,'1991-11-03','1992-11-02'),(101703,51972,'1992-11-02','1993-11-02'),(101703,53619,'1993-11-02','1994-11-02'),(101703,55087,'1994-11-02','1995-11-02'),(101703,57999,'1995-11-02','1996-11-01'),(101703,58738,'1996-11-01','1997-11-01'),(101703,62531,'1997-11-01','1998-11-01'),(101703,64902,'1998-11-01','1999-11-01'),(101703,65853,'1999-11-01','2000-10-31'),(101703,67980,'2000-10-31','2001-10-31'),(101703,69375,'2001-10-31','9999-01-01'),(101704,40000,'1991-08-06','1992-08-05'),(101704,40546,'1992-08-05','1993-08-05'),(101704,41845,'1993-08-05','1994-08-05'),(101704,41983,'1994-08-05','1995-08-05'),(101704,46137,'1995-08-05','1996-08-04'),(101704,50128,'1996-08-04','1997-08-04'),(101704,50049,'1997-08-04','1998-08-04'),(101704,51999,'1998-08-04','1999-08-04'),(101704,55743,'1999-08-04','2000-08-03'),(101704,59741,'2000-08-03','2001-08-03'),(101704,62339,'2001-08-03','9999-01-01'),(101705,82174,'1985-07-13','1986-07-13'),(101705,85090,'1986-07-13','1987-07-13'),(101705,87055,'1987-07-13','1988-07-12'),(101705,90418,'1988-07-12','1989-07-12'),(101705,94638,'1989-07-12','1990-07-12'),(101705,94502,'1990-07-12','1991-07-12'),(101705,98830,'1991-07-12','1992-07-11'),(101705,103275,'1992-07-11','1993-07-11'),(101705,107134,'1993-07-11','1994-07-11'),(101705,106884,'1994-07-11','1995-07-11'),(101705,109293,'1995-07-11','1996-07-10'),(101705,111471,'1996-07-10','1997-07-10'),(101705,114936,'1997-07-10','1998-07-10'),(101705,116868,'1998-07-10','1999-07-10'),(101705,120438,'1999-07-10','2000-07-09'),(101705,124239,'2000-07-09','2001-07-09'),(101705,125705,'2001-07-09','2002-07-09'),(101705,126057,'2002-07-09','9999-01-01'),(101706,51956,'1996-03-21','1997-03-21'),(101706,51566,'1997-03-21','1998-03-21'),(101706,54293,'1998-03-21','1999-03-21'),(101706,55532,'1999-03-21','2000-03-20'),(101706,56937,'2000-03-20','2001-03-20'),(101706,58388,'2001-03-20','2002-03-20'),(101706,61903,'2002-03-20','9999-01-01'),(101707,40000,'1989-10-29','1990-10-28'),(101707,43177,'1990-10-28','1991-10-28'),(101707,47270,'1991-10-28','1992-10-27'),(101707,47534,'1992-10-27','1993-10-28'),(101707,50868,'1993-10-28','1994-10-28'),(101707,53914,'1994-10-28','1995-10-28'),(101707,55303,'1995-10-28','1996-10-27'),(101707,56622,'1996-10-27','1997-10-26'),(101707,59284,'1997-10-26','1998-10-26'),(101707,62698,'1998-10-26','1999-10-27'),(101707,63060,'1999-10-27','2000-10-26'),(101707,63439,'2000-10-26','2001-10-26'),(101707,67671,'2001-10-26','9999-01-01'),(101708,40000,'1989-10-24','1990-10-24'),(101708,44239,'1990-10-24','1991-10-24'),(101708,47964,'1991-10-24','1992-10-23'),(101708,51693,'1992-10-23','1993-10-23'),(101708,56069,'1993-10-23','1994-10-23'),(101708,59121,'1994-10-23','1995-10-23'),(101708,61080,'1995-10-23','1996-10-22'),(101708,62824,'1996-10-22','1997-10-22'),(101708,62822,'1997-10-22','1998-10-22'),(101708,62638,'1998-10-22','1999-10-22'),(101708,65672,'1999-10-22','2000-10-21'),(101708,68155,'2000-10-21','2001-10-21'),(101708,70537,'2001-10-21','9999-01-01'),(101709,63416,'1998-05-06','1999-05-06'),(101709,64656,'1999-05-06','2000-05-05'),(101709,65742,'2000-05-05','2001-05-05'),(101709,66668,'2001-05-05','2001-09-27'),(101710,40000,'1996-08-31','1997-08-31'),(101710,40912,'1997-08-31','1998-08-31'),(101710,45117,'1998-08-31','1999-08-31'),(101710,46211,'1999-08-31','2000-08-30'),(101710,47573,'2000-08-30','2001-08-30'),(101710,48156,'2001-08-30','9999-01-01'),(101711,40000,'1998-09-15','1999-09-15'),(101711,43026,'1999-09-15','2000-09-14'),(101711,46742,'2000-09-14','2001-09-14'),(101711,46640,'2001-09-14','9999-01-01'),(101712,40000,'1994-07-12','1995-07-12'),(101712,41846,'1995-07-12','1996-07-11'),(101712,42318,'1996-07-11','1997-07-11'),(101712,45292,'1997-07-11','1998-07-11'),(101712,46524,'1998-07-11','1999-07-11'),(101712,46492,'1999-07-11','2000-07-10'),(101712,49285,'2000-07-10','2001-07-10'),(101712,53691,'2001-07-10','2002-07-10'),(101712,57316,'2002-07-10','9999-01-01'),(101713,53543,'1998-07-16','1999-07-16'),(101713,57094,'1999-07-16','2000-07-15'),(101713,56660,'2000-07-15','2001-07-15'),(101713,59262,'2001-07-15','2002-07-15'),(101713,62759,'2002-07-15','9999-01-01'),(101714,63222,'1995-10-10','1996-10-09'),(101714,66530,'1996-10-09','1997-10-09'),(101714,66315,'1997-10-09','1998-10-09'),(101714,66168,'1998-10-09','1999-10-09'),(101714,67344,'1999-10-09','2000-10-08'),(101714,69806,'2000-10-08','2001-10-08'),(101714,71307,'2001-10-08','9999-01-01'),(101715,55604,'1988-10-06','1989-10-06'),(101715,57293,'1989-10-06','1990-10-06'),(101715,59389,'1990-10-06','1991-10-06'),(101715,63794,'1991-10-06','1992-10-05'),(101715,67037,'1992-10-05','1993-10-05'),(101715,67776,'1993-10-05','1994-10-05'),(101715,70998,'1994-10-05','1995-10-05'),(101715,72361,'1995-10-05','1996-10-04'),(101715,74000,'1996-10-04','1997-10-04'),(101715,76200,'1997-10-04','1998-10-04'),(101715,78702,'1998-10-04','1999-10-04'),(101715,78542,'1999-10-04','2000-10-03'),(101715,79458,'2000-10-03','2001-10-03'),(101715,82126,'2001-10-03','9999-01-01'),(101716,40000,'1990-09-14','1991-09-14'),(101716,39969,'1991-09-14','1992-09-13'),(101716,39531,'1992-09-13','1993-09-13'),(101716,40961,'1993-09-13','1994-09-13'),(101716,44728,'1994-09-13','1995-09-13'),(101716,47170,'1995-09-13','1996-09-12'),(101716,49684,'1996-09-12','1997-09-12'),(101716,50648,'1997-09-12','1998-09-12'),(101716,53893,'1998-09-12','1999-09-12'),(101716,53791,'1999-09-12','2000-09-11'),(101716,56178,'2000-09-11','2001-09-11'),(101716,60482,'2001-09-11','9999-01-01'),(101717,54384,'1994-10-01','1995-10-01'),(101717,58145,'1995-10-01','1996-09-30'),(101717,58421,'1996-09-30','1997-09-30'),(101717,60836,'1997-09-30','1998-09-30'),(101717,64373,'1998-09-30','1999-09-30'),(101717,67974,'1999-09-30','2000-09-29'),(101717,68812,'2000-09-29','2001-07-15'),(101718,40000,'1998-01-16','1999-01-16'),(101718,41178,'1999-01-16','1999-07-10'),(101719,51059,'1986-06-03','1987-06-03'),(101719,54615,'1987-06-03','1988-06-02'),(101719,58527,'1988-06-02','1989-06-02'),(101719,61784,'1989-06-02','1990-06-02'),(101719,63174,'1990-06-02','1991-06-02'),(101719,62700,'1991-06-02','1992-06-01'),(101719,66612,'1992-06-01','1993-06-01'),(101719,67887,'1993-06-01','1994-06-01'),(101719,68969,'1994-06-01','1995-06-01'),(101719,69385,'1995-06-01','1996-05-31'),(101719,73054,'1996-05-31','1997-05-31'),(101719,77179,'1997-05-31','1998-05-31'),(101719,77066,'1998-05-31','1999-05-31'),(101719,77350,'1999-05-31','2000-05-30'),(101719,81061,'2000-05-30','2001-05-30'),(101719,81967,'2001-05-30','2002-05-30'),(101719,82266,'2002-05-30','9999-01-01'),(101720,57671,'1997-02-06','1998-02-06'),(101720,59336,'1998-02-06','1999-02-06'),(101720,61065,'1999-02-06','2000-02-06'),(101720,61798,'2000-02-06','2001-02-05'),(101720,61716,'2001-02-05','2002-02-05'),(101720,65023,'2002-02-05','9999-01-01'),(101721,40000,'1985-08-10','1986-08-10'),(101721,44048,'1986-08-10','1987-08-10'),(101721,44880,'1987-08-10','1988-08-09'),(101721,45517,'1988-08-09','1989-08-09'),(101721,47977,'1989-08-09','1990-08-09'),(101721,51384,'1990-08-09','1991-08-09'),(101721,51064,'1991-08-09','1992-08-08'),(101721,50789,'1992-08-08','1993-08-08'),(101721,50955,'1993-08-08','1994-08-08'),(101721,50752,'1994-08-08','1995-08-08'),(101721,50683,'1995-08-08','1996-08-07'),(101721,51152,'1996-08-07','1997-08-07'),(101721,52399,'1997-08-07','1998-08-07'),(101721,55166,'1998-08-07','1999-08-07'),(101721,56309,'1999-08-07','2000-08-06'),(101721,58191,'2000-08-06','2001-08-06'),(101721,62398,'2001-08-06','9999-01-01'),(101722,41049,'1996-12-13','1997-12-13'),(101722,42709,'1997-12-13','1998-12-13'),(101722,42968,'1998-12-13','1999-12-13'),(101722,45453,'1999-12-13','2000-12-12'),(101722,45386,'2000-12-12','2001-12-12'),(101722,45080,'2001-12-12','9999-01-01'),(101723,80804,'1986-10-22','1987-10-22'),(101723,84172,'1987-10-22','1988-10-21'),(101723,87014,'1988-10-21','1989-10-21'),(101723,88790,'1989-10-21','1990-10-21'),(101723,92458,'1990-10-21','1991-10-21'),(101723,93019,'1991-10-21','1992-10-20'),(101723,92854,'1992-10-20','1993-10-20'),(101723,96534,'1993-10-20','1994-10-20'),(101723,99876,'1994-10-20','1995-10-20'),(101723,101410,'1995-10-20','1996-10-19'),(101723,104550,'1996-10-19','1997-10-19'),(101723,106546,'1997-10-19','1998-10-19'),(101723,109778,'1998-10-19','1999-10-19'),(101723,113004,'1999-10-19','2000-10-18'),(101723,113523,'2000-10-18','2001-10-18'),(101723,114507,'2001-10-18','9999-01-01'),(101724,70300,'1986-06-28','1987-06-28'),(101724,69914,'1987-06-28','1988-06-27'),(101724,71848,'1988-06-27','1989-06-27'),(101724,75610,'1989-06-27','1990-06-27'),(101724,76983,'1990-06-27','1991-06-27'),(101724,79031,'1991-06-27','1992-06-26'),(101724,80286,'1992-06-26','1993-06-26'),(101724,81450,'1993-06-26','1994-06-26'),(101724,82381,'1994-06-26','1995-06-26'),(101724,84002,'1995-06-26','1996-06-25'),(101724,87704,'1996-06-25','1997-06-25'),(101724,88105,'1997-06-25','1998-06-25'),(101724,88848,'1998-06-25','1999-06-25'),(101724,91244,'1999-06-25','2000-06-24'),(101724,94332,'2000-06-24','2001-06-24'),(101724,96853,'2001-06-24','2002-06-24'),(101724,97626,'2002-06-24','9999-01-01'),(101725,40000,'1997-06-21','1998-06-21'),(101725,43280,'1998-06-21','1999-06-21'),(101725,44792,'1999-06-21','2000-06-20'),(101725,48400,'2000-06-20','2001-06-20'),(101725,51723,'2001-06-20','2002-06-20'),(101725,51363,'2002-06-20','9999-01-01'),(101726,40000,'1990-04-20','1991-04-20'),(101726,44379,'1991-04-20','1992-04-19'),(101726,44690,'1992-04-19','1993-04-19'),(101726,47909,'1993-04-19','1994-04-19'),(101726,50392,'1994-04-19','1995-04-19'),(101726,54377,'1995-04-19','1996-04-18'),(101726,58438,'1996-04-18','1997-04-18'),(101726,62334,'1997-04-18','1998-04-18'),(101726,65327,'1998-04-18','1999-04-18'),(101726,67339,'1999-04-18','2000-04-17'),(101726,68634,'2000-04-17','2001-04-17'),(101726,72714,'2001-04-17','2002-04-17'),(101726,74228,'2002-04-17','9999-01-01'),(101727,60048,'1992-08-28','1993-08-28'),(101727,63796,'1993-08-28','1994-08-28'),(101727,67232,'1994-08-28','1995-08-28'),(101727,67635,'1995-08-28','1996-04-02'),(101728,44322,'1990-04-06','1991-04-05'),(101728,47139,'1991-04-05','1992-04-04'),(101728,49134,'1992-04-04','1993-04-05'),(101728,49777,'1993-04-05','1994-04-05'),(101728,51955,'1994-04-05','1995-04-05'),(101728,55596,'1995-04-05','1996-04-03'),(101728,56942,'1996-04-03','1997-04-03'),(101728,59584,'1997-04-03','1998-04-03'),(101728,60029,'1998-04-03','1999-04-03'),(101728,64070,'1999-04-03','2000-04-03'),(101728,68091,'2000-04-03','2001-04-03'),(101728,71105,'2001-04-03','2002-04-02'),(101728,70749,'2002-04-02','9999-01-01'),(101729,72945,'1991-05-04','1992-05-03'),(101729,73991,'1992-05-03','1993-05-03'),(101729,75469,'1993-05-03','1994-05-03'),(101729,75854,'1994-05-03','1995-05-03'),(101729,77329,'1995-05-03','1996-05-02'),(101729,78804,'1996-05-02','1997-05-02'),(101729,80604,'1997-05-02','1998-05-02'),(101729,81523,'1998-05-02','1999-05-02'),(101729,83534,'1999-05-02','2000-05-01'),(101729,84077,'2000-05-01','2001-05-01'),(101729,85334,'2001-05-01','2002-05-01'),(101729,86638,'2002-05-01','9999-01-01'),(101730,52938,'1999-11-04','2000-11-03'),(101730,52649,'2000-11-03','2001-11-03'),(101730,56731,'2001-11-03','9999-01-01'),(101731,50842,'1996-03-17','1997-03-17'),(101731,55324,'1997-03-17','1998-03-17'),(101731,55582,'1998-03-17','1999-03-17'),(101731,59333,'1999-03-17','1999-06-12'),(101732,40000,'1997-11-06','1998-11-06'),(101732,39731,'1998-11-06','1999-11-06'),(101732,41178,'1999-11-06','2000-11-05'),(101732,45355,'2000-11-05','2001-11-05'),(101732,49365,'2001-11-05','9999-01-01'),(101733,49841,'1999-04-26','2000-04-25'),(101733,51353,'2000-04-25','2001-04-25'),(101733,52117,'2001-04-25','2002-04-25'),(101733,56248,'2002-04-25','9999-01-01'),(101734,71273,'1992-06-11','1993-06-11'),(101734,72400,'1993-06-11','1994-06-11'),(101734,74936,'1994-06-11','1995-06-11'),(101734,77828,'1995-06-11','1996-06-10'),(101734,79758,'1996-06-10','1997-06-10'),(101734,82010,'1997-06-10','1998-06-10'),(101734,84445,'1998-06-10','1999-06-10'),(101734,87947,'1999-06-10','2000-06-09'),(101734,90229,'2000-06-09','2001-06-09'),(101734,90775,'2001-06-09','2002-06-09'),(101734,95066,'2002-06-09','9999-01-01'),(101735,77226,'1991-10-03','1992-10-02'),(101735,78815,'1992-10-02','1993-10-02'),(101735,80245,'1993-10-02','1994-10-02'),(101735,84233,'1994-10-02','1995-10-02'),(101735,84710,'1995-10-02','1996-10-01'),(101735,88636,'1996-10-01','1997-10-01'),(101735,88440,'1997-10-01','1998-10-01'),(101735,90203,'1998-10-01','1999-10-01'),(101735,93005,'1999-10-01','2000-09-30'),(101735,95118,'2000-09-30','2001-09-30'),(101735,97432,'2001-09-30','9999-01-01'),(101736,75864,'1994-11-24','1995-11-24'),(101736,80237,'1995-11-24','1996-11-23'),(101736,80072,'1996-11-23','1997-11-23'),(101736,80835,'1997-11-23','1998-11-23'),(101736,80797,'1998-11-23','1999-11-23'),(101736,82401,'1999-11-23','2000-11-22'),(101736,85467,'2000-11-22','2001-11-22'),(101736,85819,'2001-11-22','9999-01-01'),(101737,40518,'1990-02-23','1991-02-23'),(101737,40840,'1991-02-23','1992-02-23'),(101737,41498,'1992-02-23','1993-02-22'),(101737,45328,'1993-02-22','1994-02-22'),(101737,46209,'1994-02-22','1995-02-22'),(101737,48451,'1995-02-22','1996-02-22'),(101737,48556,'1996-02-22','1997-02-21'),(101737,48117,'1997-02-21','1998-02-21'),(101737,50875,'1998-02-21','1999-02-21'),(101737,52785,'1999-02-21','2000-02-21'),(101737,56539,'2000-02-21','2001-02-20'),(101737,57519,'2001-02-20','2002-02-20'),(101737,61788,'2002-02-20','9999-01-01'),(101738,40000,'1995-04-18','1996-04-17'),(101738,42984,'1996-04-17','1997-04-17'),(101738,45192,'1997-04-17','1998-04-17'),(101738,46490,'1998-04-17','1999-04-17'),(101738,47064,'1999-04-17','2000-04-16'),(101738,50135,'2000-04-16','2001-04-16'),(101738,53788,'2001-04-16','2002-04-16'),(101738,58168,'2002-04-16','9999-01-01'),(101739,70756,'1996-06-05','1997-06-05'),(101739,73185,'1997-06-05','1998-06-05'),(101739,75429,'1998-06-05','1999-06-05'),(101739,79819,'1999-06-05','2000-06-04'),(101739,80867,'2000-06-04','2001-06-04'),(101739,84601,'2001-06-04','2002-06-04'),(101739,86278,'2002-06-04','9999-01-01'),(101740,43944,'1989-09-01','1990-09-01'),(101740,47637,'1990-09-01','1991-09-01'),(101740,49089,'1991-09-01','1992-08-31'),(101740,49624,'1992-08-31','1993-08-31'),(101740,51328,'1993-08-31','1994-08-31'),(101740,53229,'1994-08-31','1995-08-31'),(101740,54656,'1995-08-31','1996-08-30'),(101740,55066,'1996-08-30','1996-12-12'),(101741,53122,'1997-05-23','1998-05-23'),(101741,56879,'1998-05-23','1999-05-23'),(101741,56863,'1999-05-23','2000-05-22'),(101741,59206,'2000-05-22','2001-05-22'),(101741,59118,'2001-05-22','2002-05-22'),(101741,58889,'2002-05-22','9999-01-01'),(101742,65726,'1991-09-27','1992-09-26'),(101742,69216,'1992-09-26','1993-09-26'),(101742,70974,'1993-09-26','1994-09-26'),(101742,75376,'1994-09-26','1995-09-26'),(101742,75881,'1995-09-26','1996-09-25'),(101742,79339,'1996-09-25','1997-09-25'),(101742,80892,'1997-09-25','1998-09-25'),(101742,84584,'1998-09-25','1999-09-25'),(101742,85820,'1999-09-25','2000-09-24'),(101742,87571,'2000-09-24','2001-09-24'),(101742,88472,'2001-09-24','9999-01-01'),(101743,57008,'1989-01-04','1990-01-04'),(101743,60824,'1990-01-04','1991-01-04'),(101743,64797,'1991-01-04','1992-01-04'),(101743,68175,'1992-01-04','1993-01-03'),(101743,71734,'1993-01-03','1994-01-03'),(101743,71449,'1994-01-03','1995-01-03'),(101743,71517,'1995-01-03','1996-01-03'),(101743,75024,'1996-01-03','1997-01-02'),(101743,77478,'1997-01-02','1998-01-02'),(101743,78255,'1998-01-02','1999-01-02'),(101743,78962,'1999-01-02','2000-01-02'),(101743,81217,'2000-01-02','2001-01-01'),(101743,80739,'2001-01-01','2002-01-01'),(101743,81752,'2002-01-01','9999-01-01'),(101744,60218,'1998-07-30','1999-07-30'),(101744,60467,'1999-07-30','2000-07-29'),(101744,61330,'2000-07-29','2001-07-29'),(101744,61350,'2001-07-29','2002-07-29'),(101744,64425,'2002-07-29','9999-01-01'),(101745,40000,'1998-05-07','1999-05-07'),(101745,43801,'1999-05-07','2000-05-06'),(101745,47304,'2000-05-06','2001-05-06'),(101745,50648,'2001-05-06','2002-05-06'),(101745,51102,'2002-05-06','9999-01-01'),(101746,41700,'1987-03-23','1988-03-22'),(101746,42443,'1988-03-22','1989-03-22'),(101746,42268,'1989-03-22','1990-03-22'),(101746,43726,'1990-03-22','1991-03-22'),(101746,43739,'1991-03-22','1992-03-21'),(101746,43856,'1992-03-21','1993-03-21'),(101746,48166,'1993-03-21','1994-03-21'),(101746,49819,'1994-03-21','1995-03-21'),(101746,52200,'1995-03-21','1996-03-20'),(101746,54156,'1996-03-20','1997-03-20'),(101746,53786,'1997-03-20','1998-03-20'),(101746,56072,'1998-03-20','1999-03-20'),(101746,56943,'1999-03-20','2000-03-19'),(101746,57585,'2000-03-19','2001-03-19'),(101746,60113,'2001-03-19','2002-03-19'),(101746,63608,'2002-03-19','9999-01-01'),(101747,40000,'1996-09-16','1997-09-16'),(101747,40330,'1997-09-16','1998-09-16'),(101747,42646,'1998-09-16','1999-04-16'),(101748,43191,'1994-12-30','1995-12-30'),(101748,45367,'1995-12-30','1996-12-29'),(101748,45061,'1996-12-29','1997-12-29'),(101748,45762,'1997-12-29','1998-12-29'),(101748,49016,'1998-12-29','1999-12-29'),(101748,51577,'1999-12-29','2000-06-07'),(101749,71840,'1986-02-12','1987-02-12'),(101749,73645,'1987-02-12','1988-02-12'),(101749,74807,'1988-02-12','1989-02-11'),(101749,74632,'1989-02-11','1990-02-11'),(101749,76849,'1990-02-11','1991-02-11'),(101749,76631,'1991-02-11','1992-02-11'),(101749,81063,'1992-02-11','1993-02-10'),(101749,84409,'1993-02-10','1994-02-10'),(101749,85979,'1994-02-10','1995-02-10'),(101749,85913,'1995-02-10','1996-02-10'),(101749,88084,'1996-02-10','1997-02-09'),(101749,87786,'1997-02-09','1998-02-09'),(101749,87968,'1998-02-09','1999-02-09'),(101749,89989,'1999-02-09','2000-02-09'),(101749,91449,'2000-02-09','2001-02-08'),(101749,95521,'2001-02-08','2002-02-08'),(101749,98988,'2002-02-08','9999-01-01'),(101750,40000,'1991-11-11','1992-11-10'),(101750,42807,'1992-11-10','1993-11-10'),(101750,46835,'1993-11-10','1994-11-10'),(101750,47317,'1994-11-10','1995-11-10'),(101750,48114,'1995-11-10','1996-11-09'),(101750,49172,'1996-11-09','1997-11-09'),(101750,53378,'1997-11-09','1998-11-09'),(101750,57577,'1998-11-09','1999-11-09'),(101750,62074,'1999-11-09','2000-11-08'),(101750,65570,'2000-11-08','2001-11-08'),(101750,69200,'2001-11-08','9999-01-01'),(101751,58606,'1992-07-21','1993-07-21'),(101751,60776,'1993-07-21','1994-07-21'),(101751,62663,'1994-07-21','1995-07-21'),(101751,64979,'1995-07-21','1996-07-20'),(101751,65311,'1996-07-20','1997-07-20'),(101751,68105,'1997-07-20','1998-07-20'),(101751,68531,'1998-07-20','1999-07-20'),(101751,70790,'1999-07-20','2000-07-19'),(101751,72968,'2000-07-19','2001-07-19'),(101751,74308,'2001-07-19','2002-07-19'),(101751,78311,'2002-07-19','9999-01-01'),(101752,44523,'1994-10-15','1995-06-01'),(101753,68412,'1987-01-26','1988-01-26'),(101753,72470,'1988-01-26','1989-01-25'),(101753,72059,'1989-01-25','1990-01-25'),(101753,73297,'1990-01-25','1991-01-25'),(101753,74882,'1991-01-25','1992-01-25'),(101753,76247,'1992-01-25','1993-01-24'),(101753,76329,'1993-01-24','1994-01-24'),(101753,80584,'1994-01-24','1995-01-24'),(101753,83361,'1995-01-24','1996-01-24'),(101753,83204,'1996-01-24','1997-01-23'),(101753,85682,'1997-01-23','1998-01-23'),(101753,90005,'1998-01-23','1999-01-23'),(101753,93318,'1999-01-23','2000-01-23'),(101753,93543,'2000-01-23','2001-01-22'),(101753,95053,'2001-01-22','2002-01-22'),(101753,95470,'2002-01-22','9999-01-01'),(101754,45772,'1991-10-14','1992-10-13'),(101754,47911,'1992-10-13','1993-10-13'),(101754,49456,'1993-10-13','1994-10-13'),(101754,53671,'1994-10-13','1995-10-13'),(101754,57056,'1995-10-13','1996-10-12'),(101754,57609,'1996-10-12','1997-10-12'),(101754,59264,'1997-10-12','1998-10-12'),(101754,61944,'1998-10-12','1999-10-12'),(101754,62060,'1999-10-12','2000-10-11'),(101754,64856,'2000-10-11','2001-10-11'),(101754,69229,'2001-10-11','9999-01-01'),(101755,54996,'1986-05-21','1987-05-21'),(101755,58670,'1987-05-21','1988-05-20'),(101755,59415,'1988-05-20','1989-05-20'),(101755,61040,'1989-05-20','1990-05-20'),(101755,62358,'1990-05-20','1991-05-20'),(101755,66564,'1991-05-20','1992-05-19'),(101755,67436,'1992-05-19','1993-05-19'),(101755,69056,'1993-05-19','1994-05-19'),(101755,70607,'1994-05-19','1995-05-19'),(101755,73898,'1995-05-19','1996-05-18'),(101755,74826,'1996-05-18','1997-05-18'),(101755,77275,'1997-05-18','1998-05-18'),(101755,80905,'1998-05-18','1999-05-18'),(101755,85001,'1999-05-18','2000-05-17'),(101755,88870,'2000-05-17','2001-05-17'),(101755,92705,'2001-05-17','2002-05-17'),(101755,95300,'2002-05-17','9999-01-01'),(101756,70712,'1993-01-16','1994-01-16'),(101756,72823,'1994-01-16','1995-01-16'),(101756,73224,'1995-01-16','1996-01-16'),(101756,76961,'1996-01-16','1997-01-15'),(101756,80656,'1997-01-15','1998-01-15'),(101756,84894,'1998-01-15','1999-01-15'),(101756,87639,'1999-01-15','2000-01-15'),(101756,88787,'2000-01-15','2001-01-14'),(101756,89147,'2001-01-14','2002-01-14'),(101756,89620,'2002-01-14','9999-01-01'),(101757,40000,'1990-09-04','1991-09-04'),(101757,43824,'1991-09-04','1992-09-03'),(101757,43735,'1992-09-03','1993-09-03'),(101757,44809,'1993-09-03','1994-09-03'),(101757,49237,'1994-09-03','1995-09-03'),(101757,52600,'1995-09-03','1996-09-02'),(101757,52823,'1996-09-02','1997-09-02'),(101757,56104,'1997-09-02','1998-09-02'),(101757,57091,'1998-09-02','1999-09-02'),(101757,58141,'1999-09-02','2000-09-01'),(101757,57927,'2000-09-01','2001-09-01'),(101757,60348,'2001-09-01','9999-01-01'),(101758,55780,'1986-03-29','1987-03-29'),(101758,60095,'1987-03-29','1988-03-28'),(101758,64496,'1988-03-28','1989-03-28'),(101758,66629,'1989-03-28','1990-03-28'),(101758,67119,'1990-03-28','1991-03-28'),(101758,68933,'1991-03-28','1992-03-27'),(101758,69279,'1992-03-27','1993-03-27'),(101758,69556,'1993-03-27','1994-03-27'),(101758,70859,'1994-03-27','1995-03-27'),(101758,70656,'1995-03-27','1996-03-26'),(101758,70571,'1996-03-26','1997-03-26'),(101758,70272,'1997-03-26','1998-03-26'),(101758,73996,'1998-03-26','1999-03-26'),(101758,78407,'1999-03-26','2000-03-25'),(101758,78019,'2000-03-25','2001-03-25'),(101758,78667,'2001-03-25','2002-03-25'),(101758,78415,'2002-03-25','9999-01-01'),(101759,58608,'1985-06-23','1986-06-23'),(101759,60354,'1986-06-23','1987-06-23'),(101759,61539,'1987-06-23','1987-10-22'),(101760,40064,'1998-09-01','1999-09-01'),(101760,40913,'1999-09-01','2000-08-31'),(101760,42124,'2000-08-31','2001-08-31'),(101760,46361,'2001-08-31','2002-07-05'),(101761,40000,'1993-08-21','1994-08-21'),(101761,43541,'1994-08-21','1995-08-21'),(101761,44615,'1995-08-21','1996-08-20'),(101761,46938,'1996-08-20','1997-08-20'),(101761,48044,'1997-08-20','1998-08-20'),(101761,49556,'1998-08-20','1999-08-20'),(101761,51939,'1999-08-20','2000-08-19'),(101761,51891,'2000-08-19','2001-08-19'),(101761,55986,'2001-08-19','9999-01-01'),(101762,44506,'1985-12-24','1986-12-24'),(101762,45499,'1986-12-24','1987-12-24'),(101762,46041,'1987-12-24','1988-12-23'),(101762,45827,'1988-12-23','1989-12-23'),(101762,46553,'1989-12-23','1990-12-23'),(101762,50338,'1990-12-23','1991-12-23'),(101762,50162,'1991-12-23','1992-12-22'),(101762,54236,'1992-12-22','1993-12-22'),(101762,55322,'1993-12-22','1994-12-22'),(101762,58370,'1994-12-22','1995-12-22'),(101762,58723,'1995-12-22','1996-12-21'),(101762,59354,'1996-12-21','1997-12-21'),(101762,59838,'1997-12-21','1998-12-21'),(101762,61795,'1998-12-21','1999-12-21'),(101762,62003,'1999-12-21','2000-12-20'),(101762,65202,'2000-12-20','2001-12-20'),(101762,69569,'2001-12-20','9999-01-01'),(101763,54101,'1991-06-22','1992-06-21'),(101763,57593,'1992-06-21','1993-06-21'),(101763,58338,'1993-06-21','1994-06-21'),(101763,58393,'1994-06-21','1995-06-21'),(101763,61948,'1995-06-21','1996-06-20'),(101763,65741,'1996-06-20','1997-06-20'),(101763,66719,'1997-06-20','1998-06-20'),(101763,67681,'1998-06-20','1999-06-20'),(101763,69882,'1999-06-20','2000-06-19'),(101763,69602,'2000-06-19','2001-06-19'),(101763,74010,'2001-06-19','2002-06-19'),(101763,76172,'2002-06-19','9999-01-01'),(101764,50531,'1987-03-02','1988-03-01'),(101764,53428,'1988-03-01','1989-03-01'),(101764,56908,'1989-03-01','1990-03-01'),(101764,61287,'1990-03-01','1991-03-01'),(101764,61447,'1991-03-01','1992-02-29'),(101764,64406,'1992-02-29','1993-02-28'),(101764,67691,'1993-02-28','1994-02-28'),(101764,69608,'1994-02-28','1995-02-28'),(101764,72056,'1995-02-28','1996-02-28'),(101764,75335,'1996-02-28','1997-02-27'),(101764,79327,'1997-02-27','1998-02-27'),(101764,82317,'1998-02-27','1999-02-27'),(101764,84475,'1999-02-27','2000-02-27'),(101764,85545,'2000-02-27','2001-02-26'),(101764,86144,'2001-02-26','2002-02-26'),(101764,86481,'2002-02-26','9999-01-01'),(101765,50383,'1985-06-21','1986-06-21'),(101765,54259,'1986-06-21','1987-06-21'),(101765,54708,'1987-06-21','1988-06-20'),(101765,55011,'1988-06-20','1989-06-20'),(101765,58301,'1989-06-20','1990-06-20'),(101765,57807,'1990-06-20','1991-06-20'),(101765,57921,'1991-06-20','1992-06-19'),(101765,58424,'1992-06-19','1993-06-19'),(101765,60965,'1993-06-19','1994-06-19'),(101765,62043,'1994-06-19','1995-06-19'),(101765,62303,'1995-06-19','1996-06-18'),(101765,63127,'1996-06-18','1997-06-18'),(101765,63536,'1997-06-18','1998-06-18'),(101765,65472,'1998-06-18','1999-06-18'),(101765,66978,'1999-06-18','2000-06-17'),(101765,68693,'2000-06-17','2001-06-17'),(101765,69676,'2001-06-17','2002-06-17'),(101765,73177,'2002-06-17','9999-01-01'),(101766,40000,'1995-12-20','1996-12-19'),(101766,41842,'1996-12-19','1997-12-19'),(101766,42505,'1997-12-19','1998-12-19'),(101766,45948,'1998-12-19','1999-12-19'),(101766,48115,'1999-12-19','2000-12-18'),(101766,51606,'2000-12-18','2001-12-18'),(101766,55985,'2001-12-18','9999-01-01'),(101767,79675,'1998-09-20','1999-09-20'),(101767,80652,'1999-09-20','2000-09-19'),(101767,80179,'2000-09-19','2001-09-19'),(101767,80342,'2001-09-19','9999-01-01'),(101768,58966,'1992-02-27','1993-02-26'),(101768,60554,'1993-02-26','1994-02-26'),(101768,62552,'1994-02-26','1995-02-26'),(101768,66729,'1995-02-26','1996-02-26'),(101768,68126,'1996-02-26','1997-02-25'),(101768,69338,'1997-02-25','1998-02-25'),(101768,69065,'1998-02-25','1999-02-25'),(101768,68968,'1999-02-25','2000-02-25'),(101768,68493,'2000-02-25','2001-02-24'),(101768,68285,'2001-02-24','2002-02-24'),(101768,69132,'2002-02-24','9999-01-01'),(101769,40000,'1992-11-19','1993-11-19'),(101769,42897,'1993-11-19','1994-11-19'),(101769,44260,'1994-11-19','1995-11-19'),(101769,44245,'1995-11-19','1996-11-18'),(101769,47876,'1996-11-18','1997-02-15'),(101770,46687,'1991-11-29','1992-11-28'),(101770,46667,'1992-11-28','1993-11-28'),(101770,47549,'1993-11-28','1994-11-28'),(101770,51383,'1994-11-28','1995-11-28'),(101770,52210,'1995-11-28','1996-11-27'),(101770,52695,'1996-11-27','1997-11-27'),(101770,53684,'1997-11-27','1998-11-27'),(101770,54003,'1998-11-27','1999-11-27'),(101770,56653,'1999-11-27','2000-11-26'),(101770,58272,'2000-11-26','2001-11-26'),(101770,60280,'2001-11-26','9999-01-01'),(101771,40000,'1994-12-10','1995-12-10'),(101771,41356,'1995-12-10','1996-12-09'),(101771,41774,'1996-12-09','1997-12-09'),(101771,42367,'1997-12-09','1998-12-09'),(101771,43992,'1998-12-09','1999-12-09'),(101771,48042,'1999-12-09','2000-12-08'),(101771,49770,'2000-12-08','2001-12-08'),(101771,51534,'2001-12-08','9999-01-01'),(101772,40000,'1997-07-10','1998-07-10'),(101772,40882,'1998-07-10','1999-07-10'),(101772,45345,'1999-07-10','2000-07-09'),(101772,48933,'2000-07-09','2001-07-09'),(101772,52277,'2001-07-09','2001-09-27'),(101773,40000,'1995-10-26','1996-10-25'),(101773,43238,'1996-10-25','1997-10-25'),(101773,42874,'1997-10-25','1998-10-25'),(101773,43435,'1998-10-25','1999-10-25'),(101773,44456,'1999-10-25','2000-10-24'),(101773,48317,'2000-10-24','2001-10-24'),(101773,48162,'2001-10-24','9999-01-01'),(101774,41509,'1985-05-26','1986-05-26'),(101774,42363,'1986-05-26','1987-05-26'),(101774,42255,'1987-05-26','1988-05-25'),(101774,46352,'1988-05-25','1989-05-25'),(101774,48708,'1989-05-25','1990-05-25'),(101774,52922,'1990-05-25','1991-05-25'),(101774,54694,'1991-05-25','1992-05-24'),(101774,56163,'1992-05-24','1993-05-24'),(101774,57204,'1993-05-24','1994-05-24'),(101774,58866,'1994-05-24','1995-05-24'),(101774,60653,'1995-05-24','1996-05-23'),(101774,64345,'1996-05-23','1997-05-23'),(101774,67617,'1997-05-23','1998-05-23'),(101774,70994,'1998-05-23','1999-05-23'),(101774,72625,'1999-05-23','2000-05-22'),(101774,73513,'2000-05-22','2001-05-22'),(101774,74939,'2001-05-22','2002-05-22'),(101774,77445,'2002-05-22','9999-01-01'),(101775,65939,'1999-01-04','2000-01-04'),(101775,67478,'2000-01-04','2001-01-03'),(101775,71108,'2001-01-03','2002-01-03'),(101775,72328,'2002-01-03','9999-01-01'),(101776,40000,'1995-01-28','1996-01-28'),(101776,44255,'1996-01-28','1997-01-27'),(101776,48548,'1997-01-27','1998-01-27'),(101776,49035,'1998-01-27','1999-01-27'),(101776,51847,'1999-01-27','1999-09-01'),(101777,79644,'1993-07-16','1994-07-16'),(101777,81063,'1994-07-16','1995-07-16'),(101777,83140,'1995-07-16','1996-07-15'),(101777,85583,'1996-07-15','1997-07-15'),(101777,88876,'1997-07-15','1998-07-15'),(101777,93258,'1998-07-15','1999-07-15'),(101777,94335,'1999-07-15','2000-07-14'),(101777,97301,'2000-07-14','2001-07-14'),(101777,98052,'2001-07-14','2002-07-14'),(101777,98787,'2002-07-14','9999-01-01'),(101778,40000,'1991-09-13','1992-09-12'),(101778,44017,'1992-09-12','1993-09-12'),(101778,45532,'1993-09-12','1994-09-12'),(101778,46092,'1994-09-12','1995-09-12'),(101778,47956,'1995-09-12','1996-09-11'),(101778,50675,'1996-09-11','1997-09-11'),(101778,50617,'1997-09-11','1998-09-11'),(101778,54543,'1998-09-11','1999-09-11'),(101778,55801,'1999-09-11','2000-09-10'),(101778,56720,'2000-09-10','2001-09-10'),(101778,57334,'2001-09-10','9999-01-01'),(101779,63047,'1991-10-04','1992-10-03'),(101779,65070,'1992-10-03','1993-10-03'),(101779,66903,'1993-10-03','1994-10-03'),(101779,69103,'1994-10-03','1995-10-03'),(101779,71176,'1995-10-03','1996-10-02'),(101779,72400,'1996-10-02','1997-10-02'),(101779,74654,'1997-10-02','1998-10-02'),(101779,78611,'1998-10-02','1999-10-02'),(101779,81295,'1999-10-02','2000-10-01'),(101779,82330,'2000-10-01','2001-10-01'),(101779,82453,'2001-10-01','9999-01-01'),(101780,40000,'1986-12-07','1987-12-07'),(101780,40672,'1987-12-07','1988-12-06'),(101780,40717,'1988-12-06','1989-12-06'),(101780,42085,'1989-12-06','1990-12-06'),(101780,44965,'1990-12-06','1991-12-06'),(101780,48648,'1991-12-06','1992-12-05'),(101780,52559,'1992-12-05','1993-12-05'),(101780,52224,'1993-12-05','1994-12-05'),(101780,52665,'1994-12-05','1995-12-05'),(101780,52460,'1995-12-05','1996-12-04'),(101780,55449,'1996-12-04','1997-12-04'),(101780,56667,'1997-12-04','1998-12-04'),(101780,58635,'1998-12-04','1999-12-04'),(101780,61440,'1999-12-04','2000-12-03'),(101780,62664,'2000-12-03','2001-12-03'),(101780,65438,'2001-12-03','9999-01-01'),(101781,52759,'1995-01-05','1996-01-05'),(101781,55304,'1996-01-05','1997-01-04'),(101781,55300,'1997-01-04','1998-01-04'),(101781,57493,'1998-01-04','1999-01-04'),(101781,57589,'1999-01-04','2000-01-04'),(101781,61893,'2000-01-04','2001-01-03'),(101781,62048,'2001-01-03','2002-01-03'),(101781,62765,'2002-01-03','9999-01-01'),(101782,40000,'1997-05-15','1998-05-15'),(101782,39750,'1998-05-15','1999-05-15'),(101782,39964,'1999-05-15','2000-05-14'),(101782,40471,'2000-05-14','2001-05-14'),(101782,44631,'2001-05-14','2002-05-14'),(101782,48391,'2002-05-14','9999-01-01'),(101783,47537,'1999-09-27','2000-09-26'),(101783,50326,'2000-09-26','2001-09-26'),(101783,52599,'2001-09-26','9999-01-01'),(101784,40000,'1997-06-29','1998-06-29'),(101784,41683,'1998-06-29','1999-06-29'),(101784,44868,'1999-06-29','2000-06-28'),(101784,48887,'2000-06-28','2001-06-28'),(101784,52055,'2001-06-28','2002-06-28'),(101784,55416,'2002-06-28','9999-01-01'),(101785,46628,'1988-08-22','1989-08-22'),(101785,49513,'1989-08-22','1990-08-22'),(101785,51642,'1990-08-22','1991-08-22'),(101785,51937,'1991-08-22','1992-08-21'),(101785,54169,'1992-08-21','1993-08-21'),(101785,54104,'1993-08-21','1994-08-21'),(101785,54261,'1994-08-21','1995-08-21'),(101785,57625,'1995-08-21','1996-08-20'),(101785,58885,'1996-08-20','1997-08-20'),(101785,61048,'1997-08-20','1998-08-20'),(101785,62002,'1998-08-20','1999-08-20'),(101785,63047,'1999-08-20','2000-08-19'),(101785,66727,'2000-08-19','2001-05-06'),(101786,40000,'1986-11-30','1987-11-30'),(101786,41347,'1987-11-30','1988-11-29'),(101786,44238,'1988-11-29','1989-11-29'),(101786,46825,'1989-11-29','1990-11-29'),(101786,51261,'1990-11-29','1991-11-29'),(101786,53646,'1991-11-29','1992-11-28'),(101786,54156,'1992-11-28','1993-11-28'),(101786,56688,'1993-11-28','1994-11-28'),(101786,58870,'1994-11-28','1995-11-28'),(101786,59483,'1995-11-28','1996-11-27'),(101786,63821,'1996-11-27','1997-11-27'),(101786,67283,'1997-11-27','1998-11-27'),(101786,68190,'1998-11-27','1999-11-27'),(101786,72311,'1999-11-27','2000-11-26'),(101786,76625,'2000-11-26','2001-11-26'),(101786,76888,'2001-11-26','9999-01-01'),(101787,48195,'1988-07-28','1989-07-28'),(101787,50509,'1989-07-28','1990-07-28'),(101787,51994,'1990-07-28','1991-07-28'),(101787,53642,'1991-07-28','1992-07-27'),(101787,57913,'1992-07-27','1993-07-27'),(101787,57871,'1993-07-27','1994-07-27'),(101787,60739,'1994-07-27','1995-07-27'),(101787,65146,'1995-07-27','1996-07-26'),(101787,67203,'1996-07-26','1997-07-26'),(101787,70760,'1997-07-26','1998-07-26'),(101787,74630,'1998-07-26','1999-07-26'),(101787,77454,'1999-07-26','2000-07-25'),(101787,78738,'2000-07-25','2001-07-25'),(101787,80811,'2001-07-25','2002-07-25'),(101787,82569,'2002-07-25','9999-01-01'),(101788,40000,'1997-01-13','1998-01-13'),(101788,41130,'1998-01-13','1999-01-13'),(101788,41406,'1999-01-13','2000-01-13'),(101788,43286,'2000-01-13','2001-01-12'),(101788,46301,'2001-01-12','2002-01-12'),(101788,50019,'2002-01-12','9999-01-01'),(101789,44588,'1992-07-06','1993-07-06'),(101789,48026,'1993-07-06','1994-07-06'),(101789,49830,'1994-07-06','1995-07-06'),(101789,54041,'1995-07-06','1996-01-13'),(101790,62015,'1998-08-30','1999-08-30'),(101790,61550,'1999-08-30','2000-08-29'),(101790,63208,'2000-08-29','2001-08-29'),(101790,63121,'2001-08-29','9999-01-01'),(101791,54784,'1996-08-07','1997-08-07'),(101791,55054,'1997-08-07','1998-08-07'),(101791,55021,'1998-08-07','1999-08-07'),(101791,55197,'1999-08-07','2000-08-06'),(101791,57849,'2000-08-06','2001-08-06'),(101791,57987,'2001-08-06','9999-01-01'),(101792,57435,'1987-06-25','1988-06-24'),(101792,59277,'1988-06-24','1989-06-24'),(101792,60445,'1989-06-24','1990-06-24'),(101792,60817,'1990-06-24','1991-06-24'),(101792,60512,'1991-06-24','1992-06-23'),(101792,64394,'1992-06-23','1993-06-23'),(101792,68880,'1993-06-23','1994-06-23'),(101792,73171,'1994-06-23','1995-06-23'),(101792,73724,'1995-06-23','1996-06-22'),(101792,75310,'1996-06-22','1997-06-22'),(101792,77866,'1997-06-22','1998-06-22'),(101792,81593,'1998-06-22','1999-06-22'),(101792,82558,'1999-06-22','2000-06-21'),(101792,85127,'2000-06-21','2001-06-21'),(101792,89580,'2001-06-21','2001-10-09'),(101793,44503,'1992-08-18','1993-08-18'),(101793,48226,'1993-08-18','1994-08-18'),(101793,49949,'1994-08-18','1995-08-18'),(101793,51286,'1995-08-18','1996-08-17'),(101793,50824,'1996-08-17','1997-08-17'),(101793,53129,'1997-08-17','1998-08-17'),(101793,53465,'1998-08-17','1999-08-17'),(101793,53263,'1999-08-17','2000-08-16'),(101793,56129,'2000-08-16','2001-08-16'),(101793,59329,'2001-08-16','9999-01-01'),(101794,40000,'1994-12-02','1995-12-02'),(101794,41187,'1995-12-02','1996-12-01'),(101794,43348,'1996-12-01','1997-12-01'),(101794,46121,'1997-12-01','1998-12-01'),(101794,50411,'1998-12-01','1999-12-01'),(101794,53057,'1999-12-01','2000-11-30'),(101794,53451,'2000-11-30','2001-11-30'),(101794,54121,'2001-11-30','9999-01-01'),(101795,40000,'1986-09-07','1987-09-07'),(101795,43972,'1987-09-07','1988-09-06'),(101795,48275,'1988-09-06','1989-09-06'),(101795,52466,'1989-09-06','1990-09-06'),(101795,56538,'1990-09-06','1991-09-06'),(101795,58861,'1991-09-06','1992-09-05'),(101795,62463,'1992-09-05','1993-09-05'),(101795,64612,'1993-09-05','1994-09-05'),(101795,65964,'1994-09-05','1995-09-05'),(101795,67196,'1995-09-05','1996-09-04'),(101795,68337,'1996-09-04','1997-09-04'),(101795,72302,'1997-09-04','1998-09-04'),(101795,72812,'1998-09-04','1999-09-04'),(101795,75475,'1999-09-04','2000-09-03'),(101795,78298,'2000-09-03','2001-09-03'),(101795,79859,'2001-09-03','9999-01-01'),(101796,75646,'1995-10-27','1996-10-26'),(101796,75157,'1996-10-26','1997-10-26'),(101796,76954,'1997-10-26','1998-10-25'),(101796,76821,'1998-10-25','1999-10-26'),(101796,77245,'1999-10-26','2000-10-25'),(101796,79610,'2000-10-25','2001-10-25'),(101796,81725,'2001-10-25','9999-01-01'),(101797,46862,'1992-10-19','1993-10-19'),(101797,51260,'1993-10-19','1994-10-19'),(101797,52143,'1994-10-19','1995-10-19'),(101797,55348,'1995-10-19','1996-10-18'),(101797,57739,'1996-10-18','1997-10-18'),(101797,61711,'1997-10-18','1998-10-18'),(101797,64431,'1998-10-18','1999-10-18'),(101797,64486,'1999-10-18','2000-10-17'),(101797,65664,'2000-10-17','2001-10-17'),(101797,68599,'2001-10-17','9999-01-01'),(101798,40000,'1995-02-10','1996-02-10'),(101798,40280,'1996-02-10','1997-02-09'),(101798,41127,'1997-02-09','1998-02-09'),(101798,43719,'1998-02-09','1999-02-09'),(101798,45663,'1999-02-09','2000-02-09'),(101798,49878,'2000-02-09','2001-02-08'),(101798,51400,'2001-02-08','2002-02-08'),(101798,54528,'2002-02-08','9999-01-01'),(101799,51595,'1993-06-13','1994-06-13'),(101799,55929,'1994-06-13','1995-06-13'),(101799,56018,'1995-06-13','1996-06-12'),(101799,55744,'1996-06-12','1997-06-12'),(101799,58529,'1997-06-12','1998-06-12'),(101799,62803,'1998-06-12','1999-06-12'),(101799,66133,'1999-06-12','2000-06-11'),(101799,68833,'2000-06-11','2001-06-11'),(101799,68821,'2001-06-11','2002-06-11'),(101799,70618,'2002-06-11','9999-01-01'),(101800,40000,'1997-01-17','1998-01-17'),(101800,44470,'1998-01-17','1999-01-17'),(101800,48895,'1999-01-17','2000-01-17'),(101800,52595,'2000-01-17','2001-01-16'),(101800,56484,'2001-01-16','2002-01-16'),(101800,59610,'2002-01-16','9999-01-01'),(101801,40000,'1996-07-29','1997-07-29'),(101801,40031,'1997-07-29','1998-07-29'),(101801,42618,'1998-07-29','1999-07-29'),(101801,46390,'1999-07-29','2000-07-28'),(101801,50358,'2000-07-28','2001-07-17'),(101802,71632,'1988-07-07','1989-07-07'),(101802,71346,'1989-07-07','1990-07-07'),(101802,71708,'1990-07-07','1991-07-07'),(101802,74088,'1991-07-07','1992-07-06'),(101802,76863,'1992-07-06','1993-07-06'),(101802,77046,'1993-07-06','1994-07-06'),(101802,80223,'1994-07-06','1995-07-06'),(101802,82094,'1995-07-06','1996-07-05'),(101802,82824,'1996-07-05','1997-07-05'),(101802,86528,'1997-07-05','1998-07-05'),(101802,86074,'1998-07-05','1999-07-05'),(101802,86714,'1999-07-05','2000-07-04'),(101802,87016,'2000-07-04','2001-07-04'),(101802,90414,'2001-07-04','2002-07-04'),(101802,90721,'2002-07-04','9999-01-01'),(101803,69127,'1990-08-02','1991-08-02'),(101803,72077,'1991-08-02','1992-08-01'),(101803,73511,'1992-08-01','1993-08-01'),(101803,76821,'1993-08-01','1994-08-01'),(101803,77883,'1994-08-01','1995-08-01'),(101803,81661,'1995-08-01','1996-07-31'),(101803,83912,'1996-07-31','1997-07-31'),(101803,87065,'1997-07-31','1998-07-31'),(101803,88974,'1998-07-31','1999-07-31'),(101803,89852,'1999-07-31','2000-07-30'),(101803,94025,'2000-07-30','2001-07-30'),(101803,94362,'2001-07-30','2002-07-30'),(101803,98809,'2002-07-30','9999-01-01'),(101804,63064,'1991-02-22','1992-02-22'),(101804,64480,'1992-02-22','1993-02-21'),(101804,66647,'1993-02-21','1994-02-21'),(101804,67702,'1994-02-21','1995-02-21'),(101804,71514,'1995-02-21','1996-02-21'),(101804,71218,'1996-02-21','1997-02-20'),(101804,73033,'1997-02-20','1998-02-20'),(101804,75766,'1998-02-20','1999-02-20'),(101804,79675,'1999-02-20','2000-02-20'),(101804,80411,'2000-02-20','2001-02-19'),(101804,81453,'2001-02-19','2002-02-19'),(101804,83597,'2002-02-19','9999-01-01'),(101805,59820,'1988-03-29','1989-03-29'),(101805,61953,'1989-03-29','1990-03-29'),(101805,63189,'1990-03-29','1991-03-29'),(101805,63819,'1991-03-29','1992-03-28'),(101805,65618,'1992-03-28','1993-03-28'),(101805,66210,'1993-03-28','1994-03-28'),(101805,67099,'1994-03-28','1995-03-28'),(101805,71205,'1995-03-28','1996-03-27'),(101805,73244,'1996-03-27','1997-03-27'),(101805,77498,'1997-03-27','1998-03-27'),(101805,78750,'1998-03-27','1999-03-27'),(101805,82921,'1999-03-27','2000-03-26'),(101805,85346,'2000-03-26','2001-03-26'),(101805,87856,'2001-03-26','2002-03-26'),(101805,91487,'2002-03-26','9999-01-01'),(101806,67212,'1989-06-25','1990-06-25'),(101806,66845,'1990-06-25','1991-06-25'),(101806,70427,'1991-06-25','1992-06-24'),(101806,74771,'1992-06-24','1993-06-24'),(101806,74605,'1993-06-24','1994-06-24'),(101806,78315,'1994-06-24','1995-06-24'),(101806,77966,'1995-06-24','1996-06-23'),(101806,81669,'1996-06-23','1997-06-23'),(101806,82968,'1997-06-23','1998-06-23'),(101806,84598,'1998-06-23','1999-06-23'),(101806,86537,'1999-06-23','2000-06-22'),(101806,87169,'2000-06-22','2000-07-06'),(101807,40000,'1997-08-15','1998-08-15'),(101807,42573,'1998-08-15','1999-08-15'),(101807,45300,'1999-08-15','2000-08-14'),(101807,46377,'2000-08-14','2001-08-14'),(101807,46871,'2001-08-14','9999-01-01'),(101808,42707,'1987-11-18','1988-11-17'),(101808,47190,'1988-11-17','1989-11-17'),(101808,46757,'1989-11-17','1990-11-17'),(101808,50053,'1990-11-17','1991-11-17'),(101808,52939,'1991-11-17','1992-11-16'),(101808,53568,'1992-11-16','1993-11-16'),(101808,57797,'1993-11-16','1994-11-16'),(101808,58762,'1994-11-16','1995-11-16'),(101808,62632,'1995-11-16','1996-11-15'),(101808,65663,'1996-11-15','1997-11-15'),(101808,65204,'1997-11-15','1998-11-15'),(101808,68815,'1998-11-15','1999-11-15'),(101808,68625,'1999-11-15','2000-11-14'),(101808,72491,'2000-11-14','2001-11-14'),(101808,73414,'2001-11-14','9999-01-01'),(101809,54596,'1991-09-02','1992-09-01'),(101809,57644,'1992-09-01','1993-09-01'),(101809,61021,'1993-09-01','1994-09-01'),(101809,61225,'1994-09-01','1995-09-01'),(101809,63749,'1995-09-01','1996-08-31'),(101809,63814,'1996-08-31','1997-08-31'),(101809,66123,'1997-08-31','1998-07-25'),(101810,65224,'1998-10-20','1999-10-20'),(101810,67815,'1999-10-20','2000-10-19'),(101810,72313,'2000-10-19','2001-10-19'),(101810,72686,'2001-10-19','9999-01-01'),(101811,72430,'1998-04-17','1999-04-17'),(101811,76492,'1999-04-17','2000-04-16'),(101811,77646,'2000-04-16','2001-04-16'),(101811,79217,'2001-04-16','2002-04-16'),(101811,83386,'2002-04-16','9999-01-01'),(101812,40000,'1993-09-26','1994-09-26'),(101812,39836,'1994-09-26','1995-09-26'),(101812,39423,'1995-09-26','1996-09-25'),(101812,40987,'1996-09-25','1997-09-25'),(101812,42684,'1997-09-25','1998-09-25'),(101812,47023,'1998-09-25','1999-09-25'),(101812,50062,'1999-09-25','2000-09-24'),(101812,51220,'2000-09-24','2001-09-24'),(101812,52893,'2001-09-24','9999-01-01'),(101813,40000,'1987-12-24','1988-12-23'),(101813,43278,'1988-12-23','1989-12-23'),(101813,43745,'1989-12-23','1990-12-23'),(101813,43721,'1990-12-23','1991-12-23'),(101813,44000,'1991-12-23','1992-12-22'),(101813,47814,'1992-12-22','1993-12-22'),(101813,48225,'1993-12-22','1994-12-22'),(101813,51245,'1994-12-22','1995-12-22'),(101813,51979,'1995-12-22','1996-12-21'),(101813,56052,'1996-12-21','1997-12-21'),(101813,57621,'1997-12-21','1998-12-21'),(101813,58223,'1998-12-21','1999-12-21'),(101813,60306,'1999-12-21','2000-12-20'),(101813,61750,'2000-12-20','2001-12-20'),(101813,62487,'2001-12-20','9999-01-01'),(101814,45358,'1989-01-17','1990-01-17'),(101814,49515,'1990-01-17','1991-01-17'),(101814,50500,'1991-01-17','1992-01-17'),(101814,51038,'1992-01-17','1993-01-16'),(101814,51918,'1993-01-16','1993-12-30'),(101815,40000,'1987-09-06','1988-09-05'),(101815,40784,'1988-09-05','1989-09-05'),(101815,42489,'1989-09-05','1990-09-05'),(101815,43076,'1990-09-05','1991-09-05'),(101815,44240,'1991-09-05','1992-09-04'),(101815,48120,'1992-09-04','1993-09-04'),(101815,50584,'1993-09-04','1994-09-04'),(101815,54188,'1994-09-04','1995-09-04'),(101815,57920,'1995-09-04','1996-09-03'),(101815,59934,'1996-09-03','1997-09-03'),(101815,60516,'1997-09-03','1998-09-03'),(101815,64292,'1998-09-03','1999-09-03'),(101815,68192,'1999-09-03','2000-09-02'),(101815,71247,'2000-09-02','2001-09-02'),(101815,70795,'2001-09-02','9999-01-01'),(101816,41726,'1987-03-04','1988-03-03'),(101816,42137,'1988-03-03','1989-03-03'),(101816,43399,'1989-03-03','1990-03-03'),(101816,43991,'1990-03-03','1991-03-03'),(101816,47270,'1991-03-03','1992-03-02'),(101816,48581,'1992-03-02','1993-03-02'),(101816,52386,'1993-03-02','1994-03-02'),(101816,52327,'1994-03-02','1995-03-02'),(101816,53675,'1995-03-02','1996-03-01'),(101816,54149,'1996-03-01','1997-03-01'),(101816,55009,'1997-03-01','1998-03-01'),(101816,56313,'1998-03-01','1999-03-01'),(101816,60203,'1999-03-01','2000-02-29'),(101816,64199,'2000-02-29','2001-02-28'),(101816,67271,'2001-02-28','2002-02-28'),(101816,70533,'2002-02-28','9999-01-01'),(101817,40000,'1989-12-15','1990-12-15'),(101817,41208,'1990-12-15','1991-12-15'),(101817,41581,'1991-12-15','1992-12-14'),(101817,45697,'1992-12-14','1993-12-14'),(101817,46052,'1993-12-14','1994-12-14'),(101817,46934,'1994-12-14','1995-12-14'),(101817,48528,'1995-12-14','1996-12-13'),(101817,52642,'1996-12-13','1997-12-13'),(101817,57040,'1997-12-13','1998-12-13'),(101817,61309,'1998-12-13','1999-12-13'),(101817,65504,'1999-12-13','2000-12-12'),(101817,69481,'2000-12-12','2001-12-12'),(101817,69596,'2001-12-12','9999-01-01'),(101818,40000,'1990-02-14','1991-02-14'),(101818,39912,'1991-02-14','1992-02-14'),(101818,39755,'1992-02-14','1993-02-13'),(101818,42757,'1993-02-13','1994-02-13'),(101818,44616,'1994-02-13','1995-02-13'),(101818,47860,'1995-02-13','1996-02-13'),(101818,51009,'1996-02-13','1997-02-12'),(101818,55129,'1997-02-12','1998-02-12'),(101818,59548,'1998-02-12','1999-02-12'),(101818,59970,'1999-02-12','2000-02-12'),(101818,60086,'2000-02-12','2001-02-11'),(101818,62169,'2001-02-11','2002-02-11'),(101818,64598,'2002-02-11','9999-01-01'),(101819,65475,'1993-03-28','1994-03-28'),(101819,69316,'1994-03-28','1995-03-28'),(101819,73402,'1995-03-28','1996-03-27'),(101819,73190,'1996-03-27','1997-03-27'),(101819,77643,'1997-03-27','1998-03-27'),(101819,80709,'1998-03-27','1999-03-27'),(101819,82750,'1999-03-27','2000-03-26'),(101819,84389,'2000-03-26','2001-03-26'),(101819,83997,'2001-03-26','2002-03-26'),(101819,86521,'2002-03-26','9999-01-01'),(101820,40000,'1986-11-30','1987-11-30'),(101820,42886,'1987-11-30','1988-11-29'),(101820,43430,'1988-11-29','1989-11-29'),(101820,44925,'1989-11-29','1990-11-29'),(101820,46191,'1990-11-29','1991-11-29'),(101820,46882,'1991-11-29','1992-11-28'),(101820,48572,'1992-11-28','1993-11-28'),(101820,49852,'1993-11-28','1994-11-28'),(101820,50359,'1994-11-28','1995-11-28'),(101820,50249,'1995-11-28','1996-11-27'),(101820,51968,'1996-11-27','1997-11-27'),(101820,55994,'1997-11-27','1998-11-27'),(101820,57452,'1998-11-27','1999-11-27'),(101820,58594,'1999-11-27','2000-11-26'),(101820,59915,'2000-11-26','2001-11-26'),(101820,59628,'2001-11-26','9999-01-01'),(101821,82299,'1998-08-27','1999-08-27'),(101821,86484,'1999-08-27','2000-08-26'),(101821,87351,'2000-08-26','2001-08-26'),(101821,89868,'2001-08-26','9999-01-01'),(101822,50075,'1988-06-28','1989-06-28'),(101822,53062,'1989-06-28','1990-06-28'),(101822,55870,'1990-06-28','1991-06-28'),(101822,55382,'1991-06-28','1992-06-27'),(101822,59513,'1992-06-27','1993-06-27'),(101822,62837,'1993-06-27','1994-06-27'),(101822,66254,'1994-06-27','1995-06-27'),(101822,69454,'1995-06-27','1996-06-26'),(101822,69480,'1996-06-26','1997-06-26'),(101822,69676,'1997-06-26','1998-06-26'),(101822,73148,'1998-06-26','1999-06-26'),(101822,73940,'1999-06-26','2000-06-25'),(101822,73617,'2000-06-25','2001-06-25'),(101822,74432,'2001-06-25','2002-06-25'),(101822,74758,'2002-06-25','9999-01-01'),(101823,41012,'1995-05-18','1996-05-17'),(101823,44277,'1996-05-17','1997-05-17'),(101823,43895,'1997-05-17','1998-05-17'),(101823,45088,'1998-05-17','1998-09-22'),(101824,62885,'1987-09-04','1988-09-03'),(101824,64571,'1988-09-03','1989-09-03'),(101824,64634,'1989-09-03','1990-09-03'),(101824,66652,'1990-09-03','1991-09-03'),(101824,66265,'1991-09-03','1992-09-02'),(101824,68833,'1992-09-02','1993-09-02'),(101824,71023,'1993-09-02','1994-09-02'),(101824,74511,'1994-09-02','1995-09-02'),(101824,74556,'1995-09-02','1996-09-01'),(101824,75797,'1996-09-01','1997-09-01'),(101824,75721,'1997-09-01','1998-09-01'),(101824,78455,'1998-09-01','1999-09-01'),(101824,80179,'1999-09-01','2000-08-31'),(101824,81398,'2000-08-31','2001-08-31'),(101824,84867,'2001-08-31','9999-01-01'),(101825,58928,'1989-12-12','1990-12-12'),(101825,59227,'1990-12-12','1991-12-12'),(101825,59087,'1991-12-12','1992-12-11'),(101825,61230,'1992-12-11','1993-12-11'),(101825,64447,'1993-12-11','1994-12-11'),(101825,66467,'1994-12-11','1995-12-11'),(101825,67888,'1995-12-11','1996-12-10'),(101825,67607,'1996-12-10','1997-12-10'),(101825,69742,'1997-12-10','1998-12-10'),(101825,69936,'1998-12-10','1999-12-10'),(101825,73987,'1999-12-10','2000-12-09'),(101825,77502,'2000-12-09','2001-12-09'),(101825,78881,'2001-12-09','9999-01-01'),(101826,44412,'1989-07-05','1990-07-05'),(101826,47140,'1990-07-05','1991-07-05'),(101826,47535,'1991-07-05','1992-07-04'),(101826,49084,'1992-07-04','1993-07-04'),(101826,50523,'1993-07-04','1994-07-04'),(101826,51169,'1994-07-04','1995-07-04'),(101826,50774,'1995-07-04','1996-07-03'),(101826,52803,'1996-07-03','1997-07-03'),(101826,52807,'1997-07-03','1998-07-03'),(101826,56275,'1998-07-03','1999-07-03'),(101826,58548,'1999-07-03','2000-07-02'),(101826,59114,'2000-07-02','2001-07-02'),(101826,63363,'2001-07-02','2002-07-02'),(101826,63258,'2002-07-02','9999-01-01'),(101827,40000,'1991-05-16','1992-05-15'),(101827,39880,'1992-05-15','1993-05-15'),(101827,40311,'1993-05-15','1994-05-15'),(101827,44758,'1994-05-15','1995-05-15'),(101827,47885,'1995-05-15','1996-05-14'),(101827,47524,'1996-05-14','1997-02-07'),(101828,49117,'1988-11-27','1989-11-27'),(101828,53281,'1989-11-27','1990-11-27'),(101828,55912,'1990-11-27','1991-11-27'),(101828,56869,'1991-11-27','1992-11-26'),(101828,57577,'1992-11-26','1993-11-26'),(101828,59530,'1993-11-26','1994-11-26'),(101828,59082,'1994-11-26','1995-11-26'),(101828,59505,'1995-11-26','1996-11-25'),(101828,62465,'1996-11-25','1997-11-25'),(101828,63167,'1997-11-25','1998-11-25'),(101828,63474,'1998-11-25','1999-11-25'),(101828,63917,'1999-11-25','2000-11-24'),(101828,63715,'2000-11-24','2001-11-24'),(101828,66383,'2001-11-24','9999-01-01'),(101829,41065,'1996-07-11','1997-07-11'),(101829,44901,'1997-07-11','1998-07-11'),(101829,48259,'1998-07-11','1999-07-11'),(101829,50323,'1999-07-11','2000-07-10'),(101829,54176,'2000-07-10','2001-07-10'),(101829,58135,'2001-07-10','2002-07-10'),(101829,60808,'2002-07-10','9999-01-01'),(101830,62341,'1992-07-06','1993-07-06'),(101830,63094,'1993-07-06','1994-07-06'),(101830,63172,'1994-07-06','1995-07-06'),(101830,62883,'1995-07-06','1996-07-05'),(101830,62569,'1996-07-05','1997-07-05'),(101830,64616,'1997-07-05','1998-07-05'),(101830,67445,'1998-07-05','1999-07-05'),(101830,68021,'1999-07-05','2000-07-04'),(101830,68849,'2000-07-04','2001-07-04'),(101830,73024,'2001-07-04','2002-07-04'),(101830,75526,'2002-07-04','9999-01-01'),(101831,40000,'1997-04-05','1998-04-05'),(101831,42573,'1998-04-05','1999-04-05'),(101831,43317,'1999-04-05','2000-04-04'),(101831,45091,'2000-04-04','2001-04-04'),(101831,48721,'2001-04-04','2002-04-04'),(101831,53033,'2002-04-04','9999-01-01'),(101832,86415,'1999-10-10','2000-10-09'),(101832,89541,'2000-10-09','2001-10-09'),(101832,89190,'2001-10-09','9999-01-01'),(101833,63069,'1988-07-27','1989-07-27'),(101833,63122,'1989-07-27','1990-07-27'),(101833,65969,'1990-07-27','1991-07-27'),(101833,68253,'1991-07-27','1992-07-26'),(101833,72616,'1992-07-26','1993-07-26'),(101833,75371,'1993-07-26','1994-07-26'),(101833,77920,'1994-07-26','1995-07-26'),(101833,81189,'1995-07-26','1996-07-25'),(101833,84820,'1996-07-25','1997-07-25'),(101833,89075,'1997-07-25','1998-07-25'),(101833,90392,'1998-07-25','1999-07-25'),(101833,92536,'1999-07-25','2000-07-24'),(101833,92822,'2000-07-24','2001-07-24'),(101833,93877,'2001-07-24','2002-07-24'),(101833,96007,'2002-07-24','9999-01-01'),(101834,42085,'1997-01-01','1998-01-01'),(101834,42707,'1998-01-01','1999-01-01'),(101834,47203,'1999-01-01','2000-01-01'),(101834,46809,'2000-01-01','2000-12-31'),(101834,51124,'2000-12-31','2001-12-31'),(101834,52018,'2001-12-31','9999-01-01'),(101835,59640,'1990-11-12','1991-11-12'),(101835,59630,'1991-11-12','1992-11-11'),(101835,61278,'1992-11-11','1993-11-11'),(101835,64250,'1993-11-11','1994-11-11'),(101835,66160,'1994-11-11','1995-11-11'),(101835,68432,'1995-11-11','1996-11-10'),(101835,70067,'1996-11-10','1997-11-10'),(101835,71682,'1997-11-10','1998-11-10'),(101835,74484,'1998-11-10','1999-11-10'),(101835,78678,'1999-11-10','2000-11-09'),(101835,80744,'2000-11-09','2001-11-09'),(101835,83254,'2001-11-09','9999-01-01'),(101836,48123,'1997-07-27','1998-07-27'),(101836,50484,'1998-07-27','1999-07-27'),(101836,52313,'1999-07-27','2000-07-26'),(101836,54573,'2000-07-26','2001-07-26'),(101836,55678,'2001-07-26','2002-07-24'),(101837,51438,'1994-04-11','1995-04-11'),(101837,52178,'1995-04-11','1996-04-10'),(101837,53404,'1996-04-10','1997-04-10'),(101837,55476,'1997-04-10','1998-04-10'),(101837,56153,'1998-04-10','1999-04-10'),(101837,56745,'1999-04-10','1999-09-23'),(101838,45463,'1996-04-29','1997-04-29'),(101838,45011,'1997-04-29','1998-04-29'),(101838,49489,'1998-04-29','1999-04-29'),(101838,50058,'1999-04-29','2000-04-28'),(101838,49962,'2000-04-28','2001-04-28'),(101838,52039,'2001-04-28','2002-04-28'),(101838,51860,'2002-04-28','9999-01-01'),(101839,67415,'1990-03-20','1991-03-20'),(101839,68803,'1991-03-20','1992-03-19'),(101839,71484,'1992-03-19','1993-03-19'),(101839,71207,'1993-03-19','1994-03-19'),(101839,70923,'1994-03-19','1995-03-19'),(101839,74090,'1995-03-19','1996-03-18'),(101839,75526,'1996-03-18','1997-03-18'),(101839,75573,'1997-03-18','1998-03-18'),(101839,75850,'1998-03-18','1999-03-18'),(101839,78570,'1999-03-18','2000-03-17'),(101839,80766,'2000-03-17','2001-03-17'),(101839,84000,'2001-03-17','2002-03-17'),(101839,86373,'2002-03-17','9999-01-01'),(101840,40000,'1987-02-28','1988-02-28'),(101840,44436,'1988-02-28','1989-02-27'),(101840,47777,'1989-02-27','1989-04-06'),(101841,73479,'1994-08-01','1995-08-01'),(101841,76612,'1995-08-01','1996-07-31'),(101841,77691,'1996-07-31','1997-07-31'),(101841,81949,'1997-07-31','1998-07-31'),(101841,86091,'1998-07-31','1999-07-31'),(101841,88343,'1999-07-31','2000-07-30'),(101841,90704,'2000-07-30','2001-07-30'),(101841,90613,'2001-07-30','2002-07-30'),(101841,92903,'2002-07-30','9999-01-01'),(101842,40000,'1986-10-14','1987-10-14'),(101842,43554,'1987-10-14','1988-10-13'),(101842,45829,'1988-10-13','1989-10-13'),(101842,47137,'1989-10-13','1990-10-13'),(101842,49222,'1990-10-13','1991-10-13'),(101842,50223,'1991-10-13','1992-10-12'),(101842,52917,'1992-10-12','1993-10-12'),(101842,56574,'1993-10-12','1994-10-12'),(101842,57753,'1994-10-12','1995-10-12'),(101842,57814,'1995-10-12','1996-10-11'),(101842,60403,'1996-10-11','1997-10-11'),(101842,62338,'1997-10-11','1998-10-11'),(101842,66275,'1998-10-11','1999-10-11'),(101842,70099,'1999-10-11','2000-10-10'),(101842,70532,'2000-10-10','2001-10-10'),(101842,74906,'2001-10-10','9999-01-01'),(101843,61167,'1990-06-24','1991-06-24'),(101843,64733,'1991-06-24','1992-06-23'),(101843,64643,'1992-06-23','1993-06-23'),(101843,65817,'1993-06-23','1994-06-23'),(101843,69853,'1994-06-23','1995-06-23'),(101843,72972,'1995-06-23','1996-06-22'),(101843,76093,'1996-06-22','1997-06-22'),(101843,76613,'1997-06-22','1998-06-22'),(101843,78413,'1998-06-22','1999-06-22'),(101843,80748,'1999-06-22','2000-06-21'),(101843,84423,'2000-06-21','2001-06-21'),(101843,84417,'2001-06-21','2002-06-21'),(101843,85307,'2002-06-21','9999-01-01'),(101844,51414,'1985-11-15','1986-11-15'),(101844,54550,'1986-11-15','1987-11-15'),(101844,55417,'1987-11-15','1988-11-14'),(101844,58744,'1988-11-14','1989-11-14'),(101844,61332,'1989-11-14','1990-11-14'),(101844,62539,'1990-11-14','1991-11-14'),(101844,64796,'1991-11-14','1992-11-13'),(101844,68082,'1992-11-13','1993-11-13'),(101844,68005,'1993-11-13','1994-11-13'),(101844,67753,'1994-11-13','1995-11-13'),(101844,71536,'1995-11-13','1996-11-12'),(101844,74482,'1996-11-12','1997-11-12'),(101844,75423,'1997-11-12','1998-11-12'),(101844,79387,'1998-11-12','1999-11-12'),(101844,81150,'1999-11-12','2000-11-11'),(101844,82916,'2000-11-11','2001-11-11'),(101844,83528,'2001-11-11','9999-01-01'),(101845,40000,'1994-07-19','1995-07-19'),(101845,41266,'1995-07-19','1996-07-18'),(101845,44657,'1996-07-18','1997-07-18'),(101845,44199,'1997-07-18','1998-07-18'),(101845,44788,'1998-07-18','1999-07-18'),(101845,47287,'1999-07-18','2000-07-17'),(101845,50423,'2000-07-17','2001-07-17'),(101845,50927,'2001-07-17','2002-07-17'),(101845,54678,'2002-07-17','9999-01-01'),(101846,74390,'1995-11-19','1996-11-18'),(101846,78087,'1996-11-18','1997-11-18'),(101846,81592,'1997-11-18','1998-11-18'),(101846,81891,'1998-11-18','1999-11-18'),(101846,82856,'1999-11-18','2000-11-17'),(101846,83902,'2000-11-17','2001-11-17'),(101846,83581,'2001-11-17','9999-01-01'),(101847,42768,'1998-11-24','1999-11-24'),(101847,43421,'1999-11-24','2000-11-23'),(101847,43961,'2000-11-23','2001-11-23'),(101847,47677,'2001-11-23','9999-01-01'),(101848,77758,'1991-06-20','1992-06-19'),(101848,81656,'1992-06-19','1993-06-19'),(101848,81437,'1993-06-19','1994-06-19'),(101848,83064,'1994-06-19','1995-06-19'),(101848,83279,'1995-06-19','1996-06-18'),(101848,85160,'1996-06-18','1997-06-18'),(101848,86608,'1997-06-18','1998-06-18'),(101848,87802,'1998-06-18','1999-06-18'),(101848,91529,'1999-06-18','2000-06-17'),(101848,91714,'2000-06-17','2001-06-17'),(101848,93452,'2001-06-17','2002-06-17'),(101848,93746,'2002-06-17','9999-01-01'),(101849,78753,'1987-06-11','1988-06-10'),(101849,79441,'1988-06-10','1989-06-10'),(101849,79613,'1989-06-10','1990-06-10'),(101849,79764,'1990-06-10','1991-06-10'),(101849,83798,'1991-06-10','1992-06-09'),(101849,88275,'1992-06-09','1993-06-09'),(101849,89451,'1993-06-09','1994-06-09'),(101849,90133,'1994-06-09','1995-06-09'),(101849,91177,'1995-06-09','1996-06-08'),(101849,93873,'1996-06-08','1997-06-08'),(101849,96385,'1997-06-08','1998-06-08'),(101849,100267,'1998-06-08','1999-06-08'),(101849,102530,'1999-06-08','2000-06-07'),(101849,104509,'2000-06-07','2001-06-07'),(101849,105750,'2001-06-07','2002-02-13'),(101850,51218,'1997-12-01','1998-12-01'),(101850,53971,'1998-12-01','1999-12-01'),(101850,54510,'1999-12-01','2000-06-13'),(101851,40000,'1991-06-26','1992-06-25'),(101851,43629,'1992-06-25','1993-06-25'),(101851,43588,'1993-06-25','1994-06-25'),(101851,47075,'1994-06-25','1995-06-25'),(101851,48974,'1995-06-25','1996-06-24'),(101851,50692,'1996-06-24','1997-06-24'),(101851,52122,'1997-06-24','1998-06-24'),(101851,53832,'1998-06-24','1999-06-24'),(101851,55159,'1999-06-24','2000-06-23'),(101851,57563,'2000-06-23','2001-04-08'),(101852,46686,'1985-06-07','1986-06-07'),(101852,46291,'1986-06-07','1987-06-07'),(101852,47190,'1987-06-07','1988-06-06'),(101852,47730,'1988-06-06','1989-06-06'),(101852,52128,'1989-06-06','1990-06-06'),(101852,56512,'1990-06-06','1991-06-06'),(101852,58576,'1991-06-06','1992-06-05'),(101852,61155,'1992-06-05','1993-06-05'),(101852,61605,'1993-06-05','1994-06-05'),(101852,62137,'1994-06-05','1995-06-05'),(101852,64768,'1995-06-05','1996-06-04'),(101852,67733,'1996-06-04','1997-06-04'),(101852,71422,'1997-06-04','1998-06-04'),(101852,75725,'1998-06-04','1999-06-04'),(101852,78407,'1999-06-04','2000-06-03'),(101852,78242,'2000-06-03','2001-06-03'),(101852,78660,'2001-06-03','2002-06-03'),(101852,78327,'2002-06-03','9999-01-01'),(101853,40000,'1986-01-08','1987-01-08'),(101853,43373,'1987-01-08','1988-01-08'),(101853,44095,'1988-01-08','1989-01-07'),(101853,46839,'1989-01-07','1990-01-07'),(101853,51329,'1990-01-07','1991-01-07'),(101853,51729,'1991-01-07','1992-01-07'),(101853,53301,'1992-01-07','1993-01-06'),(101853,53294,'1993-01-06','1994-01-06'),(101853,53999,'1994-01-06','1995-01-06'),(101853,53819,'1995-01-06','1996-01-06'),(101853,58033,'1996-01-06','1997-01-05'),(101853,60489,'1997-01-05','1998-01-05'),(101853,61728,'1998-01-05','1999-01-05'),(101853,66166,'1999-01-05','2000-01-05'),(101853,67878,'2000-01-05','2001-01-04'),(101853,72279,'2001-01-04','2002-01-04'),(101853,72755,'2002-01-04','9999-01-01'),(101854,51298,'1998-07-11','1998-12-24'),(101855,59799,'1991-10-18','1992-10-17'),(101855,60990,'1992-10-17','1993-10-17'),(101855,62943,'1993-10-17','1994-10-17'),(101855,63627,'1994-10-17','1995-10-17'),(101855,67720,'1995-10-17','1996-10-16'),(101855,71408,'1996-10-16','1997-10-16'),(101855,74783,'1997-10-16','1998-10-16'),(101855,77276,'1998-10-16','1999-10-16'),(101855,80676,'1999-10-16','2000-10-15'),(101855,84782,'2000-10-15','2001-10-15'),(101855,87737,'2001-10-15','9999-01-01'),(101856,76049,'1989-12-01','1990-12-01'),(101856,79022,'1990-12-01','1991-12-01'),(101856,82745,'1991-12-01','1992-11-30'),(101856,82904,'1992-11-30','1993-11-30'),(101856,83365,'1993-11-30','1994-11-30'),(101856,85878,'1994-11-30','1995-11-30'),(101856,86814,'1995-11-30','1996-11-29'),(101856,87552,'1996-11-29','1997-11-29'),(101856,92027,'1997-11-29','1998-11-29'),(101856,93486,'1998-11-29','1999-11-29'),(101856,93472,'1999-11-29','2000-11-28'),(101856,96603,'2000-11-28','2001-11-28'),(101856,96513,'2001-11-28','9999-01-01'),(101857,40000,'1994-03-30','1995-03-30'),(101857,39903,'1995-03-30','1996-03-29'),(101857,44069,'1996-03-29','1997-03-29'),(101857,44495,'1997-03-29','1998-03-29'),(101857,48049,'1998-03-29','1999-03-29'),(101857,48031,'1999-03-29','2000-03-28'),(101857,51909,'2000-03-28','2001-03-28'),(101857,51741,'2001-03-28','2002-03-28'),(101857,55443,'2002-03-28','9999-01-01'),(101858,40000,'1987-04-05','1988-04-04'),(101858,40785,'1988-04-04','1989-04-04'),(101858,44683,'1989-04-04','1990-04-04'),(101858,45850,'1990-04-04','1991-04-04'),(101858,47911,'1991-04-04','1992-04-03'),(101858,47550,'1992-04-03','1993-04-03'),(101858,50999,'1993-04-03','1994-04-03'),(101858,50672,'1994-04-03','1995-04-03'),(101858,51614,'1995-04-03','1996-04-02'),(101858,52558,'1996-04-02','1997-04-02'),(101858,56504,'1997-04-02','1998-04-02'),(101858,60183,'1998-04-02','1999-04-02'),(101858,61397,'1999-04-02','2000-04-01'),(101858,61641,'2000-04-01','2001-04-01'),(101858,61565,'2001-04-01','2002-04-01'),(101858,61917,'2002-04-01','9999-01-01'),(101859,40000,'1991-10-05','1992-10-04'),(101859,41607,'1992-10-04','1993-10-04'),(101859,43067,'1993-10-04','1994-10-04'),(101859,47546,'1994-10-04','1995-10-04'),(101859,49475,'1995-10-04','1996-02-08'),(101860,64598,'1998-12-28','1999-11-17'),(101861,41798,'1991-08-09','1992-08-08'),(101861,44559,'1992-08-08','1993-08-08'),(101861,49025,'1993-08-08','1994-08-08'),(101861,50587,'1994-08-08','1995-08-08'),(101861,50959,'1995-08-08','1996-08-07'),(101861,50748,'1996-08-07','1997-08-07'),(101861,54089,'1997-08-07','1998-08-07'),(101861,57661,'1998-08-07','1999-08-07'),(101861,58003,'1999-08-07','2000-08-06'),(101861,58308,'2000-08-06','2001-08-06'),(101861,60913,'2001-08-06','9999-01-01'),(101862,49679,'1993-06-06','1994-06-06'),(101862,53685,'1994-06-06','1995-06-06'),(101862,57461,'1995-06-06','1996-06-05'),(101862,57972,'1996-06-05','1997-06-05'),(101862,57736,'1997-06-05','1998-06-05'),(101862,59108,'1998-06-05','1999-06-05'),(101862,63186,'1999-06-05','2000-06-04'),(101862,63633,'2000-06-04','2001-06-04'),(101862,65897,'2001-06-04','2002-06-04'),(101862,68064,'2002-06-04','9999-01-01'),(101863,40000,'1986-06-09','1987-06-09'),(101863,44155,'1987-06-09','1988-06-08'),(101863,44611,'1988-06-08','1989-06-08'),(101863,45399,'1989-06-08','1990-06-08'),(101863,47904,'1990-06-08','1991-06-08'),(101863,47992,'1991-06-08','1992-06-07'),(101863,47735,'1992-06-07','1993-06-07'),(101863,51129,'1993-06-07','1994-06-07'),(101863,51012,'1994-06-07','1995-06-07'),(101863,52230,'1995-06-07','1996-06-06'),(101863,56417,'1996-06-06','1997-06-06'),(101863,58084,'1997-06-06','1998-06-06'),(101863,61722,'1998-06-06','1999-06-06'),(101863,64562,'1999-06-06','2000-06-05'),(101863,64212,'2000-06-05','2001-06-05'),(101863,64658,'2001-06-05','2002-06-05'),(101863,64571,'2002-06-05','9999-01-01'),(101864,40000,'1993-10-31','1994-10-30'),(101864,44479,'1994-10-30','1995-10-30'),(101864,48169,'1995-10-30','1996-01-14'),(101865,50453,'1996-03-15','1997-03-15'),(101865,52557,'1997-03-15','1998-03-15'),(101865,56871,'1998-03-15','1999-03-15'),(101865,56801,'1999-03-15','2000-03-14'),(101865,59728,'2000-03-14','2000-11-09'),(101866,40000,'1990-09-18','1991-09-18'),(101866,39647,'1991-09-18','1992-09-17'),(101866,42624,'1992-09-17','1993-09-17'),(101866,42508,'1993-09-17','1994-09-17'),(101866,42824,'1994-09-17','1995-09-17'),(101866,42904,'1995-09-17','1996-09-16'),(101866,43392,'1996-09-16','1997-09-16'),(101866,47351,'1997-09-16','1998-09-16'),(101866,48565,'1998-09-16','1999-09-16'),(101866,49156,'1999-09-16','2000-09-15'),(101866,50087,'2000-09-15','2001-09-15'),(101866,51464,'2001-09-15','9999-01-01'),(101867,40139,'1999-05-29','2000-05-28'),(101867,44611,'2000-05-28','2001-05-28'),(101867,44715,'2001-05-28','2001-06-29'),(101868,44303,'1996-08-11','1997-08-11'),(101868,45684,'1997-08-11','1998-08-11'),(101868,49074,'1998-08-11','1999-08-11'),(101868,48791,'1999-08-11','2000-08-10'),(101868,51469,'2000-08-10','2001-08-10'),(101868,51755,'2001-08-10','9999-01-01'),(101869,84820,'1986-12-26','1987-12-26'),(101869,85586,'1987-12-26','1988-12-25'),(101869,85204,'1988-12-25','1989-12-25'),(101869,87218,'1989-12-25','1990-12-25'),(101869,88775,'1990-12-25','1991-12-25'),(101869,90076,'1991-12-25','1992-12-24'),(101869,91310,'1992-12-24','1993-12-24'),(101869,94422,'1993-12-24','1994-12-24'),(101869,98043,'1994-12-24','1995-12-24'),(101869,98443,'1995-12-24','1996-12-23'),(101869,101869,'1996-12-23','1997-12-23'),(101869,104542,'1997-12-23','1998-12-23'),(101869,105909,'1998-12-23','1999-12-23'),(101869,108090,'1999-12-23','2000-12-22'),(101869,111056,'2000-12-22','2001-12-22'),(101869,115515,'2001-12-22','9999-01-01'),(101870,54073,'1994-12-28','1995-12-28'),(101870,56739,'1995-12-28','1996-12-27'),(101870,61202,'1996-12-27','1997-12-27'),(101870,61368,'1997-12-27','1998-12-27'),(101870,65564,'1998-12-27','1999-12-27'),(101870,65723,'1999-12-27','2000-12-26'),(101870,68968,'2000-12-26','2001-12-26'),(101870,69776,'2001-12-26','9999-01-01'),(101871,40000,'1997-12-11','1998-12-11'),(101871,40999,'1998-12-11','1999-12-11'),(101871,44042,'1999-12-11','2000-12-10'),(101871,45003,'2000-12-10','2001-12-10'),(101871,44659,'2001-12-10','9999-01-01'),(101872,40000,'1999-08-06','1999-11-06'),(101873,41605,'1994-10-25','1995-10-25'),(101873,45152,'1995-10-25','1996-10-24'),(101873,48044,'1996-10-24','1997-10-24'),(101873,50947,'1997-10-24','1998-10-24'),(101873,53056,'1998-10-24','1999-10-24'),(101873,57413,'1999-10-24','2000-10-23'),(101873,59385,'2000-10-23','2001-10-23'),(101873,62043,'2001-10-23','9999-01-01'),(101874,40000,'1987-12-23','1988-12-21'),(101874,44369,'1988-12-21','1989-12-21'),(101874,44012,'1989-12-21','1990-12-21'),(101874,46056,'1990-12-21','1991-12-21'),(101874,46380,'1991-12-21','1992-12-20'),(101874,50457,'1992-12-20','1993-12-20'),(101874,50613,'1993-12-20','1993-12-23'),(101875,74310,'1992-01-02','1993-01-01'),(101875,75739,'1993-01-01','1994-01-01'),(101875,77305,'1994-01-01','1995-01-01'),(101875,79812,'1995-01-01','1996-01-01'),(101875,80120,'1996-01-01','1996-12-31'),(101875,83091,'1996-12-31','1997-12-31'),(101875,84368,'1997-12-31','1998-12-31'),(101875,85664,'1998-12-31','1999-12-31'),(101875,89347,'1999-12-31','2000-12-30'),(101875,89905,'2000-12-30','2001-12-30'),(101875,92640,'2001-12-30','9999-01-01'),(101876,76126,'1998-12-19','1999-12-19'),(101876,77267,'1999-12-19','2000-12-18'),(101876,79966,'2000-12-18','2001-12-18'),(101876,82083,'2001-12-18','9999-01-01'),(101877,59133,'1991-08-24','1992-08-23'),(101877,60785,'1992-08-23','1993-08-23'),(101877,62864,'1993-08-23','1994-08-23'),(101877,66662,'1994-08-23','1995-08-23'),(101877,68975,'1995-08-23','1996-08-22'),(101877,73416,'1996-08-22','1997-08-22'),(101877,73171,'1997-08-22','1998-08-22'),(101877,75245,'1998-08-22','1999-08-22'),(101877,78925,'1999-08-22','2000-08-21'),(101877,80302,'2000-08-21','2001-08-21'),(101877,79879,'2001-08-21','9999-01-01'),(101878,69019,'1991-01-16','1992-01-16'),(101878,69602,'1992-01-16','1993-01-15'),(101878,70253,'1993-01-15','1994-01-15'),(101878,73294,'1994-01-15','1995-01-15'),(101878,74033,'1995-01-15','1996-01-15'),(101878,74041,'1996-01-15','1997-01-14'),(101878,75724,'1997-01-14','1998-01-14'),(101878,78331,'1998-01-14','1999-01-14'),(101878,78227,'1999-01-14','2000-01-14'),(101878,81685,'2000-01-14','2001-01-13'),(101878,82440,'2001-01-13','2002-01-13'),(101878,84497,'2002-01-13','9999-01-01'),(101879,40000,'1998-12-20','1999-12-20'),(101879,39721,'1999-12-20','2000-12-19'),(101879,44131,'2000-12-19','2001-12-19'),(101879,44689,'2001-12-19','9999-01-01'),(101880,88431,'1992-05-12','1993-05-12'),(101880,90831,'1993-05-12','1994-05-12'),(101880,91469,'1994-05-12','1995-05-12'),(101880,94233,'1995-05-12','1996-05-11'),(101880,95309,'1996-05-11','1997-03-14'),(101881,45837,'1986-08-29','1987-08-29'),(101881,47133,'1987-08-29','1988-08-28'),(101881,46903,'1988-08-28','1988-12-17'),(101882,40000,'1994-05-26','1995-05-26'),(101882,39976,'1995-05-26','1996-05-25'),(101882,43620,'1996-05-25','1997-05-25'),(101882,44914,'1997-05-25','1998-05-25'),(101882,44515,'1998-05-25','1999-05-25'),(101882,48565,'1999-05-25','2000-05-24'),(101882,50771,'2000-05-24','2001-05-24'),(101882,53814,'2001-05-24','2002-05-24'),(101882,53631,'2002-05-24','9999-01-01'),(101883,40000,'1991-05-11','1992-05-10'),(101883,43931,'1992-05-10','1993-05-10'),(101883,44188,'1993-05-10','1993-05-24'),(101884,40000,'2000-01-04','2001-01-03'),(101884,40441,'2001-01-03','2002-01-03'),(101884,40030,'2002-01-03','9999-01-01'),(101885,50218,'1993-02-06','1994-02-06'),(101885,50755,'1994-02-06','1995-02-06'),(101885,54613,'1995-02-06','1996-02-06'),(101885,58254,'1996-02-06','1997-02-05'),(101885,62149,'1997-02-05','1998-02-05'),(101885,65311,'1998-02-05','1999-02-05'),(101885,68517,'1999-02-05','2000-02-05'),(101885,69788,'2000-02-05','2001-02-04'),(101885,71302,'2001-02-04','2002-02-04'),(101885,71832,'2002-02-04','9999-01-01'),(101886,40000,'1991-07-27','1992-07-26'),(101886,42462,'1992-07-26','1993-07-26'),(101886,42463,'1993-07-26','1994-07-26'),(101886,46463,'1994-07-26','1995-07-26'),(101886,46590,'1995-07-26','1996-07-25'),(101886,46511,'1996-07-25','1997-07-25'),(101886,49308,'1997-07-25','1998-07-25'),(101886,53610,'1998-07-25','1999-07-25'),(101886,56324,'1999-07-25','2000-07-24'),(101886,59494,'2000-07-24','2001-07-24'),(101886,61332,'2001-07-24','2002-07-24'),(101886,62013,'2002-07-24','9999-01-01'),(101887,40000,'1987-09-05','1988-09-04'),(101887,41137,'1988-09-04','1989-09-04'),(101887,42705,'1989-09-04','1990-09-04'),(101887,45757,'1990-09-04','1991-09-04'),(101887,47000,'1991-09-04','1992-09-03'),(101887,50639,'1992-09-03','1993-09-03'),(101887,51884,'1993-09-03','1994-09-03'),(101887,53591,'1994-09-03','1995-09-03'),(101887,55264,'1995-09-03','1996-09-02'),(101887,57147,'1996-09-02','1997-09-02'),(101887,57956,'1997-09-02','1998-09-02'),(101887,60240,'1998-09-02','1999-09-02'),(101887,64040,'1999-09-02','2000-09-01'),(101887,66857,'2000-09-01','2001-09-01'),(101887,71018,'2001-09-01','9999-01-01'),(101888,40000,'1996-08-19','1997-08-19'),(101888,41105,'1997-08-19','1998-08-19'),(101888,41264,'1998-08-19','1999-08-19'),(101888,42571,'1999-08-19','2000-08-18'),(101888,42668,'2000-08-18','2001-08-18'),(101888,44534,'2001-08-18','9999-01-01'),(101889,53864,'1989-06-26','1990-06-26'),(101889,53910,'1990-06-26','1991-06-26'),(101889,56127,'1991-06-26','1992-06-25'),(101889,58014,'1992-06-25','1993-06-25'),(101889,60235,'1993-06-25','1994-06-25'),(101889,60737,'1994-06-25','1995-06-25'),(101889,61947,'1995-06-25','1996-06-24'),(101889,65599,'1996-06-24','1997-06-24'),(101889,69678,'1997-06-24','1998-06-24'),(101889,70879,'1998-06-24','1999-06-24'),(101889,74005,'1999-06-24','2000-06-23'),(101889,78147,'2000-06-23','2001-06-23'),(101889,79256,'2001-06-23','2002-06-23'),(101889,79780,'2002-06-23','9999-01-01'),(101890,78083,'1992-08-16','1993-08-16'),(101890,78259,'1993-08-16','1994-08-16'),(101890,80758,'1994-08-16','1995-08-16'),(101890,84960,'1995-08-16','1996-08-15'),(101890,85939,'1996-08-15','1997-08-15'),(101890,85547,'1997-08-15','1998-08-15'),(101890,85192,'1998-08-15','1999-08-15'),(101890,89561,'1999-08-15','2000-08-14'),(101890,90216,'2000-08-14','2001-08-14'),(101890,91908,'2001-08-14','9999-01-01'),(101891,41708,'1992-05-28','1993-05-28'),(101891,44957,'1993-05-28','1994-05-28'),(101891,47539,'1994-05-28','1995-05-28'),(101891,51234,'1995-05-28','1996-05-27'),(101891,55304,'1996-05-27','1996-07-31'),(101892,55256,'1994-12-02','1995-12-02'),(101892,58880,'1995-12-02','1996-12-01'),(101892,61469,'1996-12-01','1997-12-01'),(101892,63014,'1997-12-01','1998-12-01'),(101892,65599,'1998-12-01','1999-12-01'),(101892,68064,'1999-12-01','2000-11-30'),(101892,68676,'2000-11-30','2001-11-30'),(101892,72021,'2001-11-30','9999-01-01'),(101893,64172,'1998-12-17','1999-12-17'),(101893,65820,'1999-12-17','2000-12-16'),(101893,66924,'2000-12-16','2001-12-16'),(101893,67070,'2001-12-16','9999-01-01'),(101894,43523,'1987-04-12','1988-04-11'),(101894,46496,'1988-04-11','1989-04-11'),(101894,50616,'1989-04-11','1990-04-11'),(101894,50425,'1990-04-11','1991-04-11'),(101894,51214,'1991-04-11','1992-04-10'),(101894,53316,'1992-04-10','1993-04-10'),(101894,54747,'1993-04-10','1994-04-10'),(101894,54485,'1994-04-10','1995-04-10'),(101894,56620,'1995-04-10','1996-04-09'),(101894,59743,'1996-04-09','1997-04-09'),(101894,64135,'1997-04-09','1998-04-09'),(101894,68456,'1998-04-09','1999-04-09'),(101894,70742,'1999-04-09','2000-04-08'),(101894,73701,'2000-04-08','2001-04-08'),(101894,77428,'2001-04-08','2002-04-08'),(101894,79644,'2002-04-08','9999-01-01'),(101895,49631,'1994-05-06','1995-05-06'),(101895,50121,'1995-05-06','1996-05-05'),(101895,53689,'1996-05-05','1997-05-05'),(101895,55544,'1997-05-05','1998-05-05'),(101895,55060,'1998-05-05','1999-05-05'),(101895,54755,'1999-05-05','2000-05-04'),(101895,57207,'2000-05-04','2001-05-04'),(101895,61100,'2001-05-04','2002-05-04'),(101895,60605,'2002-05-04','9999-01-01'),(101896,43895,'1991-07-14','1992-07-13'),(101896,46496,'1992-07-13','1993-07-13'),(101896,48040,'1993-07-13','1994-07-13'),(101896,49162,'1994-07-13','1995-07-13'),(101896,53313,'1995-07-13','1996-07-12'),(101896,57213,'1996-07-12','1997-07-12'),(101896,57904,'1997-07-12','1998-07-12'),(101896,62343,'1998-07-12','1999-07-12'),(101896,64786,'1999-07-12','2000-07-11'),(101896,66751,'2000-07-11','2001-07-11'),(101896,69090,'2001-07-11','2002-07-11'),(101896,72472,'2002-07-11','9999-01-01'),(101897,63310,'1996-01-12','1997-01-11'),(101897,65158,'1997-01-11','1998-01-11'),(101897,65368,'1998-01-11','1999-01-11'),(101897,67500,'1999-01-11','2000-01-11'),(101897,70918,'2000-01-11','2001-01-10'),(101897,71391,'2001-01-10','2002-01-10'),(101897,73070,'2002-01-10','9999-01-01'),(101898,56898,'1995-03-01','1996-02-29'),(101898,57790,'1996-02-29','1997-02-28'),(101898,57852,'1997-02-28','1998-02-28'),(101898,61778,'1998-02-28','1999-02-28'),(101898,62008,'1999-02-28','2000-02-28'),(101898,63837,'2000-02-28','2001-02-27'),(101898,67152,'2001-02-27','2002-02-27'),(101898,69661,'2002-02-27','9999-01-01'),(101899,40000,'1998-07-21','1999-07-21'),(101899,42832,'1999-07-21','2000-07-20'),(101899,45752,'2000-07-20','2001-07-20'),(101899,45333,'2001-07-20','2002-07-20'),(101899,46460,'2002-07-20','9999-01-01'),(101900,40000,'1993-01-25','1994-01-25'),(101900,40094,'1994-01-25','1995-01-25'),(101900,43177,'1995-01-25','1996-01-25'),(101900,44133,'1996-01-25','1997-01-24'),(101900,45355,'1997-01-24','1998-01-24'),(101900,46447,'1998-01-24','1999-01-24'),(101900,48604,'1999-01-24','1999-05-16'),(101901,59443,'1990-01-20','1991-01-20'),(101901,62766,'1991-01-20','1992-01-20'),(101901,63866,'1992-01-20','1993-01-19'),(101901,67901,'1993-01-19','1994-01-19'),(101901,71635,'1994-01-19','1995-01-19'),(101901,71772,'1995-01-19','1996-01-19'),(101901,75041,'1996-01-19','1997-01-18'),(101901,76064,'1997-01-18','1998-01-18'),(101901,77618,'1998-01-18','1999-01-18'),(101901,80814,'1999-01-18','2000-01-18'),(101901,80615,'2000-01-18','2001-01-17'),(101901,84036,'2001-01-17','2002-01-17'),(101901,83570,'2002-01-17','9999-01-01'),(101902,58037,'1991-03-18','1992-03-17'),(101902,58026,'1992-03-17','1993-03-17'),(101902,62247,'1993-03-17','1994-03-17'),(101902,66209,'1994-03-17','1995-03-17'),(101902,68705,'1995-03-17','1996-03-16'),(101902,73061,'1996-03-16','1997-03-16'),(101902,74271,'1997-03-16','1998-03-16'),(101902,76989,'1998-03-16','1999-03-16'),(101902,81286,'1999-03-16','2000-03-15'),(101902,84609,'2000-03-15','2001-03-15'),(101902,87813,'2001-03-15','2002-03-15'),(101902,89304,'2002-03-15','9999-01-01'),(101903,62040,'1995-10-13','1996-10-12'),(101903,64429,'1996-10-12','1997-10-12'),(101903,67449,'1997-10-12','1998-03-20'),(101904,40000,'1992-04-28','1993-04-28'),(101904,40981,'1993-04-28','1994-04-28'),(101904,41027,'1994-04-28','1995-04-28'),(101904,43836,'1995-04-28','1996-04-27'),(101904,44238,'1996-04-27','1997-04-27'),(101904,47797,'1997-04-27','1998-04-27'),(101904,50593,'1998-04-27','1999-04-27'),(101904,52781,'1999-04-27','2000-04-26'),(101904,53199,'2000-04-26','2001-04-26'),(101904,54163,'2001-04-26','2002-04-26'),(101904,55403,'2002-04-26','9999-01-01'),(101905,40000,'1990-10-07','1991-10-07'),(101905,43691,'1991-10-07','1992-10-06'),(101905,43614,'1992-10-06','1993-10-06'),(101905,45611,'1993-10-06','1994-10-06'),(101905,46092,'1994-10-06','1995-10-06'),(101905,47795,'1995-10-06','1996-10-05'),(101905,48080,'1996-10-05','1997-10-05'),(101905,50779,'1997-10-05','1998-10-05'),(101905,53389,'1998-10-05','1999-10-05'),(101905,54055,'1999-10-05','2000-10-04'),(101905,54238,'2000-10-04','2001-10-04'),(101905,54278,'2001-10-04','9999-01-01'),(101906,82901,'1992-12-26','1993-12-26'),(101906,83530,'1993-12-26','1994-12-26'),(101906,85289,'1994-12-26','1995-12-26'),(101906,88795,'1995-12-26','1996-12-25'),(101906,93102,'1996-12-25','1997-12-25'),(101906,96922,'1997-12-25','1998-12-25'),(101906,98866,'1998-12-25','1999-12-25'),(101906,98521,'1999-12-25','2000-12-24'),(101906,101285,'2000-12-24','2001-12-24'),(101906,105453,'2001-12-24','9999-01-01'),(101907,86139,'1999-08-19','2000-08-18'),(101907,89690,'2000-08-18','2001-08-18'),(101907,89442,'2001-08-18','9999-01-01'),(101908,40000,'1989-06-19','1990-06-19'),(101908,41411,'1990-06-19','1991-06-19'),(101908,44961,'1991-06-19','1992-06-18'),(101908,48656,'1992-06-18','1993-06-18'),(101908,51129,'1993-06-18','1994-06-18'),(101908,52254,'1994-06-18','1995-06-18'),(101908,55072,'1995-06-18','1996-06-17'),(101908,56847,'1996-06-17','1997-06-17'),(101908,59094,'1997-06-17','1998-06-17'),(101908,63076,'1998-06-17','1999-06-17'),(101908,64970,'1999-06-17','2000-06-16'),(101908,64753,'2000-06-16','2001-06-16'),(101908,65319,'2001-06-16','2002-06-16'),(101908,65679,'2002-06-16','9999-01-01'),(101909,40000,'1986-09-19','1987-09-19'),(101909,44214,'1987-09-19','1988-09-18'),(101909,48560,'1988-09-18','1989-09-18'),(101909,51575,'1989-09-18','1990-09-18'),(101909,53823,'1990-09-18','1991-09-18'),(101909,53458,'1991-09-18','1992-09-17'),(101909,54723,'1992-09-17','1993-09-17'),(101909,55147,'1993-09-17','1994-09-17'),(101909,58409,'1994-09-17','1995-09-17'),(101909,60371,'1995-09-17','1996-09-16'),(101909,63198,'1996-09-16','1997-09-16'),(101909,65427,'1997-09-16','1998-09-16'),(101909,66508,'1998-09-16','1999-09-16'),(101909,67360,'1999-09-16','2000-09-15'),(101909,67665,'2000-09-15','2001-04-17'),(101910,64820,'1995-04-04','1996-04-02'),(101910,68560,'1996-04-02','1997-04-02'),(101910,71888,'1997-04-02','1998-04-02'),(101910,74591,'1998-04-02','1999-04-02'),(101910,78444,'1999-04-02','2000-04-01'),(101910,79956,'2000-04-01','2001-04-02'),(101910,83439,'2001-04-02','2002-04-01'),(101910,84960,'2002-04-01','9999-01-01'),(101911,55386,'1995-07-10','1996-07-09'),(101911,54908,'1996-07-09','1997-07-09'),(101911,57316,'1997-07-09','1998-07-09'),(101911,61374,'1998-07-09','1999-07-09'),(101911,64857,'1999-07-09','2000-07-08'),(101911,68033,'2000-07-08','2001-07-08'),(101911,70348,'2001-07-08','2002-07-08'),(101911,70427,'2002-07-08','9999-01-01'),(101912,40000,'1988-07-20','1989-07-20'),(101912,43035,'1989-07-20','1990-07-20'),(101912,46964,'1990-07-20','1991-07-20'),(101912,46582,'1991-07-20','1992-07-19'),(101912,48518,'1992-07-19','1993-07-19'),(101912,52490,'1993-07-19','1994-07-19'),(101912,52612,'1994-07-19','1995-07-19'),(101912,54350,'1995-07-19','1996-07-18'),(101912,57111,'1996-07-18','1997-07-18'),(101912,57938,'1997-07-18','1998-07-18'),(101912,61881,'1998-07-18','1999-07-18'),(101912,61926,'1999-07-18','2000-07-17'),(101912,63753,'2000-07-17','2001-07-17'),(101912,68097,'2001-07-17','2002-07-17'),(101912,69678,'2002-07-17','9999-01-01'),(101913,75692,'1988-05-26','1989-05-26'),(101913,80082,'1989-05-26','1990-05-26'),(101913,81946,'1990-05-26','1991-05-26'),(101913,81457,'1991-05-26','1992-05-25'),(101913,85626,'1992-05-25','1993-05-25'),(101913,88993,'1993-05-25','1994-05-25'),(101913,88845,'1994-05-25','1995-05-25'),(101913,89696,'1995-05-25','1996-05-24'),(101913,90530,'1996-05-24','1997-05-24'),(101913,90703,'1997-05-24','1998-05-24'),(101913,93251,'1998-05-24','1999-05-24'),(101913,95477,'1999-05-24','2000-05-23'),(101913,99402,'2000-05-23','2001-05-23'),(101913,100978,'2001-05-23','2002-05-23'),(101913,100967,'2002-05-23','9999-01-01'),(101914,99878,'1998-11-17','1999-11-17'),(101914,102293,'1999-11-17','2000-11-16'),(101914,105101,'2000-11-16','2001-11-16'),(101914,109182,'2001-11-16','9999-01-01'),(101915,53504,'1987-04-26','1988-04-25'),(101915,55745,'1988-04-25','1989-04-25'),(101915,58854,'1989-04-25','1990-04-25'),(101915,60542,'1990-04-25','1991-04-25'),(101915,62408,'1991-04-25','1992-04-24'),(101915,64320,'1992-04-24','1993-04-24'),(101915,67095,'1993-04-24','1994-04-24'),(101915,70685,'1994-04-24','1995-04-24'),(101915,71091,'1995-04-24','1996-04-23'),(101915,73421,'1996-04-23','1997-04-23'),(101915,76480,'1997-04-23','1998-04-23'),(101915,78428,'1998-04-23','1999-04-23'),(101915,81476,'1999-04-23','2000-04-22'),(101915,85331,'2000-04-22','2001-04-22'),(101915,89312,'2001-04-22','2002-04-22'),(101915,92609,'2002-04-22','9999-01-01'),(101916,59569,'1991-10-29','1992-10-28'),(101916,59495,'1992-10-28','1993-10-28'),(101916,62941,'1993-10-28','1994-10-28'),(101916,63178,'1994-10-28','1995-10-28'),(101916,67341,'1995-10-28','1996-10-27'),(101916,67088,'1996-10-27','1997-10-27'),(101916,67600,'1997-10-27','1998-04-27'),(101917,40000,'1994-01-09','1995-01-09'),(101917,43311,'1995-01-09','1996-01-09'),(101917,45914,'1996-01-09','1997-01-08'),(101917,45893,'1997-01-08','1998-01-08'),(101917,45937,'1998-01-08','1999-01-08'),(101917,48904,'1999-01-08','2000-01-08'),(101917,48672,'2000-01-08','2001-01-07'),(101917,48533,'2001-01-07','2002-01-07'),(101917,50777,'2002-01-07','9999-01-01'),(101918,43530,'1992-03-24','1993-03-24'),(101918,45421,'1993-03-24','1994-03-24'),(101918,44952,'1994-03-24','1995-03-24'),(101918,48454,'1995-03-24','1996-03-23'),(101918,49577,'1996-03-23','1997-03-23'),(101918,53536,'1997-03-23','1998-03-23'),(101918,57989,'1998-03-23','1999-03-23'),(101918,60022,'1999-03-23','2000-03-22'),(101918,63132,'2000-03-22','2001-03-22'),(101918,62701,'2001-03-22','2002-03-22'),(101918,67037,'2002-03-22','9999-01-01'),(101919,61916,'1991-08-05','1992-08-04'),(101919,66341,'1992-08-04','1993-08-04'),(101919,66595,'1993-08-04','1994-08-04'),(101919,67640,'1994-08-04','1995-08-04'),(101919,71810,'1995-08-04','1996-08-03'),(101919,72923,'1996-08-03','1997-08-03'),(101919,74415,'1997-08-03','1998-08-03'),(101919,76279,'1998-08-03','1999-08-03'),(101919,77833,'1999-08-03','2000-08-02'),(101919,80844,'2000-08-02','2001-08-02'),(101919,85158,'2001-08-02','9999-01-01'),(101920,63757,'1987-11-04','1988-11-03'),(101920,64598,'1988-11-03','1989-11-03'),(101920,64156,'1989-11-03','1990-11-03'),(101920,65007,'1990-11-03','1991-11-03'),(101920,68350,'1991-11-03','1992-11-02'),(101920,69357,'1992-11-02','1993-11-02'),(101920,68913,'1993-11-02','1994-11-02'),(101920,69938,'1994-11-02','1995-11-02'),(101920,71492,'1995-11-02','1996-11-01'),(101920,74506,'1996-11-01','1997-11-01'),(101920,74279,'1997-11-01','1998-11-01'),(101920,78585,'1998-11-01','1999-11-01'),(101920,82891,'1999-11-01','2000-10-31'),(101920,87312,'2000-10-31','2001-10-31'),(101920,91498,'2001-10-31','9999-01-01'),(101921,40000,'1996-12-20','1997-12-20'),(101921,42825,'1997-12-20','1998-12-20'),(101921,43740,'1998-12-20','1999-03-01'),(101922,40531,'1993-02-04','1994-02-04'),(101922,44609,'1994-02-04','1995-02-04'),(101922,47501,'1995-02-04','1996-02-04'),(101922,51229,'1996-02-04','1997-02-03'),(101922,54483,'1997-02-03','1998-02-03'),(101922,54617,'1998-02-03','1999-02-03'),(101922,58932,'1999-02-03','2000-02-03'),(101922,58695,'2000-02-03','2001-02-02'),(101922,59415,'2001-02-02','2002-02-02'),(101922,60324,'2002-02-02','9999-01-01'),(101923,41129,'1986-08-03','1987-08-03'),(101923,42515,'1987-08-03','1988-08-02'),(101923,45380,'1988-08-02','1989-08-02'),(101923,46367,'1989-08-02','1990-08-02'),(101923,46350,'1990-08-02','1991-08-02'),(101923,49748,'1991-08-02','1992-08-01'),(101923,51229,'1992-08-01','1993-08-01'),(101923,52369,'1993-08-01','1994-08-01'),(101923,52744,'1994-08-01','1995-08-01'),(101923,55087,'1995-08-01','1996-07-31'),(101923,56062,'1996-07-31','1997-07-31'),(101923,60199,'1997-07-31','1998-07-31'),(101923,62809,'1998-07-31','1999-07-31'),(101923,65166,'1999-07-31','2000-07-30'),(101923,69157,'2000-07-30','2001-07-30'),(101923,70253,'2001-07-30','2002-07-30'),(101923,73046,'2002-07-30','9999-01-01'),(101924,71409,'1994-05-05','1995-05-05'),(101924,74814,'1995-05-05','1996-05-04'),(101924,78812,'1996-05-04','1997-05-04'),(101924,79334,'1997-05-04','1998-05-04'),(101924,78927,'1998-05-04','1999-05-04'),(101924,79305,'1999-05-04','2000-05-03'),(101924,79941,'2000-05-03','2001-05-03'),(101924,81399,'2001-05-03','2002-05-03'),(101924,84508,'2002-05-03','9999-01-01'),(101925,58591,'1985-07-10','1986-07-10'),(101925,60232,'1986-07-10','1987-07-10'),(101925,59876,'1987-07-10','1988-07-09'),(101925,63368,'1988-07-09','1989-07-09'),(101925,67599,'1989-07-09','1990-07-09'),(101925,69053,'1990-07-09','1991-07-09'),(101925,72356,'1991-07-09','1992-07-08'),(101925,75076,'1992-07-08','1993-07-08'),(101925,75064,'1993-07-08','1994-07-08'),(101925,78842,'1994-07-08','1995-07-08'),(101925,83226,'1995-07-08','1996-07-07'),(101925,87252,'1996-07-07','1997-07-07'),(101925,91049,'1997-07-07','1998-07-07'),(101925,91805,'1998-07-07','1999-07-07'),(101925,94296,'1999-07-07','2000-07-06'),(101925,95821,'2000-07-06','2001-07-06'),(101925,100074,'2001-07-06','2002-07-06'),(101925,102609,'2002-07-06','9999-01-01'),(101926,40000,'1992-11-23','1993-11-23'),(101926,41572,'1993-11-23','1994-11-23'),(101926,42164,'1994-11-23','1995-11-23'),(101926,44484,'1995-11-23','1996-11-22'),(101926,45644,'1996-11-22','1997-11-22'),(101926,46760,'1997-11-22','1998-11-22'),(101926,48445,'1998-11-22','1999-11-22'),(101926,52766,'1999-11-22','2000-11-21'),(101926,52765,'2000-11-21','2001-11-21'),(101926,53966,'2001-11-21','9999-01-01'),(101927,40000,'1992-04-22','1993-04-22'),(101927,43060,'1993-04-22','1994-04-22'),(101927,45225,'1994-04-22','1995-04-22'),(101927,46742,'1995-04-22','1996-04-21'),(101927,49892,'1996-04-21','1997-04-21'),(101927,51496,'1997-04-21','1998-04-21'),(101927,54078,'1998-04-21','1999-04-21'),(101927,54325,'1999-04-21','2000-04-20'),(101927,57337,'2000-04-20','2001-04-20'),(101927,60503,'2001-04-20','2002-04-20'),(101927,64509,'2002-04-20','9999-01-01'),(101928,41357,'1998-03-30','1999-03-30'),(101928,45855,'1999-03-30','2000-03-29'),(101928,50310,'2000-03-29','2001-03-29'),(101928,51548,'2001-03-29','2002-03-29'),(101928,54445,'2002-03-29','9999-01-01'),(101929,47914,'1991-10-21','1992-10-20'),(101929,47591,'1992-10-20','1993-10-20'),(101929,48561,'1993-10-20','1994-10-20'),(101929,48871,'1994-10-20','1995-10-20'),(101929,49821,'1995-10-20','1996-10-19'),(101929,52911,'1996-10-19','1997-10-19'),(101929,57361,'1997-10-19','1998-10-19'),(101929,60340,'1998-10-19','1999-10-19'),(101929,60967,'1999-10-19','2000-10-18'),(101929,60723,'2000-10-18','2001-10-18'),(101929,64050,'2001-10-18','9999-01-01'),(101930,73227,'1987-07-23','1988-07-22'),(101930,75926,'1988-07-22','1989-07-22'),(101930,79822,'1989-07-22','1990-07-22'),(101930,80898,'1990-07-22','1991-07-22'),(101930,84340,'1991-07-22','1992-07-21'),(101930,86468,'1992-07-21','1993-07-21'),(101930,89353,'1993-07-21','1994-07-21'),(101930,92490,'1994-07-21','1995-07-21'),(101930,96241,'1995-07-21','1996-07-20'),(101930,96361,'1996-07-20','1997-07-20'),(101930,97765,'1997-07-20','1998-07-20'),(101930,101865,'1998-07-20','1999-01-04'),(101931,57947,'1995-09-01','1996-08-31'),(101931,59700,'1996-08-31','1997-08-31'),(101931,63538,'1997-08-31','1998-08-31'),(101931,66459,'1998-08-31','1999-08-31'),(101931,66817,'1999-08-31','2000-08-30'),(101931,67113,'2000-08-30','2001-08-30'),(101931,67947,'2001-08-30','9999-01-01'),(101932,46203,'1987-09-20','1988-09-19'),(101932,49850,'1988-09-19','1989-09-19'),(101932,53962,'1989-09-19','1990-09-19'),(101932,56969,'1990-09-19','1991-09-19'),(101932,56640,'1991-09-19','1992-09-18'),(101932,60472,'1992-09-18','1993-09-18'),(101932,61048,'1993-09-18','1994-09-18'),(101932,61203,'1994-09-18','1995-09-18'),(101932,62601,'1995-09-18','1996-09-17'),(101932,63832,'1996-09-17','1997-09-17'),(101932,65144,'1997-09-17','1998-09-17'),(101932,65323,'1998-09-17','1999-09-17'),(101932,68493,'1999-09-17','2000-09-16'),(101932,71496,'2000-09-16','2001-09-16'),(101932,72539,'2001-09-16','9999-01-01'),(101933,69303,'1998-09-29','1999-09-29'),(101933,73776,'1999-09-29','2000-09-28'),(101933,78174,'2000-09-28','2001-09-28'),(101933,79106,'2001-09-28','9999-01-01'),(101934,54038,'1986-02-16','1987-02-16'),(101934,57943,'1987-02-16','1988-02-16'),(101934,62226,'1988-02-16','1989-02-15'),(101934,62307,'1989-02-15','1990-02-15'),(101934,62289,'1990-02-15','1991-02-15'),(101934,63571,'1991-02-15','1992-02-15'),(101934,67263,'1992-02-15','1993-02-14'),(101934,67649,'1993-02-14','1994-02-14'),(101934,69328,'1994-02-14','1995-02-14'),(101934,71573,'1995-02-14','1996-02-14'),(101934,73378,'1996-02-14','1997-02-13'),(101934,73510,'1997-02-13','1998-02-13'),(101934,75198,'1998-02-13','1999-02-13'),(101934,79365,'1999-02-13','2000-02-13'),(101934,79515,'2000-02-13','2001-02-12'),(101934,81051,'2001-02-12','2002-02-12'),(101934,81341,'2002-02-12','9999-01-01'),(101935,48121,'1989-04-28','1990-04-28'),(101935,48343,'1990-04-28','1991-04-28'),(101935,51576,'1991-04-28','1992-04-27'),(101935,55085,'1992-04-27','1993-04-27'),(101935,55220,'1993-04-27','1994-04-27'),(101935,57600,'1994-04-27','1995-04-27'),(101935,58561,'1995-04-27','1996-04-26'),(101935,59344,'1996-04-26','1997-04-26'),(101935,62138,'1997-04-26','1998-04-26'),(101935,65089,'1998-04-26','1999-04-26'),(101935,66417,'1999-04-26','2000-04-25'),(101935,67827,'2000-04-25','2001-04-25'),(101935,71945,'2001-04-25','2002-04-25'),(101935,71866,'2002-04-25','9999-01-01'),(101936,40000,'1995-08-20','1996-08-19'),(101936,40380,'1996-08-19','1997-08-19'),(101936,41844,'1997-08-19','1998-08-19'),(101936,45230,'1998-08-19','1999-08-19'),(101936,46337,'1999-08-19','2000-08-18'),(101936,50300,'2000-08-18','2001-08-18'),(101936,51648,'2001-08-18','9999-01-01'),(101937,65349,'1990-08-06','1991-08-06'),(101937,67852,'1991-08-06','1992-08-05'),(101937,67508,'1992-08-05','1993-08-05'),(101937,69666,'1993-08-05','1994-08-05'),(101937,73408,'1994-08-05','1995-08-05'),(101937,77706,'1995-08-05','1996-08-04'),(101937,81192,'1996-08-04','1997-08-04'),(101937,83864,'1997-08-04','1998-08-04'),(101937,87933,'1998-08-04','1999-08-04'),(101937,91008,'1999-08-04','2000-08-03'),(101937,95113,'2000-08-03','2001-08-03'),(101937,98725,'2001-08-03','9999-01-01'),(101938,65938,'1993-08-17','1994-08-17'),(101938,66259,'1994-08-17','1995-08-17'),(101938,67417,'1995-08-17','1996-08-16'),(101938,68042,'1996-08-16','1997-08-16'),(101938,72295,'1997-08-16','1998-08-16'),(101938,72552,'1998-08-16','1999-08-16'),(101938,74655,'1999-08-16','2000-08-15'),(101938,77566,'2000-08-15','2001-08-15'),(101938,81988,'2001-08-15','2002-03-14'),(101939,65057,'1985-06-16','1986-06-16'),(101939,65282,'1986-06-16','1987-06-16'),(101939,64908,'1987-06-16','1988-06-15'),(101939,68459,'1988-06-15','1989-06-15'),(101939,72515,'1989-06-15','1990-06-15'),(101939,73906,'1990-06-15','1991-06-15'),(101939,74968,'1991-06-15','1992-06-14'),(101939,76678,'1992-06-14','1993-06-14'),(101939,81050,'1993-06-14','1994-06-14'),(101939,81708,'1994-06-14','1995-06-14'),(101939,82065,'1995-06-14','1996-06-13'),(101939,85087,'1996-06-13','1997-06-13'),(101939,85884,'1997-06-13','1998-06-13'),(101939,86316,'1998-06-13','1999-06-13'),(101939,89479,'1999-06-13','2000-06-12'),(101939,92852,'2000-06-12','2001-06-12'),(101939,93370,'2001-06-12','2002-06-12'),(101939,96593,'2002-06-12','9999-01-01'),(101940,71986,'1994-01-20','1995-01-20'),(101940,72587,'1995-01-20','1996-01-20'),(101940,73388,'1996-01-20','1996-11-01'),(101941,88036,'1999-08-05','2000-08-04'),(101941,92064,'2000-08-04','2001-08-04'),(101941,96264,'2001-08-04','9999-01-01'),(101942,40000,'1988-12-27','1989-12-27'),(101942,43658,'1989-12-27','1990-12-27'),(101942,47441,'1990-12-27','1991-12-27'),(101942,47999,'1991-12-27','1992-12-26'),(101942,50012,'1992-12-26','1993-12-26'),(101942,51995,'1993-12-26','1994-12-26'),(101942,52820,'1994-12-26','1995-12-26'),(101942,54456,'1995-12-26','1996-12-25'),(101942,55071,'1996-12-25','1997-12-25'),(101942,59117,'1997-12-25','1998-12-25'),(101942,59781,'1998-12-25','1999-12-25'),(101942,60121,'1999-12-25','2000-12-24'),(101942,62459,'2000-12-24','2001-12-24'),(101942,62717,'2001-12-24','9999-01-01'),(101943,40211,'1995-12-20','1996-12-19'),(101943,44554,'1996-12-19','1997-12-19'),(101943,45496,'1997-12-19','1998-12-19'),(101943,45673,'1998-12-19','1999-12-19'),(101943,47319,'1999-12-19','2000-12-18'),(101943,47427,'2000-12-18','2001-12-18'),(101943,47226,'2001-12-18','9999-01-01'),(101944,69244,'1986-08-04','1987-05-16'),(101945,40000,'1993-07-17','1994-07-17'),(101945,40121,'1994-07-17','1995-07-17'),(101945,44238,'1995-07-17','1996-07-16'),(101945,48587,'1996-07-16','1997-07-16'),(101945,51907,'1997-07-16','1998-07-16'),(101945,54246,'1998-07-16','1999-07-16'),(101945,56439,'1999-07-16','2000-07-15'),(101945,58251,'2000-07-15','2001-07-15'),(101945,61011,'2001-07-15','2002-07-15'),(101945,64239,'2002-07-15','9999-01-01'),(101946,47856,'1997-04-06','1998-04-06'),(101946,49160,'1998-04-06','1999-04-06'),(101946,50060,'1999-04-06','2000-04-05'),(101946,53460,'2000-04-05','2001-04-05'),(101946,57123,'2001-04-05','2002-04-05'),(101946,61516,'2002-04-05','9999-01-01'),(101947,58940,'1993-06-02','1994-06-02'),(101947,59123,'1994-06-02','1995-06-02'),(101947,61522,'1995-06-02','1996-06-01'),(101947,63753,'1996-06-01','1997-06-01'),(101947,65398,'1997-06-01','1998-06-01'),(101947,65543,'1998-06-01','1999-06-01'),(101947,65798,'1999-06-01','2000-05-31'),(101947,66706,'2000-05-31','2001-05-31'),(101947,68301,'2001-05-31','2002-05-31'),(101947,68115,'2002-05-31','9999-01-01'),(101948,49788,'1998-09-08','1999-09-08'),(101948,50086,'1999-09-08','2000-09-07'),(101948,54504,'2000-09-07','2001-09-07'),(101948,57238,'2001-09-07','9999-01-01'),(101949,49621,'1986-05-12','1987-05-12'),(101949,50774,'1987-05-12','1988-05-11'),(101949,54927,'1988-05-11','1989-05-11'),(101949,58372,'1989-05-11','1990-05-11'),(101949,60399,'1990-05-11','1991-05-11'),(101949,60395,'1991-05-11','1992-05-10'),(101949,63766,'1992-05-10','1993-05-10'),(101949,64789,'1993-05-10','1994-05-10'),(101949,65171,'1994-05-10','1995-05-10'),(101949,66038,'1995-05-10','1996-05-09'),(101949,69809,'1996-05-09','1997-05-09'),(101949,70437,'1997-05-09','1998-05-09'),(101949,70704,'1998-05-09','1999-05-09'),(101949,74959,'1999-05-09','2000-05-08'),(101949,79088,'2000-05-08','2001-05-08'),(101949,83061,'2001-05-08','2002-05-08'),(101949,85145,'2002-05-08','9999-01-01'),(101950,40000,'1992-07-15','1993-07-15'),(101950,43763,'1993-07-15','1994-07-15'),(101950,43716,'1994-07-15','1995-07-15'),(101950,44759,'1995-07-15','1996-07-14'),(101950,48617,'1996-07-14','1997-07-14'),(101950,50720,'1997-07-14','1998-07-14'),(101950,51756,'1998-07-14','1999-07-14'),(101950,51419,'1999-07-14','2000-07-13'),(101950,54502,'2000-07-13','2001-07-13'),(101950,58567,'2001-07-13','2002-07-13'),(101950,61962,'2002-07-13','9999-01-01'),(101951,70082,'1992-07-22','1993-07-22'),(101951,71839,'1993-07-22','1994-07-22'),(101951,72103,'1994-07-22','1995-07-22'),(101951,73571,'1995-07-22','1996-07-21'),(101951,75496,'1996-07-21','1997-07-21'),(101951,79026,'1997-07-21','1998-07-21'),(101951,79853,'1998-07-21','1999-07-21'),(101951,79415,'1999-07-21','2000-07-20'),(101951,79282,'2000-07-20','2001-07-20'),(101951,81252,'2001-07-20','2002-07-20'),(101951,81835,'2002-07-20','9999-01-01'),(101952,56392,'1995-09-23','1996-09-22'),(101952,57900,'1996-09-22','1997-09-22'),(101952,57628,'1997-09-22','1998-09-22'),(101952,58077,'1998-09-22','1999-09-22'),(101952,57929,'1999-09-22','2000-09-21'),(101952,60335,'2000-09-21','2001-09-21'),(101952,63160,'2001-09-21','9999-01-01'),(101953,52442,'1991-02-23','1992-02-23'),(101953,54155,'1992-02-23','1993-02-22'),(101953,56848,'1993-02-22','1994-02-22'),(101953,58608,'1994-02-22','1995-02-22'),(101953,59624,'1995-02-22','1996-01-10'),(101954,62590,'1988-12-25','1989-12-25'),(101954,64794,'1989-12-25','1990-12-25'),(101954,65216,'1990-12-25','1991-12-25'),(101954,68641,'1991-12-25','1992-12-24'),(101954,68184,'1992-12-24','1993-12-24'),(101954,70676,'1993-12-24','1994-12-24'),(101954,73431,'1994-12-24','1995-12-24'),(101954,73276,'1995-12-24','1996-12-23'),(101954,77332,'1996-12-23','1997-12-23'),(101954,76917,'1997-12-23','1998-12-23'),(101954,77363,'1998-12-23','1999-12-23'),(101954,80186,'1999-12-23','2000-12-22'),(101954,83300,'2000-12-22','2001-12-22'),(101954,86307,'2001-12-22','9999-01-01'),(101955,40000,'1990-06-20','1991-06-20'),(101955,40261,'1991-06-20','1992-06-19'),(101955,41432,'1992-06-19','1993-06-19'),(101955,45838,'1993-06-19','1994-06-19'),(101955,48680,'1994-06-19','1995-06-19'),(101955,50179,'1995-06-19','1996-06-18'),(101955,51497,'1996-06-18','1997-06-18'),(101955,55436,'1997-06-18','1998-06-18'),(101955,59804,'1998-06-18','1999-06-18'),(101955,62832,'1999-06-18','2000-06-17'),(101955,63185,'2000-06-17','2001-06-17'),(101955,65452,'2001-06-17','2002-06-17'),(101955,66008,'2002-06-17','9999-01-01'),(101956,60847,'2000-01-12','2001-01-11'),(101956,61823,'2001-01-11','2002-01-11'),(101956,63901,'2002-01-11','9999-01-01'),(101957,85524,'1997-12-11','1998-12-11'),(101957,86093,'1998-12-11','1999-12-11'),(101957,86510,'1999-12-11','2000-12-10'),(101957,86351,'2000-12-10','2001-12-10'),(101957,86648,'2001-12-10','9999-01-01'),(101958,40000,'1987-08-07','1988-05-22'),(101959,40000,'1999-03-15','2000-03-14'),(101959,42093,'2000-03-14','2001-03-14'),(101959,45247,'2001-03-14','2002-03-14'),(101959,48943,'2002-03-14','9999-01-01'),(101960,41404,'1990-06-04','1991-06-04'),(101960,41416,'1991-06-04','1992-06-03'),(101960,42423,'1992-06-03','1993-06-03'),(101960,42509,'1993-06-03','1994-06-03'),(101960,42167,'1994-06-03','1995-06-03'),(101960,43330,'1995-06-03','1996-06-02'),(101960,44512,'1996-06-02','1997-06-02'),(101960,48141,'1997-06-02','1998-06-02'),(101960,50637,'1998-06-02','1999-06-02'),(101960,51905,'1999-06-02','2000-06-01'),(101960,53747,'2000-06-01','2001-06-01'),(101960,53653,'2001-06-01','2002-06-01'),(101960,56199,'2002-06-01','9999-01-01'),(101961,40000,'1991-03-03','1992-03-02'),(101961,42659,'1992-03-02','1993-03-02'),(101961,42907,'1993-03-02','1994-03-02'),(101961,47108,'1994-03-02','1995-03-02'),(101961,50736,'1995-03-02','1996-03-01'),(101961,52731,'1996-03-01','1997-03-01'),(101961,56557,'1997-03-01','1998-03-01'),(101961,57639,'1998-03-01','1999-03-01'),(101961,61428,'1999-03-01','2000-02-29'),(101961,65805,'2000-02-29','2001-02-28'),(101961,66020,'2001-02-28','2002-02-28'),(101961,69979,'2002-02-28','9999-01-01'),(101962,40000,'1995-01-09','1996-01-09'),(101962,43991,'1996-01-09','1997-01-08'),(101962,45733,'1997-01-08','1998-01-08'),(101962,49475,'1998-01-08','1999-01-08'),(101962,51245,'1999-01-08','2000-01-08'),(101962,55080,'2000-01-08','2001-01-07'),(101962,55202,'2001-01-07','2002-01-07'),(101962,55907,'2002-01-07','9999-01-01'),(101963,40000,'1998-04-01','1999-04-01'),(101963,43746,'1999-04-01','2000-03-31'),(101963,47266,'2000-03-31','2001-03-31'),(101963,50294,'2001-03-31','2002-03-31'),(101963,54001,'2002-03-31','9999-01-01'),(101964,60288,'1997-01-16','1998-01-16'),(101964,61735,'1998-01-16','1999-01-16'),(101964,64737,'1999-01-16','2000-01-16'),(101964,68188,'2000-01-16','2000-06-20'),(101965,46015,'1994-08-03','1995-08-03'),(101965,47991,'1995-08-03','1996-08-02'),(101965,48799,'1996-08-02','1997-08-02'),(101965,51061,'1997-08-02','1998-08-02'),(101965,51015,'1998-08-02','1999-08-02'),(101965,51257,'1999-08-02','2000-08-01'),(101965,51789,'2000-08-01','2001-05-25'),(101966,62143,'1988-09-28','1989-09-28'),(101966,63278,'1989-09-28','1990-09-28'),(101966,66145,'1990-09-28','1991-09-28'),(101966,69438,'1991-09-28','1992-09-27'),(101966,71411,'1992-09-27','1993-09-27'),(101966,74374,'1993-09-27','1994-09-27'),(101966,74283,'1994-09-27','1995-09-27'),(101966,76028,'1995-09-27','1996-09-26'),(101966,75654,'1996-09-26','1997-09-26'),(101966,79282,'1997-09-26','1998-09-26'),(101966,80665,'1998-09-26','1999-09-26'),(101966,82620,'1999-09-26','2000-09-25'),(101966,83005,'2000-09-25','2001-09-25'),(101966,84200,'2001-09-25','9999-01-01'),(101967,50169,'1990-05-06','1991-05-06'),(101967,53902,'1991-05-06','1992-05-05'),(101967,58110,'1992-05-05','1993-05-05'),(101967,62174,'1993-05-05','1994-05-05'),(101967,63655,'1994-05-05','1995-05-05'),(101967,65067,'1995-05-05','1996-05-04'),(101967,68568,'1996-05-04','1997-05-04'),(101967,70628,'1997-05-04','1998-05-04'),(101967,71961,'1998-05-04','1999-05-04'),(101967,72851,'1999-05-04','2000-05-03'),(101967,74176,'2000-05-03','2001-05-03'),(101967,74778,'2001-05-03','2002-05-03'),(101967,79119,'2002-05-03','9999-01-01'),(101968,57272,'1999-06-08','2000-06-07'),(101968,59461,'2000-06-07','2001-06-07'),(101968,59249,'2001-06-07','2002-06-07'),(101968,59034,'2002-06-07','9999-01-01'),(101969,40000,'1989-11-25','1990-11-25'),(101969,42941,'1990-11-25','1991-11-25'),(101969,45431,'1991-11-25','1992-11-24'),(101969,46747,'1992-11-24','1993-11-24'),(101969,51210,'1993-11-24','1994-11-24'),(101969,52883,'1994-11-24','1995-11-24'),(101969,56066,'1995-11-24','1996-11-23'),(101969,59038,'1996-11-23','1997-11-23'),(101969,62163,'1997-11-23','1998-11-23'),(101969,65508,'1998-11-23','1999-11-23'),(101969,66784,'1999-11-23','2000-11-22'),(101969,70885,'2000-11-22','2001-11-22'),(101969,71955,'2001-11-22','9999-01-01'),(101970,46629,'1999-08-09','1999-09-04'),(101971,40000,'1992-12-02','1993-12-02'),(101971,43511,'1993-12-02','1994-12-02'),(101971,46709,'1994-12-02','1995-12-02'),(101971,46313,'1995-12-02','1996-12-01'),(101971,45874,'1996-12-01','1997-12-01'),(101971,49348,'1997-12-01','1998-12-01'),(101971,53186,'1998-12-01','1999-12-01'),(101971,56879,'1999-12-01','2000-11-30'),(101971,60030,'2000-11-30','2001-11-30'),(101971,63486,'2001-11-30','9999-01-01'),(101972,53552,'1992-11-02','1993-11-02'),(101972,54692,'1993-11-02','1994-11-02'),(101972,55022,'1994-11-02','1995-03-24'),(101973,65051,'1988-02-23','1989-02-22'),(101973,68082,'1989-02-22','1990-02-22'),(101973,68328,'1990-02-22','1991-02-22'),(101973,70040,'1991-02-22','1992-02-22'),(101973,71948,'1992-02-22','1993-02-21'),(101973,72045,'1993-02-21','1994-02-21'),(101973,74881,'1994-02-21','1995-02-21'),(101973,75513,'1995-02-21','1996-02-21'),(101973,77468,'1996-02-21','1997-02-20'),(101973,79858,'1997-02-20','1998-02-20'),(101973,79915,'1998-02-20','1999-02-20'),(101973,84057,'1999-02-20','2000-02-20'),(101973,84815,'2000-02-20','2001-02-19'),(101973,87531,'2001-02-19','2002-02-19'),(101973,88758,'2002-02-19','9999-01-01'),(101974,42979,'1993-05-01','1994-05-01'),(101974,44929,'1994-05-01','1995-05-01'),(101974,44762,'1995-05-01','1996-04-30'),(101974,48316,'1996-04-30','1997-04-30'),(101974,52488,'1997-04-30','1998-04-30'),(101974,54110,'1998-04-30','1999-04-30'),(101974,56264,'1999-04-30','2000-04-29'),(101974,59042,'2000-04-29','2001-04-29'),(101974,58777,'2001-04-29','2002-04-29'),(101974,59768,'2002-04-29','9999-01-01'),(101975,40000,'1998-12-29','1999-12-29'),(101975,39832,'1999-12-29','2000-12-28'),(101975,40197,'2000-12-28','2001-12-28'),(101975,43284,'2001-12-28','9999-01-01'),(101976,44099,'1995-10-11','1996-10-10'),(101976,44608,'1996-10-10','1997-10-10'),(101976,44373,'1997-10-10','1998-10-10'),(101976,47373,'1998-10-10','1999-10-10'),(101976,47114,'1999-10-10','2000-10-09'),(101976,48324,'2000-10-09','2001-10-09'),(101976,48697,'2001-10-09','9999-01-01'),(101977,62481,'1996-08-22','1997-08-22'),(101977,62896,'1997-08-22','1998-02-13'),(101978,60587,'1997-02-28','1998-02-28'),(101978,63712,'1998-02-28','1999-02-28'),(101978,64059,'1999-02-28','2000-02-28'),(101978,68216,'2000-02-28','2001-02-27'),(101978,72581,'2001-02-27','2002-02-27'),(101978,73592,'2002-02-27','9999-01-01'),(101979,48630,'1990-04-20','1991-04-20'),(101979,49380,'1991-04-20','1992-04-19'),(101979,50635,'1992-04-19','1993-04-19'),(101979,54029,'1993-04-19','1994-04-19'),(101979,53885,'1994-04-19','1995-04-19'),(101979,55561,'1995-04-19','1996-04-18'),(101979,59127,'1996-04-18','1997-04-18'),(101979,63039,'1997-04-18','1998-04-18'),(101979,67399,'1998-04-18','1999-04-18'),(101979,70624,'1999-04-18','2000-04-17'),(101979,72914,'2000-04-17','2001-04-17'),(101979,73589,'2001-04-17','2002-04-17'),(101979,77705,'2002-04-17','9999-01-01'),(101980,40000,'1991-08-16','1992-08-15'),(101980,43445,'1992-08-15','1993-08-15'),(101980,47381,'1993-08-15','1994-08-15'),(101980,49784,'1994-08-15','1995-08-15'),(101980,50078,'1995-08-15','1996-08-14'),(101980,51917,'1996-08-14','1997-08-14'),(101980,52864,'1997-08-14','1998-08-14'),(101980,54080,'1998-08-14','1999-08-14'),(101980,56766,'1999-08-14','2000-08-13'),(101980,57116,'2000-08-13','2001-08-13'),(101980,60181,'2001-08-13','9999-01-01'),(101981,61678,'1992-09-14','1993-09-14'),(101981,64172,'1993-09-14','1994-09-14'),(101981,65476,'1994-09-14','1995-09-14'),(101981,68309,'1995-09-14','1996-09-13'),(101981,67840,'1996-09-13','1997-09-13'),(101981,67834,'1997-09-13','1998-09-13'),(101981,69770,'1998-09-13','1999-09-13'),(101981,71440,'1999-09-13','2000-09-12'),(101981,71416,'2000-09-12','2001-09-12'),(101981,75753,'2001-09-12','9999-01-01'),(101982,55443,'1996-04-12','1997-04-12'),(101982,57182,'1997-04-12','1998-04-12'),(101982,57615,'1998-04-12','1999-04-12'),(101982,61215,'1999-04-12','2000-04-11'),(101982,62743,'2000-04-11','2001-04-11'),(101982,66713,'2001-04-11','2002-04-11'),(101982,71170,'2002-04-11','9999-01-01'),(101983,52148,'1997-06-05','1998-06-05'),(101983,54041,'1998-06-05','1999-06-05'),(101983,55752,'1999-06-05','1999-09-23'),(101984,40963,'1987-12-19','1988-12-18'),(101984,41395,'1988-12-18','1989-12-18'),(101984,43176,'1989-12-18','1990-12-18'),(101984,42815,'1990-12-18','1991-12-18'),(101984,45065,'1991-12-18','1992-12-17'),(101984,46151,'1992-12-17','1993-12-17'),(101984,46281,'1993-12-17','1994-12-17'),(101984,48703,'1994-12-17','1995-12-17'),(101984,51825,'1995-12-17','1996-12-16'),(101984,54331,'1996-12-16','1997-12-16'),(101984,55876,'1997-12-16','1998-12-16'),(101984,57085,'1998-12-16','1999-12-16'),(101984,58811,'1999-12-16','2000-12-15'),(101984,59412,'2000-12-15','2001-12-15'),(101984,59242,'2001-12-15','9999-01-01'),(101985,51886,'1999-02-09','2000-02-09'),(101985,52672,'2000-02-09','2001-02-08'),(101985,56159,'2001-02-08','2002-02-08'),(101985,59196,'2002-02-08','9999-01-01'),(101986,40000,'1996-12-28','1997-12-28'),(101986,42158,'1997-12-28','1998-12-28'),(101986,46224,'1998-12-28','1999-12-28'),(101986,50254,'1999-12-28','2000-12-27'),(101986,53590,'2000-12-27','2001-12-27'),(101986,53703,'2001-12-27','9999-01-01'),(101987,40000,'1990-12-19','1991-12-19'),(101987,43263,'1991-12-19','1992-12-18'),(101987,46572,'1992-12-18','1993-02-17'),(101988,40000,'1999-11-27','2000-11-26'),(101988,41499,'2000-11-26','2001-11-26'),(101988,43415,'2001-11-26','9999-01-01'),(101989,52805,'1985-02-20','1986-02-20'),(101989,54799,'1986-02-20','1987-02-20'),(101989,56557,'1987-02-20','1988-02-20'),(101989,56865,'1988-02-20','1989-02-19'),(101989,58670,'1989-02-19','1990-02-19'),(101989,62831,'1990-02-19','1991-02-19'),(101989,66312,'1991-02-19','1992-02-19'),(101989,68475,'1992-02-19','1993-02-18'),(101989,72840,'1993-02-18','1994-02-18'),(101989,74168,'1994-02-18','1995-02-18'),(101989,75641,'1995-02-18','1996-02-18'),(101989,79087,'1996-02-18','1997-02-17'),(101989,80189,'1997-02-17','1998-02-17'),(101989,80136,'1998-02-17','1999-02-17'),(101989,80262,'1999-02-17','2000-02-17'),(101989,82146,'2000-02-17','2001-02-16'),(101989,85851,'2001-02-16','2002-02-16'),(101989,89262,'2002-02-16','9999-01-01'),(101990,80702,'1989-12-03','1990-12-03'),(101990,81294,'1990-12-03','1991-12-03'),(101990,83659,'1991-12-03','1992-12-02'),(101990,86922,'1992-12-02','1993-12-02'),(101990,88334,'1993-12-02','1994-12-02'),(101990,88431,'1994-12-02','1995-12-02'),(101990,91371,'1995-12-02','1996-12-01'),(101990,93524,'1996-12-01','1997-12-01'),(101990,94010,'1997-12-01','1998-12-01'),(101990,95993,'1998-12-01','1999-12-01'),(101990,96506,'1999-12-01','2000-11-30'),(101990,96957,'2000-11-30','2001-11-30'),(101990,96917,'2001-11-30','9999-01-01'),(101991,40000,'1999-10-31','2000-02-25'),(101992,62040,'1987-05-19','1988-05-18'),(101992,66091,'1988-05-18','1989-05-18'),(101992,65958,'1989-05-18','1990-05-18'),(101992,67442,'1990-05-18','1991-05-18'),(101992,69172,'1991-05-18','1992-05-17'),(101992,72970,'1992-05-17','1993-05-17'),(101992,73189,'1993-05-17','1994-05-17'),(101992,74773,'1994-05-17','1995-05-17'),(101992,75179,'1995-05-17','1996-05-16'),(101992,75412,'1996-05-16','1997-05-16'),(101992,75853,'1997-05-16','1998-05-16'),(101992,78051,'1998-05-16','1999-05-16'),(101992,80511,'1999-05-16','2000-05-15'),(101992,83815,'2000-05-15','2001-05-15'),(101992,86295,'2001-05-15','2002-05-15'),(101992,89541,'2002-05-15','9999-01-01'),(101993,55620,'1986-03-05','1987-03-05'),(101993,59495,'1987-03-05','1988-03-04'),(101993,62856,'1988-03-04','1989-03-04'),(101993,65111,'1989-03-04','1990-03-04'),(101993,65138,'1990-03-04','1991-03-04'),(101993,65845,'1991-03-04','1992-03-03'),(101993,65585,'1992-03-03','1993-03-03'),(101993,69078,'1993-03-03','1994-03-03'),(101993,71107,'1994-03-03','1995-03-03'),(101993,71797,'1995-03-03','1996-03-02'),(101993,76065,'1996-03-02','1997-03-02'),(101993,78620,'1997-03-02','1998-03-02'),(101993,79353,'1998-03-02','1999-03-02'),(101993,81034,'1999-03-02','2000-03-01'),(101993,83493,'2000-03-01','2001-03-01'),(101993,84769,'2001-03-01','2002-03-01'),(101993,84610,'2002-03-01','9999-01-01'),(101994,59006,'1986-08-18','1987-08-18'),(101994,63343,'1987-08-18','1988-08-17'),(101994,65524,'1988-08-17','1989-08-17'),(101994,65791,'1989-08-17','1990-08-17'),(101994,66199,'1990-08-17','1991-08-17'),(101994,68037,'1991-08-17','1992-08-16'),(101994,69922,'1992-08-16','1993-08-16'),(101994,71815,'1993-08-16','1994-08-16'),(101994,71871,'1994-08-16','1995-08-16'),(101994,75767,'1995-08-16','1996-08-15'),(101994,78559,'1996-08-15','1997-08-15'),(101994,78941,'1997-08-15','1998-08-15'),(101994,78674,'1998-08-15','1999-08-15'),(101994,79236,'1999-08-15','2000-08-14'),(101994,81286,'2000-08-14','2001-08-14'),(101994,82394,'2001-08-14','9999-01-01'),(101995,57642,'1992-09-28','1993-09-28'),(101995,61204,'1993-09-28','1994-09-28'),(101995,64726,'1994-09-28','1995-09-28'),(101995,66241,'1995-09-28','1996-09-27'),(101995,68376,'1996-09-27','1997-09-27'),(101995,70273,'1997-09-27','1998-09-27'),(101995,73955,'1998-09-27','1999-09-27'),(101995,73678,'1999-09-27','2000-09-26'),(101995,77187,'2000-09-26','2001-09-26'),(101995,77236,'2001-09-26','9999-01-01'),(101996,40000,'1986-09-18','1987-09-18'),(101996,43867,'1987-09-18','1988-09-17'),(101996,46432,'1988-09-17','1989-09-17'),(101996,50081,'1989-09-17','1990-09-17'),(101996,50224,'1990-09-17','1991-09-17'),(101996,54540,'1991-09-17','1992-09-16'),(101996,55962,'1992-09-16','1993-09-16'),(101996,58360,'1993-09-16','1994-09-16'),(101996,59464,'1994-09-16','1995-09-16'),(101996,61006,'1995-09-16','1996-09-15'),(101996,61775,'1996-09-15','1997-09-15'),(101996,63738,'1997-09-15','1998-09-15'),(101996,65882,'1998-09-15','1999-09-15'),(101996,68670,'1999-09-15','2000-09-14'),(101996,69470,'2000-09-14','2001-09-14'),(101996,69480,'2001-09-14','9999-01-01'),(101997,40000,'1993-10-28','1994-10-28'),(101997,42981,'1994-10-28','1995-10-28'),(101997,46960,'1995-10-28','1996-10-27'),(101997,51186,'1996-10-27','1997-10-26'),(101997,54826,'1997-10-26','1998-10-26'),(101997,54488,'1998-10-26','1999-10-27'),(101997,58083,'1999-10-27','2000-10-26'),(101997,58279,'2000-10-26','2001-10-26'),(101997,62134,'2001-10-26','9999-01-01'),(101998,48130,'1987-02-23','1988-02-23'),(101998,51210,'1988-02-23','1989-02-22'),(101998,54527,'1989-02-22','1990-02-22'),(101998,56784,'1990-02-22','1991-02-22'),(101998,59138,'1991-02-22','1992-02-22'),(101998,62332,'1992-02-22','1993-02-21'),(101998,66010,'1993-02-21','1994-02-21'),(101998,67376,'1994-02-21','1995-02-21'),(101998,68605,'1995-02-21','1996-02-21'),(101998,69110,'1996-02-21','1997-02-20'),(101998,73283,'1997-02-20','1998-02-20'),(101998,77511,'1998-02-20','1999-02-20'),(101998,78664,'1999-02-20','2000-02-20'),(101998,81246,'2000-02-20','2001-02-19'),(101998,83711,'2001-02-19','2002-02-19'),(101998,85365,'2002-02-19','9999-01-01'),(101999,63083,'1996-02-04','1997-02-03'),(101999,63288,'1997-02-03','1998-02-03'),(101999,65555,'1998-02-03','1999-02-03'),(101999,66950,'1999-02-03','2000-02-03'),(101999,68154,'2000-02-03','2001-02-02'),(101999,71468,'2001-02-02','2002-02-02'),(101999,72234,'2002-02-02','9999-01-01'),(102000,56761,'1988-06-07','1989-06-07'),(102000,57200,'1989-06-07','1990-06-07'),(102000,60335,'1990-06-07','1991-06-07'),(102000,61984,'1991-06-07','1992-06-06'),(102000,64946,'1992-06-06','1993-06-06'),(102000,65141,'1993-06-06','1993-07-01'),(102001,40000,'1998-02-10','1999-02-10'),(102001,43522,'1999-02-10','2000-02-10'),(102001,45490,'2000-02-10','2001-02-09'),(102001,49656,'2001-02-09','2002-02-09'),(102001,53873,'2002-02-09','9999-01-01'),(102002,40000,'1998-12-11','1999-12-11'),(102002,43495,'1999-12-11','2000-12-10'),(102002,46553,'2000-12-10','2001-12-10'),(102002,48569,'2001-12-10','9999-01-01'),(102003,59377,'1996-08-06','1997-08-06'),(102003,61608,'1997-08-06','1998-08-06'),(102003,65336,'1998-08-06','1999-08-06'),(102003,65256,'1999-08-06','2000-08-05'),(102003,69621,'2000-08-05','2001-08-05'),(102003,71993,'2001-08-05','9999-01-01'),(102004,40000,'1986-04-05','1987-04-05'),(102004,43661,'1987-04-05','1988-04-04'),(102004,44942,'1988-04-04','1989-04-04'),(102004,48763,'1989-04-04','1990-04-04'),(102004,51309,'1990-04-04','1991-04-04'),(102004,51782,'1991-04-04','1992-04-03'),(102004,54125,'1992-04-03','1993-04-03'),(102004,56214,'1993-04-03','1994-04-03'),(102004,58713,'1994-04-03','1995-04-03'),(102004,62172,'1995-04-03','1996-04-02'),(102004,64589,'1996-04-02','1997-04-02'),(102004,66932,'1997-04-02','1998-04-02'),(102004,70364,'1998-04-02','1999-04-02'),(102004,70678,'1999-04-02','2000-04-01'),(102004,71940,'2000-04-01','2001-04-01'),(102004,72607,'2001-04-01','2002-04-01'),(102004,73849,'2002-04-01','9999-01-01'),(102005,45814,'1987-08-20','1988-08-19'),(102005,48633,'1988-08-19','1989-08-19'),(102005,52071,'1989-08-19','1990-08-19'),(102005,55115,'1990-08-19','1991-08-19'),(102005,57744,'1991-08-19','1992-08-18'),(102005,58259,'1992-08-18','1993-08-18'),(102005,60282,'1993-08-18','1994-08-18'),(102005,62706,'1994-08-18','1995-08-18'),(102005,63001,'1995-08-18','1996-02-08'),(102006,44088,'1989-08-30','1990-08-30'),(102006,46384,'1990-08-30','1991-08-30'),(102006,47725,'1991-08-30','1992-08-29'),(102006,48915,'1992-08-29','1993-08-29'),(102006,53354,'1993-08-29','1994-08-29'),(102006,55635,'1994-08-29','1995-08-29'),(102006,58783,'1995-08-29','1996-08-28'),(102006,61515,'1996-08-28','1997-08-28'),(102006,64113,'1997-08-28','1998-08-28'),(102006,67027,'1998-08-28','1999-08-28'),(102006,68921,'1999-08-28','2000-08-27'),(102006,70798,'2000-08-27','2001-08-27'),(102006,74418,'2001-08-27','9999-01-01'),(102007,89750,'1989-10-20','1990-10-20'),(102007,89795,'1990-10-20','1991-10-20'),(102007,92069,'1991-10-20','1992-10-19'),(102007,94741,'1992-10-19','1993-10-19'),(102007,98964,'1993-10-19','1994-10-19'),(102007,100588,'1994-10-19','1995-10-19'),(102007,101829,'1995-10-19','1996-10-18'),(102007,105199,'1996-10-18','1997-10-18'),(102007,108393,'1997-10-18','1998-10-18'),(102007,112118,'1998-10-18','1999-10-18'),(102007,114203,'1999-10-18','2000-10-17'),(102007,116698,'2000-10-17','2001-10-17'),(102007,120383,'2001-10-17','9999-01-01'),(102008,40595,'1996-10-18','1997-10-18'),(102008,40478,'1997-10-18','1998-10-18'),(102008,40435,'1998-10-18','1999-10-18'),(102008,42000,'1999-10-18','2000-10-17'),(102008,45521,'2000-10-17','2001-10-17'),(102008,47581,'2001-10-17','9999-01-01'),(102009,47204,'1998-04-12','1999-04-12'),(102009,48634,'1999-04-12','2000-04-11'),(102009,52997,'2000-04-11','2001-04-11'),(102009,54669,'2001-04-11','2002-04-11'),(102009,58794,'2002-04-11','9999-01-01'),(102010,60476,'1996-10-08','1997-10-08'),(102010,60804,'1997-10-08','1998-10-08'),(102010,60485,'1998-10-08','1999-10-08'),(102010,61723,'1999-10-08','2000-10-07'),(102010,63189,'2000-10-07','2001-10-07'),(102010,66218,'2001-10-07','9999-01-01'),(102011,52456,'1995-11-13','1996-11-12'),(102011,56525,'1996-11-12','1997-11-12'),(102011,56951,'1997-11-12','1998-11-12'),(102011,60087,'1998-11-12','1999-11-12'),(102011,64003,'1999-11-12','2000-11-11'),(102011,67495,'2000-11-11','2001-11-11'),(102011,70447,'2001-11-11','9999-01-01'),(102012,40000,'1990-04-03','1991-04-02'),(102012,41019,'1991-04-02','1992-04-01'),(102012,41486,'1992-04-01','1993-04-01'),(102012,44171,'1993-04-01','1994-04-01'),(102012,47438,'1994-04-01','1995-04-01'),(102012,51063,'1995-04-01','1996-03-31'),(102012,53770,'1996-03-31','1997-03-31'),(102012,57467,'1997-03-31','1998-03-31'),(102012,57248,'1998-03-31','1999-03-31'),(102012,57721,'1999-03-31','2000-03-30'),(102012,61116,'2000-03-30','2001-03-30'),(102012,61466,'2001-03-30','2002-03-30'),(102012,62463,'2002-03-30','9999-01-01'),(102013,52403,'1990-12-28','1991-12-28'),(102013,53886,'1991-12-28','1992-12-27'),(102013,57282,'1992-12-27','1993-12-27'),(102013,60534,'1993-12-27','1994-12-27'),(102013,60651,'1994-12-27','1995-12-27'),(102013,65113,'1995-12-27','1996-12-26'),(102013,66205,'1996-12-26','1997-09-07'),(102014,40000,'1992-01-31','1993-01-30'),(102014,40672,'1993-01-30','1994-01-30'),(102014,43844,'1994-01-30','1995-01-30'),(102014,46367,'1995-01-30','1996-01-30'),(102014,46973,'1996-01-30','1997-01-29'),(102014,50715,'1997-01-29','1998-01-29'),(102014,54936,'1998-01-29','1999-01-29'),(102014,57213,'1999-01-29','2000-01-29'),(102014,58065,'2000-01-29','2001-01-28'),(102014,58479,'2001-01-28','2002-01-28'),(102014,61960,'2002-01-28','9999-01-01'),(102015,42139,'1997-02-11','1998-02-11'),(102015,44835,'1998-02-11','1999-02-11'),(102015,45935,'1999-02-11','2000-02-11'),(102015,47075,'2000-02-11','2001-02-10'),(102015,47581,'2001-02-10','2002-02-10'),(102015,51432,'2002-02-10','9999-01-01'),(102016,45562,'1994-10-15','1995-10-15'),(102016,49407,'1995-10-15','1996-10-14'),(102016,49863,'1996-10-14','1997-10-14'),(102016,49582,'1997-10-14','1998-10-14'),(102016,53671,'1998-10-14','1999-10-14'),(102016,55934,'1999-10-14','2000-10-13'),(102016,58457,'2000-10-13','2001-10-13'),(102016,58090,'2001-10-13','9999-01-01'),(102017,40000,'1993-11-30','1994-11-30'),(102017,43875,'1994-11-30','1995-11-30'),(102017,46253,'1995-11-30','1996-03-06'),(102018,40000,'1997-07-08','1998-07-08'),(102018,40224,'1998-07-08','1999-07-08'),(102018,40322,'1999-07-08','2000-07-07'),(102018,44493,'2000-07-07','2001-07-07'),(102018,48944,'2001-07-07','2002-07-07'),(102018,50516,'2002-07-07','9999-01-01'),(102019,87038,'1987-06-06','1988-06-05'),(102019,90818,'1988-06-05','1989-06-05'),(102019,92974,'1989-06-05','1990-06-05'),(102019,96717,'1990-06-05','1991-06-05'),(102019,100763,'1991-06-05','1992-06-04'),(102019,104634,'1992-06-04','1993-06-04'),(102019,106759,'1993-06-04','1994-06-04'),(102019,109704,'1994-06-04','1995-06-04'),(102019,111664,'1995-06-04','1996-06-03'),(102019,111358,'1996-06-03','1997-06-03'),(102019,110987,'1997-06-03','1998-06-03'),(102019,113068,'1998-06-03','1999-06-03'),(102019,117203,'1999-06-03','2000-06-02'),(102019,117728,'2000-06-02','2001-06-02'),(102019,119939,'2001-06-02','2002-06-02'),(102019,121565,'2002-06-02','9999-01-01'),(102020,45940,'1985-10-31','1986-10-31'),(102020,49869,'1986-10-31','1987-10-31'),(102020,50253,'1987-10-31','1988-10-30'),(102020,50934,'1988-10-30','1989-10-30'),(102020,51846,'1989-10-30','1990-10-30'),(102020,53022,'1990-10-30','1991-10-30'),(102020,56039,'1991-10-30','1992-10-29'),(102020,56533,'1992-10-29','1993-10-29'),(102020,58150,'1993-10-29','1994-10-29'),(102020,58825,'1994-10-29','1995-10-29'),(102020,60412,'1995-10-29','1996-10-28'),(102020,64051,'1996-10-28','1997-10-28'),(102020,64349,'1997-10-28','1998-10-28'),(102020,64044,'1998-10-28','1999-10-28'),(102020,65841,'1999-10-28','2000-10-27'),(102020,68256,'2000-10-27','2001-10-27'),(102020,72739,'2001-10-27','9999-01-01'),(102021,41663,'1999-07-08','2000-07-07'),(102021,43992,'2000-07-07','2001-07-07'),(102021,44339,'2001-07-07','2002-07-07'),(102021,46964,'2002-07-07','9999-01-01'),(102022,40000,'1996-03-05','1997-03-05'),(102022,43767,'1997-03-05','1998-03-05'),(102022,45463,'1998-03-05','1999-03-05'),(102022,48066,'1999-03-05','2000-03-04'),(102022,48064,'2000-03-04','2001-03-04'),(102022,48823,'2001-03-04','2002-03-04'),(102022,50489,'2002-03-04','9999-01-01'),(102023,49133,'1987-01-17','1988-01-17'),(102023,53476,'1988-01-17','1989-01-16'),(102023,53589,'1989-01-16','1990-01-16'),(102023,55055,'1990-01-16','1991-01-16'),(102023,58307,'1991-01-16','1992-01-16'),(102023,60588,'1992-01-16','1993-01-15'),(102023,64278,'1993-01-15','1994-01-15'),(102023,65164,'1994-01-15','1995-01-15'),(102023,66987,'1995-01-15','1996-01-15'),(102023,68793,'1996-01-15','1997-01-14'),(102023,69677,'1997-01-14','1998-01-14'),(102023,71869,'1998-01-14','1999-01-14'),(102023,71887,'1999-01-14','2000-01-14'),(102023,74972,'2000-01-14','2001-01-13'),(102023,75108,'2001-01-13','2002-01-13'),(102023,76931,'2002-01-13','9999-01-01'),(102024,58497,'1991-10-06','1992-10-05'),(102024,61149,'1992-10-05','1993-10-05'),(102024,64309,'1993-10-05','1994-10-05'),(102024,68537,'1994-10-05','1995-10-05'),(102024,71780,'1995-10-05','1996-10-04'),(102024,75646,'1996-10-04','1997-10-04'),(102024,77890,'1997-10-04','1998-10-04'),(102024,81258,'1998-10-04','1999-10-04'),(102024,85178,'1999-10-04','2000-10-03'),(102024,88692,'2000-10-03','2001-10-03'),(102024,90422,'2001-10-03','9999-01-01'),(102025,56017,'1997-06-21','1998-06-21'),(102025,58602,'1998-06-21','1999-03-13'),(102026,49268,'1994-02-06','1995-02-06'),(102026,52518,'1995-02-06','1996-02-06'),(102026,56625,'1996-02-06','1997-02-05'),(102026,56352,'1997-02-05','1998-02-05'),(102026,59568,'1998-02-05','1999-02-05'),(102026,63398,'1999-02-05','2000-02-05'),(102026,64996,'2000-02-05','2001-02-04'),(102026,67151,'2001-02-04','2002-02-04'),(102026,68123,'2002-02-04','9999-01-01'),(102027,40000,'1987-02-20','1988-02-20'),(102027,44427,'1988-02-20','1989-02-19'),(102027,47431,'1989-02-19','1990-02-19'),(102027,50931,'1990-02-19','1991-02-19'),(102027,51867,'1991-02-19','1992-02-19'),(102027,52374,'1992-02-19','1993-02-18'),(102027,53486,'1993-02-18','1994-02-18'),(102027,54831,'1994-02-18','1995-02-18'),(102027,57702,'1995-02-18','1996-02-18'),(102027,59614,'1996-02-18','1997-02-17'),(102027,61140,'1997-02-17','1998-02-17'),(102027,63860,'1998-02-17','1999-02-17'),(102027,67192,'1999-02-17','2000-02-17'),(102027,69815,'2000-02-17','2001-02-16'),(102027,69725,'2001-02-16','2002-02-16'),(102027,72825,'2002-02-16','9999-01-01'),(102028,63152,'1988-10-27','1989-10-27'),(102028,67628,'1989-10-27','1990-10-27'),(102028,71747,'1990-10-27','1991-10-27'),(102028,74308,'1991-10-27','1992-10-25'),(102028,74939,'1992-10-25','1993-10-26'),(102028,77829,'1993-10-26','1994-10-26'),(102028,79738,'1994-10-26','1995-10-26'),(102028,81139,'1995-10-26','1996-10-25'),(102028,84917,'1996-10-25','1997-10-25'),(102028,85326,'1997-10-25','1998-10-25'),(102028,89621,'1998-10-25','1999-10-25'),(102028,89657,'1999-10-25','2000-10-24'),(102028,89795,'2000-10-24','2001-10-24'),(102028,92498,'2001-10-24','9999-01-01'),(102029,49109,'1994-08-04','1995-08-04'),(102029,52368,'1995-08-04','1996-08-03'),(102029,53180,'1996-08-03','1997-08-03'),(102029,55767,'1997-08-03','1998-08-03'),(102029,56111,'1998-08-03','1999-08-03'),(102029,55783,'1999-08-03','2000-08-02'),(102029,59444,'2000-08-02','2001-08-02'),(102029,60743,'2001-08-02','9999-01-01'),(102030,40000,'1998-06-19','1999-06-19'),(102030,41186,'1999-06-19','2000-06-18'),(102030,44818,'2000-06-18','2001-06-18'),(102030,45961,'2001-06-18','2002-06-18'),(102030,47361,'2002-06-18','9999-01-01'),(102031,74827,'1987-05-11','1988-05-10'),(102031,76973,'1988-05-10','1989-05-10'),(102031,77909,'1989-05-10','1990-05-10'),(102031,78148,'1990-05-10','1991-05-10'),(102031,79375,'1991-05-10','1992-05-09'),(102031,82254,'1992-05-09','1993-05-09'),(102031,85297,'1993-05-09','1994-05-09'),(102031,85691,'1994-05-09','1995-05-09'),(102031,85868,'1995-05-09','1996-05-08'),(102031,89320,'1996-05-08','1997-05-08'),(102031,90219,'1997-05-08','1998-05-08'),(102031,93987,'1998-05-08','1999-05-08'),(102031,97126,'1999-05-08','2000-05-07'),(102031,99946,'2000-05-07','2001-05-07'),(102031,102166,'2001-05-07','2002-05-07'),(102031,105065,'2002-05-07','9999-01-01'),(102032,84183,'1996-02-08','1996-02-12'),(102033,40000,'1993-09-01','1994-09-01'),(102033,40380,'1994-09-01','1995-09-01'),(102033,40183,'1995-09-01','1996-08-31'),(102033,42756,'1996-08-31','1997-08-31'),(102033,45530,'1997-08-31','1998-08-31'),(102033,48058,'1998-08-31','1999-08-31'),(102033,51365,'1999-08-31','2000-08-30'),(102033,54068,'2000-08-30','2001-08-30'),(102033,57908,'2001-08-30','9999-01-01'),(102034,52160,'1997-03-08','1998-03-08'),(102034,52143,'1998-03-08','1999-03-08'),(102034,55899,'1999-03-08','2000-03-07'),(102034,58962,'2000-03-07','2001-03-07'),(102034,58559,'2001-03-07','2002-03-07'),(102034,58286,'2002-03-07','9999-01-01'),(102035,50810,'1990-09-12','1991-09-12'),(102035,53820,'1991-09-12','1992-09-11'),(102035,55266,'1992-09-11','1993-09-11'),(102035,57551,'1993-09-11','1994-09-11'),(102035,57492,'1994-09-11','1995-09-11'),(102035,58092,'1995-09-11','1996-09-10'),(102035,59044,'1996-09-10','1997-09-10'),(102035,61616,'1997-09-10','1998-09-10'),(102035,65933,'1998-09-10','1999-09-10'),(102035,65695,'1999-09-10','2000-09-09'),(102035,68921,'2000-09-09','2001-09-09'),(102035,73248,'2001-09-09','9999-01-01'),(102036,40000,'1985-10-01','1986-10-01'),(102036,43228,'1986-10-01','1987-10-01'),(102036,45801,'1987-10-01','1988-09-30'),(102036,46921,'1988-09-30','1989-09-30'),(102036,50247,'1989-09-30','1990-09-30'),(102036,53388,'1990-09-30','1991-09-30'),(102036,57883,'1991-09-30','1992-09-29'),(102036,58283,'1992-09-29','1993-09-29'),(102036,62430,'1993-09-29','1994-09-29'),(102036,66256,'1994-09-29','1995-09-29'),(102036,65988,'1995-09-29','1996-09-28'),(102036,68134,'1996-09-28','1997-09-28'),(102036,70779,'1997-09-28','1998-09-28'),(102036,70682,'1998-09-28','1999-09-28'),(102036,70820,'1999-09-28','2000-09-27'),(102036,71640,'2000-09-27','2001-09-27'),(102036,73745,'2001-09-27','9999-01-01'),(102037,57202,'1998-11-13','1999-11-13'),(102037,61448,'1999-11-13','2000-03-18'),(102038,78387,'1993-01-15','1994-01-15'),(102038,80245,'1994-01-15','1995-01-15'),(102038,82992,'1995-01-15','1995-01-31'),(102039,54733,'1999-02-05','2000-02-05'),(102039,54338,'2000-02-05','2001-02-04'),(102039,54932,'2001-02-04','2002-02-04'),(102039,55384,'2002-02-04','9999-01-01'),(102040,40000,'1989-02-07','1990-02-07'),(102040,40959,'1990-02-07','1991-02-07'),(102040,41121,'1991-02-07','1992-02-07'),(102040,42598,'1992-02-07','1993-02-06'),(102040,44664,'1993-02-06','1994-02-06'),(102040,44569,'1994-02-06','1995-02-06'),(102040,44515,'1995-02-06','1996-02-06'),(102040,44747,'1996-02-06','1997-02-05'),(102040,44857,'1997-02-05','1998-02-05'),(102040,47388,'1998-02-05','1999-02-05'),(102040,48635,'1999-02-05','2000-02-05'),(102040,51086,'2000-02-05','2001-02-04'),(102040,55055,'2001-02-04','2002-02-04'),(102040,57685,'2002-02-04','9999-01-01'),(102041,54725,'1991-03-05','1992-03-04'),(102041,55598,'1992-03-04','1993-03-04'),(102041,58251,'1993-03-04','1994-03-04'),(102041,61769,'1994-03-04','1995-03-04'),(102041,63943,'1995-03-04','1996-03-03'),(102041,64311,'1996-03-03','1997-03-03'),(102041,65719,'1997-03-03','1998-03-03'),(102041,66315,'1998-03-03','1999-03-03'),(102041,67830,'1999-03-03','2000-03-02'),(102041,68593,'2000-03-02','2001-03-02'),(102041,69936,'2001-03-02','2002-03-02'),(102041,71086,'2002-03-02','9999-01-01'),(102042,43151,'1987-06-29','1988-06-28'),(102042,43149,'1988-06-28','1989-06-28'),(102042,44729,'1989-06-28','1990-06-28'),(102042,47483,'1990-06-28','1991-06-28'),(102042,51898,'1991-06-28','1992-06-27'),(102042,52423,'1992-06-27','1993-06-27'),(102042,55889,'1993-06-27','1994-06-27'),(102042,56433,'1994-06-27','1995-06-27'),(102042,59863,'1995-06-27','1996-06-26'),(102042,63891,'1996-06-26','1997-06-26'),(102042,65010,'1997-06-26','1998-06-26'),(102042,69306,'1998-06-26','1999-06-26'),(102042,73428,'1999-06-26','2000-06-25'),(102042,77109,'2000-06-25','2001-06-25'),(102042,80281,'2001-06-25','2002-06-25'),(102042,82421,'2002-06-25','9999-01-01'),(102043,46169,'1989-10-08','1990-10-08'),(102043,49579,'1990-10-08','1991-10-08'),(102043,53443,'1991-10-08','1992-10-07'),(102043,56735,'1992-10-07','1993-10-07'),(102043,58680,'1993-10-07','1994-10-07'),(102043,58778,'1994-10-07','1995-10-07'),(102043,59364,'1995-10-07','1996-10-06'),(102043,61401,'1996-10-06','1997-10-06'),(102043,61432,'1997-10-06','1998-10-06'),(102043,62213,'1998-10-06','1999-10-06'),(102043,65316,'1999-10-06','2000-08-04'),(102044,40000,'1986-11-20','1987-11-20'),(102044,41961,'1987-11-20','1988-11-19'),(102044,45238,'1988-11-19','1989-11-19'),(102044,46904,'1989-11-19','1990-11-19'),(102044,47838,'1990-11-19','1991-11-19'),(102044,51876,'1991-11-19','1992-11-18'),(102044,51889,'1992-11-18','1993-11-18'),(102044,52862,'1993-11-18','1994-11-18'),(102044,54179,'1994-11-18','1995-11-18'),(102044,55881,'1995-11-18','1996-11-17'),(102044,59411,'1996-11-17','1997-11-17'),(102044,59953,'1997-11-17','1998-11-17'),(102044,64423,'1998-11-17','1999-11-17'),(102044,64186,'1999-11-17','2000-11-16'),(102044,68570,'2000-11-16','2001-11-16'),(102044,72950,'2001-11-16','9999-01-01'),(102045,46765,'1998-07-21','1999-07-21'),(102045,49404,'1999-07-21','2000-07-20'),(102045,53352,'2000-07-20','2001-07-20'),(102045,57294,'2001-07-20','2002-07-20'),(102045,58436,'2002-07-20','9999-01-01'),(102046,89338,'1990-04-06','1991-04-05'),(102046,93381,'1991-04-05','1992-04-04'),(102046,96454,'1992-04-04','1993-04-05'),(102046,98226,'1993-04-05','1994-04-05'),(102046,100185,'1994-04-05','1995-04-05'),(102046,104465,'1995-04-05','1996-04-03'),(102046,104199,'1996-04-03','1997-04-03'),(102046,107712,'1997-04-03','1998-04-03'),(102046,107321,'1998-04-03','1999-04-03'),(102046,108020,'1999-04-03','2000-04-03'),(102046,109894,'2000-04-03','2001-04-03'),(102046,113816,'2001-04-03','2002-04-02'),(102046,113554,'2002-04-02','9999-01-01'),(102047,40000,'1996-06-23','1997-06-23'),(102047,44483,'1997-06-23','1998-06-23'),(102047,46340,'1998-06-23','1999-06-23'),(102047,47894,'1999-06-23','2000-06-22'),(102047,47640,'2000-06-22','2001-06-22'),(102047,48608,'2001-06-22','2002-06-22'),(102047,50040,'2002-06-22','9999-01-01'),(102048,51385,'1999-10-30','2000-10-29'),(102048,53813,'2000-10-29','2001-10-28'),(102048,54812,'2001-10-28','9999-01-01'),(102049,41702,'1986-08-11','1987-08-11'),(102049,42462,'1987-08-11','1988-08-10'),(102049,42991,'1988-08-10','1989-08-10'),(102049,42652,'1989-08-10','1990-08-10'),(102049,42853,'1990-08-10','1991-08-10'),(102049,45658,'1991-08-10','1992-08-09'),(102049,45611,'1992-08-09','1993-08-09'),(102049,45262,'1993-08-09','1994-08-09'),(102049,46415,'1994-08-09','1995-08-09'),(102049,46852,'1995-08-09','1996-08-08'),(102049,49714,'1996-08-08','1997-08-08'),(102049,52666,'1997-08-08','1998-08-08'),(102049,56263,'1998-08-08','1999-08-08'),(102049,59077,'1999-08-08','2000-08-07'),(102049,61449,'2000-08-07','2001-08-07'),(102049,65754,'2001-08-07','9999-01-01'),(102050,62916,'1990-09-21','1991-09-21'),(102050,64489,'1991-09-21','1992-01-12'),(102051,72004,'1992-01-03','1993-01-02'),(102051,73820,'1993-01-02','1994-01-02'),(102051,76589,'1994-01-02','1995-01-02'),(102051,78284,'1995-01-02','1996-01-02'),(102051,82742,'1996-01-02','1997-01-01'),(102051,86475,'1997-01-01','1998-01-01'),(102051,86042,'1998-01-01','1999-01-01'),(102051,89509,'1999-01-01','2000-01-01'),(102051,89429,'2000-01-01','2000-12-31'),(102051,89929,'2000-12-31','2001-12-31'),(102051,94037,'2001-12-31','9999-01-01'),(102052,40281,'1991-03-06','1992-03-05'),(102052,40964,'1992-03-05','1993-03-05'),(102052,45074,'1993-03-05','1994-03-05'),(102052,47383,'1994-03-05','1995-03-05'),(102052,48841,'1995-03-05','1996-03-04'),(102052,52810,'1996-03-04','1997-03-04'),(102052,53520,'1997-03-04','1998-03-04'),(102052,55211,'1998-03-04','1999-03-04'),(102052,56363,'1999-03-04','2000-03-03'),(102052,56331,'2000-03-03','2001-03-03'),(102052,58264,'2001-03-03','2002-03-03'),(102052,62285,'2002-03-03','9999-01-01'),(102053,40000,'1996-12-29','1997-10-18'),(102054,40000,'1995-09-20','1996-09-19'),(102054,43679,'1996-09-19','1997-09-19'),(102054,46129,'1997-09-19','1998-09-19'),(102054,47283,'1998-09-19','1999-09-19'),(102054,47784,'1999-09-19','2000-09-18'),(102054,49505,'2000-09-18','2001-09-18'),(102054,51333,'2001-09-18','9999-01-01'),(102055,67650,'1992-08-04','1993-08-04'),(102055,71259,'1993-08-04','1994-08-04'),(102055,73569,'1994-08-04','1995-08-04'),(102055,77385,'1995-08-04','1996-08-03'),(102055,76894,'1996-08-03','1997-08-03'),(102055,80442,'1997-08-03','1998-08-03'),(102055,84025,'1998-08-03','1999-08-03'),(102055,83577,'1999-08-03','2000-08-02'),(102055,83649,'2000-08-02','2001-08-02'),(102055,86918,'2001-08-02','9999-01-01'),(102056,40000,'1993-11-10','1994-11-10'),(102056,41249,'1994-11-10','1995-11-10'),(102056,45616,'1995-11-10','1996-11-09'),(102056,45362,'1996-11-09','1997-04-08'),(102057,73184,'1987-04-19','1988-04-18'),(102057,74896,'1988-04-18','1989-04-18'),(102057,76527,'1989-04-18','1990-04-18'),(102057,80272,'1990-04-18','1991-04-18'),(102057,84311,'1991-04-18','1992-04-17'),(102057,86988,'1992-04-17','1993-04-17'),(102057,88811,'1993-04-17','1994-04-17'),(102057,89752,'1994-04-17','1995-04-17'),(102057,90389,'1995-04-17','1996-04-16'),(102057,90655,'1996-04-16','1997-04-16'),(102057,94211,'1997-04-16','1998-04-16'),(102057,98569,'1998-04-16','1999-04-16'),(102057,99494,'1999-04-16','2000-04-15'),(102057,101344,'2000-04-15','2001-04-15'),(102057,104596,'2001-04-15','2002-04-15'),(102057,104941,'2002-04-15','9999-01-01'),(102058,40000,'1996-05-08','1997-05-08'),(102058,39517,'1997-05-08','1998-05-08'),(102058,41265,'1998-05-08','1999-05-08'),(102058,45635,'1999-05-08','2000-05-07'),(102058,45136,'2000-05-07','2000-10-09'),(102059,40000,'1997-04-15','1998-04-15'),(102059,41278,'1998-04-15','1999-04-15'),(102059,43028,'1999-04-15','2000-04-14'),(102059,45060,'2000-04-14','2001-04-14'),(102059,44617,'2001-04-14','2002-04-14'),(102059,48743,'2002-04-14','9999-01-01'),(102060,40000,'1997-11-08','1998-11-08'),(102060,42865,'1998-11-08','1999-11-08'),(102060,42972,'1999-11-08','2000-11-07'),(102060,43454,'2000-11-07','2001-11-07'),(102060,47253,'2001-11-07','9999-01-01'),(102061,75529,'1987-11-16','1988-11-15'),(102061,76481,'1988-11-15','1989-11-15'),(102061,79089,'1989-11-15','1990-11-15'),(102061,81870,'1990-11-15','1991-11-15'),(102061,85355,'1991-11-15','1992-11-14'),(102061,87721,'1992-11-14','1993-11-14'),(102061,92024,'1993-11-14','1994-11-14'),(102061,94896,'1994-11-14','1995-11-14'),(102061,96676,'1995-11-14','1996-11-13'),(102061,101112,'1996-11-13','1997-11-13'),(102061,100983,'1997-11-13','1998-11-13'),(102061,101005,'1998-11-13','1999-11-13'),(102061,103079,'1999-11-13','2000-11-12'),(102061,107412,'2000-11-12','2001-11-12'),(102061,109273,'2001-11-12','9999-01-01'),(102062,58715,'1987-08-08','1988-08-07'),(102062,61258,'1988-08-07','1989-08-07'),(102062,61080,'1989-08-07','1990-08-07'),(102062,64955,'1990-08-07','1991-08-07'),(102062,64850,'1991-08-07','1992-08-06'),(102062,66772,'1992-08-06','1993-08-06'),(102062,68324,'1993-08-06','1994-08-06'),(102062,70220,'1994-08-06','1995-08-06'),(102062,72552,'1995-08-06','1996-08-05'),(102062,74572,'1996-08-05','1997-08-05'),(102062,75265,'1997-08-05','1998-08-05'),(102062,75358,'1998-08-05','1999-08-05'),(102062,76950,'1999-08-05','2000-08-04'),(102062,78736,'2000-08-04','2001-08-04'),(102062,79246,'2001-08-04','9999-01-01'),(102063,45882,'1990-04-01','1991-04-01'),(102063,48531,'1991-04-01','1992-03-31'),(102063,49456,'1992-03-31','1993-03-31'),(102063,53192,'1993-03-31','1994-03-31'),(102063,56606,'1994-03-31','1995-03-31'),(102063,56171,'1995-03-31','1996-03-30'),(102063,59384,'1996-03-30','1997-03-30'),(102063,61399,'1997-03-30','1998-03-30'),(102063,65400,'1998-03-30','1999-03-30'),(102063,68678,'1999-03-30','2000-03-29'),(102063,70467,'2000-03-29','2001-03-29'),(102063,73484,'2001-03-29','2002-03-29'),(102063,73444,'2002-03-29','9999-01-01'),(102064,40000,'1997-05-19','1998-05-19'),(102064,43121,'1998-05-19','1999-05-19'),(102064,46988,'1999-05-19','2000-05-18'),(102064,50395,'2000-05-18','2001-05-18'),(102064,51216,'2001-05-18','2002-05-18'),(102064,53388,'2002-05-18','9999-01-01'),(102065,89897,'1987-12-02','1988-12-01'),(102065,94276,'1988-12-01','1989-12-01'),(102065,94142,'1989-12-01','1990-12-01'),(102065,98339,'1990-12-01','1991-12-01'),(102065,99568,'1991-12-01','1992-11-30'),(102065,101051,'1992-11-30','1993-07-01'),(102066,40000,'1985-04-22','1986-04-22'),(102066,42027,'1986-04-22','1987-04-22'),(102066,44815,'1987-04-22','1988-04-21'),(102066,44872,'1988-04-21','1989-04-21'),(102066,44811,'1989-04-21','1990-04-21'),(102066,44723,'1990-04-21','1991-04-21'),(102066,47601,'1991-04-21','1992-04-20'),(102066,49119,'1992-04-20','1993-04-20'),(102066,49021,'1993-04-20','1994-04-20'),(102066,48628,'1994-04-20','1995-04-20'),(102066,50145,'1995-04-20','1996-04-19'),(102066,50024,'1996-04-19','1997-04-19'),(102066,51441,'1997-04-19','1998-04-19'),(102066,52503,'1998-04-19','1999-04-19'),(102066,52366,'1999-04-19','2000-04-18'),(102066,52796,'2000-04-18','2001-04-18'),(102066,56803,'2001-04-18','2002-04-18'),(102066,56477,'2002-04-18','9999-01-01'),(102067,52708,'1991-05-07','1992-05-06'),(102067,57111,'1992-05-06','1993-05-06'),(102067,60614,'1993-05-06','1994-05-06'),(102067,61982,'1994-05-06','1995-05-06'),(102067,65707,'1995-05-06','1996-05-05'),(102067,66591,'1996-05-05','1997-05-05'),(102067,68736,'1997-05-05','1998-05-05'),(102067,71815,'1998-05-05','1999-05-05'),(102067,74698,'1999-05-05','2000-05-04'),(102067,77528,'2000-05-04','2001-05-04'),(102067,81497,'2001-05-04','2002-05-04'),(102067,85121,'2002-05-04','9999-01-01'),(102068,67377,'1993-03-03','1994-03-03'),(102068,71045,'1994-03-03','1995-03-03'),(102068,73534,'1995-03-03','1996-03-02'),(102068,77708,'1996-03-02','1997-03-02'),(102068,81514,'1997-03-02','1998-03-02'),(102068,82751,'1998-03-02','1999-03-02'),(102068,84575,'1999-03-02','2000-03-01'),(102068,87903,'2000-03-01','2001-03-01'),(102068,88695,'2001-03-01','2002-03-01'),(102068,91547,'2002-03-01','9999-01-01'),(102069,40000,'2000-01-23','2001-01-22'),(102069,40034,'2001-01-22','2002-01-22'),(102069,40294,'2002-01-22','9999-01-01'),(102070,40000,'1994-05-16','1995-05-16'),(102070,40607,'1995-05-16','1996-05-15'),(102070,42778,'1996-05-15','1997-05-15'),(102070,44419,'1997-05-15','1998-05-15'),(102070,46759,'1998-05-15','1999-05-15'),(102070,47663,'1999-05-15','2000-05-14'),(102070,47471,'2000-05-14','2001-05-14'),(102070,48284,'2001-05-14','2002-05-14'),(102070,50777,'2002-05-14','9999-01-01'),(102071,40000,'1985-11-01','1986-11-01'),(102071,42219,'1986-11-01','1987-11-01'),(102071,41914,'1987-11-01','1988-10-31'),(102071,44959,'1988-10-31','1989-10-31'),(102071,44491,'1989-10-31','1990-10-31'),(102071,47216,'1990-10-31','1991-10-31'),(102071,49631,'1991-10-31','1992-10-30'),(102071,49338,'1992-10-30','1993-10-30'),(102071,50106,'1993-10-30','1994-10-30'),(102071,49805,'1994-10-30','1995-10-30'),(102071,50866,'1995-10-30','1996-10-29'),(102071,55101,'1996-10-29','1997-10-29'),(102071,58516,'1997-10-29','1998-10-29'),(102071,59072,'1998-10-29','1999-10-29'),(102071,61201,'1999-10-29','2000-10-28'),(102071,62170,'2000-10-28','2001-10-28'),(102071,66169,'2001-10-28','9999-01-01'),(102072,40000,'1997-01-18','1998-01-18'),(102072,42282,'1998-01-18','1999-01-18'),(102072,45932,'1999-01-18','2000-01-18'),(102072,49624,'2000-01-18','2001-01-17'),(102072,52471,'2001-01-17','2002-01-17'),(102072,53043,'2002-01-17','9999-01-01'),(102073,44653,'1995-01-05','1996-01-05'),(102073,44677,'1996-01-05','1997-01-04'),(102073,45668,'1997-01-04','1998-01-04'),(102073,49384,'1998-01-04','1999-01-04'),(102073,53154,'1999-01-04','2000-01-04'),(102073,56208,'2000-01-04','2001-01-03'),(102073,60610,'2001-01-03','2002-01-03'),(102073,62450,'2002-01-03','9999-01-01'),(102074,40000,'1990-04-17','1991-04-17'),(102074,41985,'1991-04-17','1992-04-16'),(102074,43198,'1992-04-16','1993-04-16'),(102074,46378,'1993-04-16','1994-04-16'),(102074,48323,'1994-04-16','1995-04-16'),(102074,51689,'1995-04-16','1996-04-15'),(102074,51235,'1996-04-15','1996-10-23'),(102075,40000,'1991-08-05','1992-08-04'),(102075,41220,'1992-08-04','1993-08-04'),(102075,42527,'1993-08-04','1994-08-04'),(102075,45129,'1994-08-04','1995-08-04'),(102075,45602,'1995-08-04','1996-08-03'),(102075,47903,'1996-08-03','1997-08-03'),(102075,49433,'1997-08-03','1998-08-03'),(102075,50580,'1998-08-03','1999-08-03'),(102075,51968,'1999-08-03','2000-08-02'),(102075,56321,'2000-08-02','2001-08-02'),(102075,57863,'2001-08-02','9999-01-01'),(102076,40727,'1994-05-19','1995-05-19'),(102076,40288,'1995-05-19','1996-05-18'),(102076,43466,'1996-05-18','1997-05-18'),(102076,45369,'1997-05-18','1998-05-18'),(102076,48629,'1998-05-18','1999-05-18'),(102076,48217,'1999-05-18','2000-05-17'),(102076,47925,'2000-05-17','2001-05-17'),(102076,51114,'2001-05-17','2002-05-17'),(102076,51542,'2002-05-17','9999-01-01'),(102077,47017,'1994-12-12','1995-12-12'),(102077,49330,'1995-12-12','1996-12-11'),(102077,51182,'1996-12-11','1997-12-11'),(102077,50870,'1997-12-11','1998-12-11'),(102077,51356,'1998-12-11','1999-12-11'),(102077,55165,'1999-12-11','2000-12-10'),(102077,56053,'2000-12-10','2001-12-10'),(102077,57036,'2001-12-10','9999-01-01'),(102078,103241,'1988-05-30','1989-05-30'),(102078,106899,'1989-05-30','1990-05-30'),(102078,108028,'1990-05-30','1991-05-30'),(102078,107967,'1991-05-30','1992-05-29'),(102078,109903,'1992-05-29','1993-05-29'),(102078,112984,'1993-05-29','1994-05-29'),(102078,117478,'1994-05-29','1995-05-29'),(102078,121141,'1995-05-29','1996-05-28'),(102078,123261,'1996-05-28','1997-05-28'),(102078,127756,'1997-05-28','1998-05-28'),(102078,128461,'1998-05-28','1999-05-28'),(102078,129062,'1999-05-28','2000-05-27'),(102078,133419,'2000-05-27','2001-05-27'),(102078,137342,'2001-05-27','2002-05-27'),(102078,140974,'2002-05-27','9999-01-01'),(102079,40000,'1988-01-07','1989-01-06'),(102079,44399,'1989-01-06','1990-01-06'),(102079,44353,'1990-01-06','1991-01-06'),(102079,46164,'1991-01-06','1992-01-06'),(102079,45818,'1992-01-06','1993-01-05'),(102079,45475,'1993-01-05','1994-01-05'),(102079,48450,'1994-01-05','1995-01-05'),(102079,50720,'1995-01-05','1996-01-05'),(102079,50235,'1996-01-05','1997-01-04'),(102079,50503,'1997-01-04','1998-01-04'),(102079,54949,'1998-01-04','1999-01-04'),(102079,56417,'1999-01-04','2000-01-04'),(102079,59350,'2000-01-04','2001-01-03'),(102079,62318,'2001-01-03','2002-01-03'),(102079,62221,'2002-01-03','9999-01-01'),(102080,40000,'1999-09-07','2000-09-06'),(102080,39687,'2000-09-06','2001-06-25'),(102081,57925,'1987-01-05','1988-01-05'),(102081,61599,'1988-01-05','1989-01-04'),(102081,62840,'1989-01-04','1990-01-04'),(102081,62958,'1990-01-04','1991-01-04'),(102081,65222,'1991-01-04','1992-01-04'),(102081,65739,'1992-01-04','1993-01-03'),(102081,65598,'1993-01-03','1994-01-03'),(102081,65740,'1994-01-03','1995-01-03'),(102081,66156,'1995-01-03','1996-01-03'),(102081,69835,'1996-01-03','1997-01-02'),(102081,72981,'1997-01-02','1998-01-02'),(102081,74008,'1998-01-02','1999-01-02'),(102081,78011,'1999-01-02','2000-01-02'),(102081,79871,'2000-01-02','2001-01-01'),(102081,80288,'2001-01-01','2002-01-01'),(102081,82027,'2002-01-01','9999-01-01'),(102082,40000,'1996-04-30','1997-04-30'),(102082,44323,'1997-04-30','1998-04-30'),(102082,46284,'1998-04-30','1999-04-30'),(102082,46511,'1999-04-30','2000-04-29'),(102082,47282,'2000-04-29','2001-04-29'),(102082,48715,'2001-04-29','2002-04-29'),(102082,50667,'2002-04-29','9999-01-01'),(102083,40000,'1988-10-23','1989-10-23'),(102083,40732,'1989-10-23','1990-10-23'),(102083,43683,'1990-10-23','1991-10-23'),(102083,45519,'1991-10-23','1992-10-22'),(102083,47628,'1992-10-22','1993-10-22'),(102083,49538,'1993-10-22','1994-10-22'),(102083,51298,'1994-10-22','1995-10-22'),(102083,55380,'1995-10-22','1996-10-21'),(102083,56390,'1996-10-21','1997-10-21'),(102083,57829,'1997-10-21','1998-10-21'),(102083,59069,'1998-10-21','1999-10-21'),(102083,60567,'1999-10-21','2000-10-20'),(102083,60863,'2000-10-20','2001-10-20'),(102083,60605,'2001-10-20','9999-01-01'),(102084,40000,'1997-01-29','1998-01-29'),(102084,44232,'1998-01-29','1999-01-29'),(102084,47494,'1999-01-29','2000-01-29'),(102084,48624,'2000-01-29','2001-01-28'),(102084,49721,'2001-01-28','2002-01-28'),(102084,49970,'2002-01-28','9999-01-01'),(102085,40712,'1985-10-02','1986-10-02'),(102085,42761,'1986-10-02','1987-10-02'),(102085,43534,'1987-10-02','1988-10-01'),(102085,45236,'1988-10-01','1989-10-01'),(102085,47002,'1989-10-01','1990-10-01'),(102085,50759,'1990-10-01','1991-10-01'),(102085,55167,'1991-10-01','1992-09-30'),(102085,57471,'1992-09-30','1993-09-30'),(102085,59564,'1993-09-30','1994-09-30'),(102085,61729,'1994-09-30','1995-09-30'),(102085,62327,'1995-09-30','1996-09-29'),(102085,64676,'1996-09-29','1997-09-29'),(102085,65942,'1997-09-29','1998-09-29'),(102085,69904,'1998-09-29','1999-09-29'),(102085,73290,'1999-09-29','2000-09-28'),(102085,72844,'2000-09-28','2001-09-28'),(102085,76445,'2001-09-28','9999-01-01'),(102086,40000,'1989-12-22','1990-12-22'),(102086,42253,'1990-12-22','1991-12-22'),(102086,42280,'1991-12-22','1992-12-21'),(102086,45793,'1992-12-21','1993-12-21'),(102086,47455,'1993-12-21','1994-12-21'),(102086,46963,'1994-12-21','1995-12-21'),(102086,47778,'1995-12-21','1996-12-20'),(102086,52014,'1996-12-20','1997-12-20'),(102086,53367,'1997-12-20','1998-12-20'),(102086,57331,'1998-12-20','1999-12-20'),(102086,58583,'1999-12-20','2000-12-19'),(102086,60053,'2000-12-19','2001-12-19'),(102086,61877,'2001-12-19','9999-01-01'),(102087,40000,'1986-09-30','1987-09-30'),(102087,41613,'1987-09-30','1988-09-29'),(102087,43703,'1988-09-29','1989-09-29'),(102087,47011,'1989-09-29','1990-09-29'),(102087,48651,'1990-09-29','1991-09-29'),(102087,52930,'1991-09-29','1992-09-28'),(102087,57331,'1992-09-28','1993-09-28'),(102087,60163,'1993-09-28','1994-09-28'),(102087,64572,'1994-09-28','1995-09-28'),(102087,67288,'1995-09-28','1995-10-30'),(102088,53146,'1994-07-31','1995-07-31'),(102088,53010,'1995-07-31','1996-07-30'),(102088,52517,'1996-07-30','1997-07-30'),(102088,55222,'1997-07-30','1998-07-30'),(102088,57585,'1998-07-30','1999-07-30'),(102088,58562,'1999-07-30','2000-07-29'),(102088,61161,'2000-07-29','2001-07-29'),(102088,64797,'2001-07-29','2002-07-29'),(102088,67925,'2002-07-29','9999-01-01'),(102089,40000,'1986-03-12','1987-03-12'),(102089,41668,'1987-03-12','1988-03-11'),(102089,43835,'1988-03-11','1989-03-11'),(102089,46704,'1989-03-11','1990-03-11'),(102089,50243,'1990-03-11','1991-03-11'),(102089,51415,'1991-03-11','1992-03-10'),(102089,55482,'1992-03-10','1993-03-10'),(102089,56730,'1993-03-10','1994-03-10'),(102089,60476,'1994-03-10','1995-03-10'),(102089,63060,'1995-03-10','1996-03-09'),(102089,67026,'1996-03-09','1997-03-09'),(102089,71459,'1997-03-09','1998-03-09'),(102089,72501,'1998-03-09','1999-03-09'),(102089,75218,'1999-03-09','2000-03-08'),(102089,76796,'2000-03-08','2001-03-08'),(102089,77906,'2001-03-08','2002-03-08'),(102089,78989,'2002-03-08','9999-01-01'),(102090,40000,'1987-09-15','1988-09-14'),(102090,41257,'1988-09-14','1989-09-14'),(102090,41473,'1989-09-14','1990-09-14'),(102090,45897,'1990-09-14','1991-09-14'),(102090,48361,'1991-09-14','1992-09-13'),(102090,48566,'1992-09-13','1993-09-13'),(102090,51850,'1993-09-13','1994-09-13'),(102090,56068,'1994-09-13','1995-09-13'),(102090,58212,'1995-09-13','1996-09-12'),(102090,62033,'1996-09-12','1997-09-12'),(102090,65518,'1997-09-12','1998-09-12'),(102090,65119,'1998-09-12','1999-09-12'),(102090,69119,'1999-09-12','2000-09-11'),(102090,69175,'2000-09-11','2001-09-11'),(102090,71592,'2001-09-11','9999-01-01'),(102091,69479,'1992-01-03','1993-01-02'),(102091,71564,'1993-01-02','1994-01-02'),(102091,74474,'1994-01-02','1995-01-02'),(102091,75988,'1995-01-02','1996-01-02'),(102091,78659,'1996-01-02','1997-01-01'),(102091,82948,'1997-01-01','1998-01-01'),(102091,84873,'1998-01-01','1999-01-01'),(102091,87428,'1999-01-01','2000-01-01'),(102091,89170,'2000-01-01','2000-12-31'),(102091,91922,'2000-12-31','2001-12-31'),(102091,92375,'2001-12-31','9999-01-01'),(102092,45748,'1990-06-12','1991-06-12'),(102092,49800,'1991-06-12','1992-06-11'),(102092,51638,'1992-06-11','1993-06-11'),(102092,52574,'1993-06-11','1994-06-11'),(102092,54489,'1994-06-11','1995-06-11'),(102092,58129,'1995-06-11','1996-06-10'),(102092,60300,'1996-06-10','1997-06-10'),(102092,60206,'1997-06-10','1998-06-10'),(102092,60158,'1998-06-10','1999-06-10'),(102092,62221,'1999-06-10','2000-06-09'),(102092,62623,'2000-06-09','2001-06-09'),(102092,67101,'2001-06-09','2002-06-09'),(102092,70243,'2002-06-09','9999-01-01'),(102093,63684,'1987-03-12','1988-03-11'),(102093,64032,'1988-03-11','1988-11-16'),(102094,50257,'1999-09-03','2000-09-02'),(102094,52987,'2000-09-02','2001-09-02'),(102094,54842,'2001-09-02','9999-01-01'),(102095,40000,'1991-10-08','1992-10-07'),(102095,44132,'1992-10-07','1993-10-07'),(102095,47232,'1993-10-07','1994-10-07'),(102095,49735,'1994-10-07','1995-10-07'),(102095,52648,'1995-10-07','1996-10-06'),(102095,52890,'1996-10-06','1997-10-06'),(102095,53022,'1997-10-06','1998-10-06'),(102095,53380,'1998-10-06','1999-10-06'),(102095,56709,'1999-10-06','2000-10-05'),(102095,60591,'2000-10-05','2001-10-05'),(102095,62685,'2001-10-05','9999-01-01'),(102096,46934,'1985-02-05','1986-02-05'),(102096,46571,'1986-02-05','1987-02-05'),(102096,49228,'1987-02-05','1988-02-05'),(102096,51821,'1988-02-05','1989-02-04'),(102096,52247,'1989-02-04','1990-02-04'),(102096,56453,'1990-02-04','1991-02-04'),(102096,60822,'1991-02-04','1992-02-04'),(102096,60918,'1992-02-04','1993-02-03'),(102096,64148,'1993-02-03','1994-02-03'),(102096,66037,'1994-02-03','1995-02-03'),(102096,69603,'1995-02-03','1996-02-03'),(102096,71136,'1996-02-03','1997-02-02'),(102096,72314,'1997-02-02','1998-02-02'),(102096,72755,'1998-02-02','1999-02-02'),(102096,74523,'1999-02-02','2000-02-02'),(102096,77504,'2000-02-02','2001-02-01'),(102096,79104,'2001-02-01','2002-02-01'),(102096,83444,'2002-02-01','9999-01-01'),(102097,54417,'1987-10-12','1988-10-11'),(102097,54160,'1988-10-11','1989-10-11'),(102097,56553,'1989-10-11','1990-10-11'),(102097,60810,'1990-10-11','1991-10-11'),(102097,60536,'1991-10-11','1992-10-10'),(102097,60356,'1992-10-10','1993-01-01'),(102098,41191,'1986-06-03','1987-06-03'),(102098,42558,'1987-06-03','1988-06-02'),(102098,46713,'1988-06-02','1989-06-02'),(102098,48201,'1989-06-02','1990-06-02'),(102098,51680,'1990-06-02','1991-06-02'),(102098,51201,'1991-06-02','1992-06-01'),(102098,51099,'1992-06-01','1993-06-01'),(102098,51945,'1993-06-01','1994-06-01'),(102098,55306,'1994-06-01','1995-06-01'),(102098,56093,'1995-06-01','1996-05-31'),(102098,56855,'1996-05-31','1997-05-31'),(102098,60618,'1997-05-31','1998-05-31'),(102098,61564,'1998-05-31','1999-05-31'),(102098,65237,'1999-05-31','2000-05-30'),(102098,66872,'2000-05-30','2001-05-30'),(102098,67063,'2001-05-30','2002-05-30'),(102098,69399,'2002-05-30','9999-01-01'),(102099,40000,'1997-08-10','1998-08-10'),(102099,40338,'1998-08-10','1999-08-10'),(102099,42766,'1999-08-10','2000-08-09'),(102099,44224,'2000-08-09','2001-08-09'),(102099,43733,'2001-08-09','9999-01-01'),(102100,87816,'1998-12-17','1999-12-17'),(102100,90232,'1999-12-17','2000-12-16'),(102100,92619,'2000-12-16','2001-12-16'),(102100,95664,'2001-12-16','9999-01-01'),(102101,40000,'1992-06-26','1993-06-26'),(102101,43380,'1993-06-26','1994-06-26'),(102101,42985,'1994-06-26','1995-06-26'),(102101,42958,'1995-06-26','1996-06-25'),(102101,45637,'1996-06-25','1997-06-25'),(102101,48408,'1997-06-25','1998-06-25'),(102101,48856,'1998-06-25','1999-06-25'),(102101,49474,'1999-06-25','2000-06-24'),(102101,53361,'2000-06-24','2001-06-24'),(102101,53523,'2001-06-24','2002-06-24'),(102101,56676,'2002-06-24','9999-01-01'),(102102,41001,'1996-04-20','1997-04-20'),(102102,43727,'1997-04-20','1998-04-20'),(102102,46851,'1998-04-20','1999-04-20'),(102102,47551,'1999-04-20','1999-09-21'),(102103,42631,'1993-09-09','1994-09-09'),(102103,45593,'1994-09-09','1995-09-09'),(102103,47344,'1995-09-09','1996-09-08'),(102103,51521,'1996-09-08','1997-09-08'),(102103,51986,'1997-09-08','1998-09-08'),(102103,53360,'1998-09-08','1999-09-08'),(102103,56377,'1999-09-08','2000-09-07'),(102103,58163,'2000-09-07','2001-09-07'),(102103,61642,'2001-09-07','9999-01-01'),(102104,48731,'1989-10-19','1990-10-19'),(102104,50200,'1990-10-19','1991-10-19'),(102104,51465,'1991-10-19','1992-10-18'),(102104,53781,'1992-10-18','1993-10-18'),(102104,58030,'1993-10-18','1994-10-18'),(102104,60722,'1994-10-18','1995-10-18'),(102104,64263,'1995-10-18','1996-10-17'),(102104,67173,'1996-10-17','1997-10-17'),(102104,71083,'1997-10-17','1998-10-17'),(102104,73795,'1998-10-17','1999-10-17'),(102104,75943,'1999-10-17','2000-10-16'),(102104,77676,'2000-10-16','2001-10-16'),(102104,80868,'2001-10-16','9999-01-01'),(102105,45137,'1990-01-22','1991-01-22'),(102105,48542,'1991-01-22','1992-01-22'),(102105,49422,'1992-01-22','1993-01-21'),(102105,50208,'1993-01-21','1994-01-21'),(102105,49717,'1994-01-21','1995-01-21'),(102105,52280,'1995-01-21','1996-01-21'),(102105,52905,'1996-01-21','1997-01-20'),(102105,57248,'1997-01-20','1998-01-20'),(102105,60673,'1998-01-20','1999-01-20'),(102105,63354,'1999-01-20','2000-01-20'),(102105,63099,'2000-01-20','2001-01-19'),(102105,63298,'2001-01-19','2002-01-19'),(102105,64945,'2002-01-19','9999-01-01'),(102106,58382,'1990-11-08','1991-11-08'),(102106,61441,'1991-11-08','1992-11-07'),(102106,61796,'1992-11-07','1993-11-07'),(102106,64573,'1993-11-07','1994-11-07'),(102106,69049,'1994-11-07','1995-11-07'),(102106,70529,'1995-11-07','1996-11-06'),(102106,74246,'1996-11-06','1997-11-06'),(102106,75891,'1997-11-06','1998-11-06'),(102106,76237,'1998-11-06','1999-11-06'),(102106,78199,'1999-11-06','2000-11-05'),(102106,79699,'2000-11-05','2001-11-05'),(102106,80840,'2001-11-05','9999-01-01'),(102107,40000,'1992-10-28','1993-10-28'),(102107,43647,'1993-10-28','1994-10-28'),(102107,44056,'1994-10-28','1995-10-28'),(102107,43629,'1995-10-28','1996-10-27'),(102107,45239,'1996-10-27','1997-10-27'),(102107,44843,'1997-10-27','1998-10-27'),(102107,45336,'1998-10-27','1999-10-27'),(102107,47693,'1999-10-27','2000-10-26'),(102107,47924,'2000-10-26','2001-10-26'),(102107,49229,'2001-10-26','9999-01-01'),(102108,46322,'1992-09-30','1993-09-30'),(102108,49130,'1993-09-30','1994-09-30'),(102108,52587,'1994-09-30','1995-09-30'),(102108,52111,'1995-09-30','1996-09-29'),(102108,56466,'1996-09-29','1997-09-29'),(102108,57591,'1997-09-29','1998-09-29'),(102108,60070,'1998-09-29','1999-09-29'),(102108,64495,'1999-09-29','2000-09-28'),(102108,68340,'2000-09-28','2001-09-28'),(102108,68892,'2001-09-28','9999-01-01'),(102109,40000,'1998-07-07','1999-07-07'),(102109,43482,'1999-07-07','2000-07-06'),(102109,47691,'2000-07-06','2001-07-06'),(102109,49108,'2001-07-06','2002-07-06'),(102109,52708,'2002-07-06','9999-01-01'),(102110,58708,'1985-09-27','1986-09-27'),(102110,61156,'1986-09-27','1987-09-27'),(102110,64858,'1987-09-27','1988-09-26'),(102110,67157,'1988-09-26','1989-09-26'),(102110,68517,'1989-09-26','1990-09-26'),(102110,68067,'1990-09-26','1991-09-26'),(102110,71958,'1991-09-26','1992-09-25'),(102110,75030,'1992-09-25','1993-09-25'),(102110,78568,'1993-09-25','1994-09-25'),(102110,80312,'1994-09-25','1995-09-25'),(102110,80812,'1995-09-25','1996-09-24'),(102110,81643,'1996-09-24','1997-09-24'),(102110,84271,'1997-09-24','1998-09-24'),(102110,86689,'1998-09-24','1999-09-24'),(102110,86831,'1999-09-24','2000-09-23'),(102110,89937,'2000-09-23','2001-09-23'),(102110,94243,'2001-09-23','9999-01-01'),(102111,79383,'1989-04-22','1990-04-22'),(102111,81743,'1990-04-22','1990-12-29'),(102112,81556,'1992-03-28','1993-03-28'),(102112,83922,'1993-03-28','1994-03-28'),(102112,84534,'1994-03-28','1995-03-28'),(102112,87582,'1995-03-28','1996-03-27'),(102112,87948,'1996-03-27','1997-03-27'),(102112,90246,'1997-03-27','1998-03-27'),(102112,91691,'1998-03-27','1999-03-27'),(102112,95710,'1999-03-27','2000-03-26'),(102112,97843,'2000-03-26','2001-03-26'),(102112,100450,'2001-03-26','2002-03-26'),(102112,101257,'2002-03-26','9999-01-01'),(102113,52321,'1998-03-31','1999-03-31'),(102113,51864,'1999-03-31','2000-03-30'),(102113,54823,'2000-03-30','2001-03-30'),(102113,55023,'2001-03-30','2002-03-30'),(102113,54768,'2002-03-30','9999-01-01'),(102114,68515,'1997-03-11','1998-03-11'),(102114,69360,'1998-03-11','1999-03-11'),(102114,72265,'1999-03-11','2000-03-10'),(102114,74663,'2000-03-10','2001-03-10'),(102114,74324,'2001-03-10','2002-03-10'),(102114,77603,'2002-03-10','9999-01-01'),(102115,101547,'1986-10-18','1987-03-17'),(102116,70288,'1992-07-08','1993-07-08'),(102116,73026,'1993-07-08','1994-07-08'),(102116,77375,'1994-07-08','1995-07-08'),(102116,78915,'1995-07-08','1996-07-07'),(102116,79901,'1996-07-07','1997-07-07'),(102116,79896,'1997-07-07','1998-07-07'),(102116,83957,'1998-07-07','1999-07-07'),(102116,83898,'1999-07-07','2000-07-06'),(102116,83669,'2000-07-06','2001-07-06'),(102116,85551,'2001-07-06','2002-07-06'),(102116,89344,'2002-07-06','9999-01-01'),(102117,58776,'1998-09-24','1999-09-24'),(102117,60604,'1999-09-24','2000-09-23'),(102117,60585,'2000-09-23','2001-09-23'),(102117,61221,'2001-09-23','9999-01-01'),(102118,56008,'1985-03-23','1986-03-23'),(102118,57462,'1986-03-23','1987-03-23'),(102118,61646,'1987-03-23','1988-03-22'),(102118,66017,'1988-03-22','1989-03-22'),(102118,68159,'1989-03-22','1990-03-22'),(102118,71490,'1990-03-22','1991-03-22'),(102118,73686,'1991-03-22','1992-03-21'),(102118,77929,'1992-03-21','1993-03-21'),(102118,78219,'1993-03-21','1994-03-21'),(102118,77922,'1994-03-21','1995-03-21'),(102118,79459,'1995-03-21','1996-03-20'),(102118,80090,'1996-03-20','1997-03-20'),(102118,82684,'1997-03-20','1998-03-20'),(102118,85556,'1998-03-20','1999-03-20'),(102118,89404,'1999-03-20','2000-03-19'),(102118,90359,'2000-03-19','2001-03-19'),(102118,92399,'2001-03-19','2002-03-19'),(102118,95104,'2002-03-19','9999-01-01'),(102119,44501,'1991-08-29','1992-08-28'),(102119,48635,'1992-08-28','1993-08-28'),(102119,48967,'1993-08-28','1994-08-28'),(102119,49990,'1994-08-28','1995-08-28'),(102119,53017,'1995-08-28','1996-08-27'),(102119,55170,'1996-08-27','1997-08-27'),(102119,55899,'1997-08-27','1998-08-27'),(102119,56372,'1998-08-27','1999-08-27'),(102119,59513,'1999-08-27','2000-08-26'),(102119,61793,'2000-08-26','2001-08-26'),(102119,61982,'2001-08-26','9999-01-01'),(102120,50352,'1987-03-27','1988-03-26'),(102120,51325,'1988-03-26','1989-03-26'),(102120,53587,'1989-03-26','1990-03-26'),(102120,56162,'1990-03-26','1991-03-26'),(102120,59840,'1991-03-26','1992-03-25'),(102120,62570,'1992-03-25','1993-03-25'),(102120,63491,'1993-03-25','1994-03-25'),(102120,67398,'1994-03-25','1995-03-25'),(102120,68897,'1995-03-25','1996-03-24'),(102120,71673,'1996-03-24','1997-03-24'),(102120,73879,'1997-03-24','1998-03-24'),(102120,77986,'1998-03-24','1999-03-24'),(102120,78759,'1999-03-24','2000-03-23'),(102120,79406,'2000-03-23','2001-03-23'),(102120,81708,'2001-03-23','2002-03-23'),(102120,81770,'2002-03-23','9999-01-01'),(102121,40000,'1998-06-26','1999-04-09'),(102122,66965,'1989-11-25','1990-11-25'),(102122,67228,'1990-11-25','1991-11-25'),(102122,70334,'1991-11-25','1992-11-24'),(102122,74260,'1992-11-24','1993-11-24'),(102122,76807,'1993-11-24','1994-11-24'),(102122,80470,'1994-11-24','1995-11-24'),(102122,84645,'1995-11-24','1996-11-23'),(102122,87753,'1996-11-23','1997-11-23'),(102122,92146,'1997-11-23','1998-11-23'),(102122,93686,'1998-11-23','1999-11-23'),(102122,97547,'1999-11-23','2000-11-22'),(102122,101827,'2000-11-22','2001-11-22'),(102122,104086,'2001-11-22','9999-01-01'),(102123,40000,'1991-11-19','1992-11-18'),(102123,42322,'1992-11-18','1993-11-18'),(102123,44803,'1993-11-18','1994-11-18'),(102123,45581,'1994-11-18','1995-11-18'),(102123,46474,'1995-11-18','1996-11-17'),(102123,49528,'1996-11-17','1997-11-17'),(102123,51943,'1997-11-17','1998-11-17'),(102123,54593,'1998-11-17','1999-11-17'),(102123,55860,'1999-11-17','2000-11-16'),(102123,57049,'2000-11-16','2001-11-16'),(102123,57488,'2001-11-16','9999-01-01'),(102124,47829,'1993-10-30','1994-10-30'),(102124,49017,'1994-10-30','1995-10-29'),(102124,49389,'1995-10-29','1996-10-28'),(102124,53719,'1996-10-28','1997-10-28'),(102124,55281,'1997-10-28','1998-10-28'),(102124,54932,'1998-10-28','1999-10-29'),(102124,55725,'1999-10-29','2000-10-28'),(102124,56400,'2000-10-28','2001-10-28'),(102124,60798,'2001-10-28','9999-01-01'),(102125,86318,'1987-01-18','1988-01-18'),(102125,88787,'1988-01-18','1989-01-17'),(102125,91187,'1989-01-17','1990-01-17'),(102125,95062,'1990-01-17','1991-01-17'),(102125,98738,'1991-01-17','1992-01-17'),(102125,99399,'1992-01-17','1993-01-16'),(102125,101008,'1993-01-16','1994-01-16'),(102125,103215,'1994-01-16','1995-01-16'),(102125,105659,'1995-01-16','1996-01-16'),(102125,109904,'1996-01-16','1997-01-15'),(102125,110632,'1997-01-15','1998-01-15'),(102125,113806,'1998-01-15','1999-01-15'),(102125,113707,'1999-01-15','2000-01-15'),(102125,116927,'2000-01-15','2001-01-14'),(102125,117747,'2001-01-14','2002-01-14'),(102125,118932,'2002-01-14','9999-01-01'),(102126,40000,'1996-04-01','1997-04-01'),(102126,40536,'1997-04-01','1998-04-01'),(102126,42581,'1998-04-01','1999-04-01'),(102126,43971,'1999-04-01','2000-03-31'),(102126,46481,'2000-03-31','2001-03-31'),(102126,47919,'2001-03-31','2002-03-31'),(102126,51586,'2002-03-31','9999-01-01'),(102127,56996,'1994-02-04','1995-02-04'),(102127,60921,'1995-02-04','1996-02-04'),(102127,64410,'1996-02-04','1997-02-03'),(102127,66659,'1997-02-03','1998-02-03'),(102127,69460,'1998-02-03','1999-02-03'),(102127,73470,'1999-02-03','2000-02-03'),(102127,73374,'2000-02-03','2001-02-02'),(102127,74559,'2001-02-02','2002-02-02'),(102127,74135,'2002-02-02','9999-01-01'),(102128,40000,'1990-03-18','1991-03-18'),(102128,43287,'1991-03-18','1992-03-17'),(102128,45755,'1992-03-17','1993-03-17'),(102128,46731,'1993-03-17','1994-03-17'),(102128,50412,'1994-03-17','1994-07-10'),(102129,40000,'1992-03-01','1993-03-01'),(102129,43019,'1993-03-01','1994-03-01'),(102129,43684,'1994-03-01','1995-03-01'),(102129,44022,'1995-03-01','1996-02-29'),(102129,44845,'1996-02-29','1997-02-28'),(102129,45210,'1997-02-28','1998-02-28'),(102129,44715,'1998-02-28','1999-02-28'),(102129,44567,'1999-02-28','2000-02-28'),(102129,47231,'2000-02-28','2001-02-27'),(102129,49039,'2001-02-27','2002-02-27'),(102129,50379,'2002-02-27','9999-01-01'),(102130,40000,'1986-03-15','1987-03-15'),(102130,40701,'1987-03-15','1988-03-14'),(102130,44074,'1988-03-14','1989-03-14'),(102130,44401,'1989-03-14','1990-03-14'),(102130,46993,'1990-03-14','1991-03-14'),(102130,47731,'1991-03-14','1992-03-13'),(102130,48351,'1992-03-13','1993-03-13'),(102130,52371,'1993-03-13','1994-03-13'),(102130,55433,'1994-03-13','1995-03-13'),(102130,55233,'1995-03-13','1996-03-12'),(102130,56354,'1996-03-12','1997-03-12'),(102130,60254,'1997-03-12','1998-03-12'),(102130,63798,'1998-03-12','1999-03-12'),(102130,63812,'1999-03-12','2000-03-11'),(102130,64620,'2000-03-11','2001-03-11'),(102130,67102,'2001-03-11','2002-03-11'),(102130,67706,'2002-03-11','9999-01-01'),(102131,40653,'1986-04-03','1987-04-03'),(102131,42714,'1987-04-03','1988-04-02'),(102131,45072,'1988-04-02','1989-04-02'),(102131,47654,'1989-04-02','1990-04-02'),(102131,48399,'1990-04-02','1991-04-02'),(102131,48451,'1991-04-02','1992-04-01'),(102131,51471,'1992-04-01','1993-04-01'),(102131,54002,'1993-04-01','1994-04-01'),(102131,53614,'1994-04-01','1995-04-01'),(102131,54257,'1995-04-01','1996-03-31'),(102131,57964,'1996-03-31','1997-03-31'),(102131,57522,'1997-03-31','1998-03-31'),(102131,58099,'1998-03-31','1999-03-31'),(102131,59689,'1999-03-31','2000-03-30'),(102131,60511,'2000-03-30','2001-03-30'),(102131,63207,'2001-03-30','2002-03-30'),(102131,64021,'2002-03-30','9999-01-01'),(102132,73442,'1999-01-30','2000-01-30'),(102132,74128,'2000-01-30','2001-01-29'),(102132,74727,'2001-01-29','2002-01-29'),(102132,74696,'2002-01-29','9999-01-01'),(102133,64316,'1989-10-29','1990-10-28'),(102133,66231,'1990-10-28','1991-10-28'),(102133,69621,'1991-10-28','1992-10-27'),(102133,71226,'1992-10-27','1993-10-28'),(102133,73220,'1993-10-28','1994-10-28'),(102133,74450,'1994-10-28','1995-10-28'),(102133,75518,'1995-10-28','1996-10-27'),(102133,75147,'1996-10-27','1997-10-26'),(102133,75504,'1997-10-26','1998-10-26'),(102133,79857,'1998-10-26','1999-10-27'),(102133,81753,'1999-10-27','2000-10-26'),(102133,82145,'2000-10-26','2001-10-26'),(102133,86459,'2001-10-26','9999-01-01'),(102134,64827,'1992-11-15','1993-11-15'),(102134,68448,'1993-11-15','1994-11-15'),(102134,71380,'1994-11-15','1995-11-15'),(102134,75755,'1995-11-15','1996-11-14'),(102134,79175,'1996-11-14','1997-11-14'),(102134,81206,'1997-11-14','1998-11-14'),(102134,80987,'1998-11-14','1999-11-14'),(102134,80606,'1999-11-14','2000-11-13'),(102134,82250,'2000-11-13','2001-11-13'),(102134,83994,'2001-11-13','2002-03-28'),(102135,41806,'1996-04-27','1997-04-27'),(102135,41362,'1997-04-27','1998-04-27'),(102135,43864,'1998-04-27','1999-04-27'),(102135,44318,'1999-04-27','2000-04-26'),(102135,45548,'2000-04-26','2001-04-26'),(102135,49135,'2001-04-26','2002-04-26'),(102135,52481,'2002-04-26','9999-01-01'),(102136,40000,'1999-12-09','2000-12-08'),(102136,44106,'2000-12-08','2001-12-08'),(102136,44233,'2001-12-08','9999-01-01'),(102137,44696,'1989-07-03','1990-07-03'),(102137,48065,'1990-07-03','1991-07-03'),(102137,51311,'1991-07-03','1992-07-02'),(102137,51369,'1992-07-02','1993-07-02'),(102137,52481,'1993-07-02','1994-07-02'),(102137,54355,'1994-07-02','1995-07-02'),(102137,54941,'1995-07-02','1996-07-01'),(102137,56010,'1996-07-01','1997-01-23'),(102138,40000,'1998-05-31','1999-05-31'),(102138,43433,'1999-05-31','2000-05-30'),(102138,45579,'2000-05-30','2001-05-30'),(102138,46180,'2001-05-30','2002-05-30'),(102138,49181,'2002-05-30','9999-01-01'),(102139,57446,'1997-07-26','1998-07-26'),(102139,60702,'1998-07-26','1999-07-26'),(102139,62251,'1999-07-26','1999-11-08'),(102140,64849,'1999-07-06','2000-07-05'),(102140,68595,'2000-07-05','2001-07-05'),(102140,72387,'2001-07-05','2002-07-05'),(102140,74042,'2002-07-05','9999-01-01'),(102141,40000,'1996-09-17','1997-09-17'),(102141,42699,'1997-09-17','1998-09-17'),(102141,46496,'1998-09-17','1999-09-17'),(102141,50842,'1999-09-17','2000-09-16'),(102141,52739,'2000-09-16','2001-09-16'),(102141,54038,'2001-09-16','9999-01-01'),(102142,40000,'1986-02-28','1987-02-28'),(102142,44353,'1987-02-28','1988-02-28'),(102142,45717,'1988-02-28','1989-02-27'),(102142,49381,'1989-02-27','1990-02-27'),(102142,50996,'1990-02-27','1991-02-27'),(102142,53885,'1991-02-27','1992-02-27'),(102142,54083,'1992-02-27','1993-02-26'),(102142,57061,'1993-02-26','1994-02-26'),(102142,59387,'1994-02-26','1995-02-26'),(102142,58920,'1995-02-26','1996-02-26'),(102142,61841,'1996-02-26','1997-02-25'),(102142,64731,'1997-02-25','1998-02-25'),(102142,68549,'1998-02-25','1999-02-25'),(102142,72111,'1999-02-25','2000-02-25'),(102142,74801,'2000-02-25','2001-02-24'),(102142,76262,'2001-02-24','2002-02-24'),(102142,79032,'2002-02-24','9999-01-01'),(102143,63935,'1994-02-26','1995-02-26'),(102143,67893,'1995-02-26','1996-02-26'),(102143,68255,'1996-02-26','1997-02-25'),(102143,68404,'1997-02-25','1998-02-25'),(102143,69455,'1998-02-25','1999-02-25'),(102143,70911,'1999-02-25','2000-02-25'),(102143,73978,'2000-02-25','2001-02-24'),(102143,76466,'2001-02-24','2002-02-24'),(102143,80015,'2002-02-24','9999-01-01'),(102144,40000,'1998-09-28','1999-09-28'),(102144,43212,'1999-09-28','2000-09-27'),(102144,45297,'2000-09-27','2001-09-27'),(102144,45174,'2001-09-27','9999-01-01'),(102145,57676,'2000-01-16','2001-01-05'),(102146,70559,'1991-08-10','1992-08-09'),(102146,74082,'1992-08-09','1993-08-09'),(102146,76700,'1993-08-09','1994-08-09'),(102146,80692,'1994-08-09','1995-08-09'),(102146,84019,'1995-08-09','1996-08-08'),(102146,88495,'1996-08-08','1997-08-08'),(102146,89273,'1997-08-08','1998-08-08'),(102146,93717,'1998-08-08','1999-08-08'),(102146,96033,'1999-08-08','2000-08-07'),(102146,100358,'2000-08-07','2001-08-07'),(102146,103253,'2001-08-07','9999-01-01'),(102147,52372,'1986-06-04','1987-06-04'),(102147,55791,'1987-06-04','1988-06-03'),(102147,60012,'1988-06-03','1989-06-03'),(102147,60911,'1989-06-03','1990-06-03'),(102147,63019,'1990-06-03','1991-06-03'),(102147,66972,'1991-06-03','1992-06-02'),(102147,67358,'1992-06-02','1993-06-02'),(102147,69726,'1993-06-02','1994-06-02'),(102147,70086,'1994-06-02','1995-06-02'),(102147,73754,'1995-06-02','1996-06-01'),(102147,76310,'1996-06-01','1997-06-01'),(102147,78541,'1997-06-01','1998-06-01'),(102147,79031,'1998-06-01','1999-06-01'),(102147,83467,'1999-06-01','2000-05-31'),(102147,84762,'2000-05-31','2001-05-31'),(102147,85706,'2001-05-31','2002-05-31'),(102147,86805,'2002-05-31','9999-01-01'),(102148,76413,'1993-02-04','1994-02-04'),(102148,76955,'1994-02-04','1995-02-04'),(102148,77929,'1995-02-04','1996-02-04'),(102148,78011,'1996-02-04','1997-02-03'),(102148,78662,'1997-02-03','1998-02-03'),(102148,78311,'1998-02-03','1999-02-03'),(102148,82448,'1999-02-03','2000-02-03'),(102148,82606,'2000-02-03','2001-02-02'),(102148,82552,'2001-02-02','2002-02-02'),(102148,86175,'2002-02-02','9999-01-01'),(102149,46866,'1994-11-25','1995-11-25'),(102149,48199,'1995-11-25','1996-11-24'),(102149,48102,'1996-11-24','1997-11-24'),(102149,50429,'1997-11-24','1998-11-24'),(102149,53513,'1998-11-24','1999-11-24'),(102149,54521,'1999-11-24','2000-11-23'),(102149,57341,'2000-11-23','2001-11-23'),(102149,61326,'2001-11-23','9999-01-01'),(102150,47363,'1989-02-15','1990-02-15'),(102150,47449,'1990-02-15','1991-02-15'),(102150,50123,'1991-02-15','1992-02-15'),(102150,51444,'1992-02-15','1993-02-14'),(102150,53674,'1993-02-14','1994-02-14'),(102150,56630,'1994-02-14','1995-02-14'),(102150,57025,'1995-02-14','1996-02-14'),(102150,56615,'1996-02-14','1997-02-13'),(102150,59539,'1997-02-13','1998-02-13'),(102150,60213,'1998-02-13','1999-02-13'),(102150,62756,'1999-02-13','2000-02-13'),(102150,66356,'2000-02-13','2001-02-12'),(102150,70496,'2001-02-12','2002-02-12'),(102150,72111,'2002-02-12','9999-01-01'),(102151,79119,'1988-06-24','1988-08-15'),(102152,55987,'1988-01-14','1989-01-13'),(102152,58871,'1989-01-13','1990-01-13'),(102152,59280,'1990-01-13','1991-01-13'),(102152,60924,'1991-01-13','1992-01-13'),(102152,63582,'1992-01-13','1993-01-12'),(102152,65964,'1993-01-12','1994-01-12'),(102152,69843,'1994-01-12','1995-01-12'),(102152,72922,'1995-01-12','1996-01-12'),(102152,72777,'1996-01-12','1997-01-11'),(102152,73198,'1997-01-11','1998-01-11'),(102152,73741,'1998-01-11','1998-07-02'),(102153,76845,'1986-07-01','1987-07-01'),(102153,78377,'1987-07-01','1988-06-30'),(102153,79316,'1988-06-30','1989-06-30'),(102153,83135,'1989-06-30','1990-06-30'),(102153,85280,'1990-06-30','1991-06-30'),(102153,86032,'1991-06-30','1992-06-29'),(102153,88910,'1992-06-29','1993-06-29'),(102153,90591,'1993-06-29','1994-06-29'),(102153,91356,'1994-06-29','1995-06-29'),(102153,94771,'1995-06-29','1996-06-28'),(102153,94392,'1996-06-28','1997-06-28'),(102153,98429,'1997-06-28','1998-06-28'),(102153,101516,'1998-06-28','1999-06-28'),(102153,102255,'1999-06-28','2000-06-27'),(102153,103146,'2000-06-27','2001-06-27'),(102153,105432,'2001-06-27','2002-06-27'),(102153,107936,'2002-06-27','9999-01-01'),(102154,40000,'1992-11-02','1993-11-02'),(102154,41174,'1993-11-02','1994-11-02'),(102154,43854,'1994-11-02','1995-11-02'),(102154,43462,'1995-11-02','1996-11-01'),(102154,44752,'1996-11-01','1997-11-01'),(102154,47877,'1997-11-01','1998-11-01'),(102154,51444,'1998-11-01','1999-11-01'),(102154,51362,'1999-11-01','2000-10-31'),(102154,51340,'2000-10-31','2001-10-31'),(102154,52728,'2001-10-31','9999-01-01'),(102155,64232,'1991-11-20','1992-11-19'),(102155,67840,'1992-11-19','1993-11-19'),(102155,72272,'1993-11-19','1994-11-19'),(102155,74674,'1994-11-19','1995-11-19'),(102155,74216,'1995-11-19','1996-11-18'),(102155,78095,'1996-11-18','1997-11-18'),(102155,78654,'1997-11-18','1998-11-18'),(102155,81300,'1998-11-18','1999-11-18'),(102155,81868,'1999-11-18','2000-11-17'),(102155,81975,'2000-11-17','2001-11-17'),(102155,85666,'2001-11-17','9999-01-01'),(102156,59697,'1993-02-01','1994-02-01'),(102156,63934,'1994-02-01','1995-02-01'),(102156,64749,'1995-02-01','1996-02-01'),(102156,67773,'1996-02-01','1997-01-31'),(102156,71202,'1997-01-31','1998-01-31'),(102156,73708,'1998-01-31','1999-01-31'),(102156,76538,'1999-01-31','2000-01-31'),(102156,77778,'2000-01-31','2001-01-30'),(102156,79711,'2001-01-30','2002-01-30'),(102156,82691,'2002-01-30','9999-01-01'),(102157,40000,'1985-02-08','1986-02-08'),(102157,40671,'1986-02-08','1987-02-08'),(102157,45106,'1987-02-08','1988-02-08'),(102157,48448,'1988-02-08','1989-02-07'),(102157,50496,'1989-02-07','1990-02-07'),(102157,52572,'1990-02-07','1991-02-07'),(102157,53198,'1991-02-07','1992-02-07'),(102157,52917,'1992-02-07','1993-02-06'),(102157,53815,'1993-02-06','1994-02-06'),(102157,54052,'1994-02-06','1995-02-06'),(102157,55179,'1995-02-06','1996-02-06'),(102157,55706,'1996-02-06','1997-02-05'),(102157,55617,'1997-02-05','1998-02-05'),(102157,59651,'1998-02-05','1999-02-05'),(102157,60195,'1999-02-05','2000-02-05'),(102157,64634,'2000-02-05','2001-02-04'),(102157,67905,'2001-02-04','2002-02-04'),(102157,72157,'2002-02-04','9999-01-01'),(102158,65876,'1995-04-25','1996-04-24'),(102158,67717,'1996-04-24','1997-04-24'),(102158,71901,'1997-04-24','1998-04-24'),(102158,74455,'1998-04-24','1999-04-24'),(102158,74164,'1999-04-24','2000-04-23'),(102158,77228,'2000-04-23','2001-04-23'),(102158,79451,'2001-04-23','2002-04-23'),(102158,82887,'2002-04-23','9999-01-01'),(102159,60990,'1997-08-26','1998-08-26'),(102159,62219,'1998-08-26','1999-08-26'),(102159,64980,'1999-08-26','2000-08-25'),(102159,67254,'2000-08-25','2001-08-25'),(102159,68730,'2001-08-25','9999-01-01'),(102160,61791,'1985-09-22','1986-09-22'),(102160,64898,'1986-09-22','1987-09-22'),(102160,65479,'1987-09-22','1988-09-21'),(102160,69552,'1988-09-21','1989-09-21'),(102160,70685,'1989-09-21','1990-09-21'),(102160,71694,'1990-09-21','1991-09-21'),(102160,74440,'1991-09-21','1992-09-20'),(102160,75786,'1992-09-20','1993-09-20'),(102160,77576,'1993-09-20','1994-09-20'),(102160,79878,'1994-09-20','1995-09-20'),(102160,84210,'1995-09-20','1996-09-19'),(102160,84825,'1996-09-19','1996-10-10'),(102161,73888,'1992-02-15','1993-02-14'),(102161,74468,'1993-02-14','1994-02-14'),(102161,78882,'1994-02-14','1995-02-14'),(102161,80250,'1995-02-14','1996-02-14'),(102161,81625,'1996-02-14','1997-02-13'),(102161,85851,'1997-02-13','1998-02-13'),(102161,90017,'1998-02-13','1999-02-13'),(102161,90810,'1999-02-13','2000-02-13'),(102161,91930,'2000-02-13','2001-02-12'),(102161,92888,'2001-02-12','2002-02-12'),(102161,93852,'2002-02-12','9999-01-01'),(102162,40000,'1987-01-26','1988-01-26'),(102162,40191,'1988-01-26','1989-01-25'),(102162,42128,'1989-01-25','1990-01-25'),(102162,45939,'1990-01-25','1991-01-25'),(102162,50310,'1991-01-25','1992-01-25'),(102162,52367,'1992-01-25','1993-01-24'),(102162,56045,'1993-01-24','1994-01-24'),(102162,59251,'1994-01-24','1995-01-24'),(102162,61110,'1995-01-24','1996-01-24'),(102162,65189,'1996-01-24','1997-01-23'),(102162,67370,'1997-01-23','1998-01-23'),(102162,67213,'1998-01-23','1999-01-23'),(102162,67680,'1999-01-23','2000-01-23'),(102162,70221,'2000-01-23','2001-01-22'),(102162,69912,'2001-01-22','2002-01-22'),(102162,73249,'2002-01-22','9999-01-01'),(102163,44443,'1985-04-10','1986-04-10'),(102163,46129,'1986-04-10','1987-04-10'),(102163,46604,'1987-04-10','1988-04-09'),(102163,50017,'1988-04-09','1989-04-09'),(102163,52917,'1989-04-09','1990-04-09'),(102163,55059,'1990-04-09','1991-04-09'),(102163,55727,'1991-04-09','1992-04-08'),(102163,57772,'1992-04-08','1993-04-08'),(102163,61450,'1993-04-08','1994-04-08'),(102163,65000,'1994-04-08','1995-04-08'),(102163,65932,'1995-04-08','1996-04-06'),(102163,70231,'1996-04-06','1997-04-07'),(102163,71204,'1997-04-07','1998-04-07'),(102163,75174,'1998-04-07','1999-04-07'),(102163,75527,'1999-04-07','2000-04-06'),(102163,78170,'2000-04-06','2001-04-06'),(102163,77886,'2001-04-06','2002-04-05'),(102163,81488,'2002-04-05','9999-01-01'),(102164,40000,'1985-08-29','1986-08-29'),(102164,40346,'1986-08-29','1987-08-29'),(102164,40278,'1987-08-29','1988-08-28'),(102164,43289,'1988-08-28','1989-08-28'),(102164,45549,'1989-08-28','1990-08-28'),(102164,48985,'1990-08-28','1991-08-28'),(102164,50148,'1991-08-28','1992-08-27'),(102164,51625,'1992-08-27','1993-08-27'),(102164,53776,'1993-08-27','1994-08-27'),(102164,54442,'1994-08-27','1995-08-27'),(102164,56770,'1995-08-27','1996-08-26'),(102164,61195,'1996-08-26','1997-08-26'),(102164,65004,'1997-08-26','1998-08-26'),(102164,65398,'1998-08-26','1999-08-26'),(102164,68613,'1999-08-26','2000-08-25'),(102164,68216,'2000-08-25','2001-08-25'),(102164,68057,'2001-08-25','9999-01-01'),(102165,43081,'1996-04-29','1997-04-29'),(102165,45110,'1997-04-29','1998-04-06'),(102166,67373,'1997-12-06','1998-12-06'),(102166,68451,'1998-12-06','1999-12-06'),(102166,68808,'1999-12-06','2000-12-05'),(102166,69474,'2000-12-05','2001-12-05'),(102166,72451,'2001-12-05','9999-01-01'),(102167,40000,'1986-05-07','1987-05-07'),(102167,42253,'1987-05-07','1988-05-06'),(102167,44836,'1988-05-06','1989-05-06'),(102167,48407,'1989-05-06','1990-05-06'),(102167,49010,'1990-05-06','1991-05-06'),(102167,53211,'1991-05-06','1992-05-05'),(102167,56980,'1992-05-05','1993-05-05'),(102167,58190,'1993-05-05','1994-05-05'),(102167,61805,'1994-05-05','1995-05-05'),(102167,62734,'1995-05-05','1996-05-04'),(102167,65500,'1996-05-04','1997-05-04'),(102167,68646,'1997-05-04','1998-05-04'),(102167,72227,'1998-05-04','1999-05-04'),(102167,72682,'1999-05-04','2000-05-03'),(102167,74320,'2000-05-03','2001-05-03'),(102167,78481,'2001-05-03','2002-05-03'),(102167,81184,'2002-05-03','9999-01-01'),(102168,69840,'1990-11-16','1991-11-16'),(102168,73588,'1991-11-16','1992-11-15'),(102168,73723,'1992-11-15','1993-11-15'),(102168,74558,'1993-11-15','1994-11-15'),(102168,77666,'1994-11-15','1995-11-15'),(102168,78300,'1995-11-15','1996-11-14'),(102168,82130,'1996-11-14','1997-11-14'),(102168,85447,'1997-11-14','1998-11-14'),(102168,86588,'1998-11-14','1999-11-14'),(102168,90788,'1999-11-14','2000-11-13'),(102168,94759,'2000-11-13','2001-11-13'),(102168,97083,'2001-11-13','9999-01-01'),(102169,67847,'1995-07-23','1996-07-22'),(102169,69931,'1996-07-22','1997-07-22'),(102169,71554,'1997-07-22','1998-07-22'),(102169,71976,'1998-07-22','1999-07-22'),(102169,74110,'1999-07-22','2000-02-02'),(102170,82603,'1988-05-31','1989-05-31'),(102170,84342,'1989-05-31','1990-05-31'),(102170,85069,'1990-05-31','1991-05-31'),(102170,88931,'1991-05-31','1992-05-30'),(102170,92677,'1992-05-30','1993-05-30'),(102170,93809,'1993-05-30','1994-05-30'),(102170,97013,'1994-05-30','1995-05-30'),(102170,96582,'1995-05-30','1996-05-29'),(102170,100034,'1996-05-29','1997-05-29'),(102170,104377,'1997-05-29','1998-05-29'),(102170,106585,'1998-05-29','1999-05-29'),(102170,109313,'1999-05-29','2000-05-28'),(102170,110070,'2000-05-28','2001-05-28'),(102170,112235,'2001-05-28','2002-05-28'),(102170,116161,'2002-05-28','9999-01-01'),(102171,40000,'1991-12-26','1992-12-25'),(102171,44159,'1992-12-25','1993-12-25'),(102171,45134,'1993-12-25','1994-12-25'),(102171,45932,'1994-12-25','1995-12-25'),(102171,45762,'1995-12-25','1996-12-24'),(102171,46536,'1996-12-24','1997-12-24'),(102171,48398,'1997-12-24','1998-12-24'),(102171,48736,'1998-12-24','1999-12-24'),(102171,52259,'1999-12-24','2000-12-23'),(102171,54126,'2000-12-23','2001-12-23'),(102171,54431,'2001-12-23','9999-01-01'),(102172,40000,'1993-10-23','1994-10-23'),(102172,42124,'1994-10-23','1995-05-16'),(102173,64597,'1985-03-01','1986-03-01'),(102173,68094,'1986-03-01','1987-03-01'),(102173,68658,'1987-03-01','1988-02-29'),(102173,73111,'1988-02-29','1989-02-28'),(102173,75458,'1989-02-28','1990-02-28'),(102173,76118,'1990-02-28','1991-02-28'),(102173,80471,'1991-02-28','1992-02-28'),(102173,84127,'1992-02-28','1993-02-27'),(102173,85624,'1993-02-27','1994-02-27'),(102173,87799,'1994-02-27','1995-02-27'),(102173,87433,'1995-02-27','1996-02-27'),(102173,90690,'1996-02-27','1997-02-26'),(102173,91001,'1997-02-26','1998-02-26'),(102173,92039,'1998-02-26','1999-02-26'),(102173,94738,'1999-02-26','2000-02-26'),(102173,98274,'2000-02-26','2001-02-25'),(102173,101189,'2001-02-25','2002-02-25'),(102173,105003,'2002-02-25','9999-01-01'),(102174,48901,'1990-02-23','1991-02-23'),(102174,52212,'1991-02-23','1992-02-23'),(102174,54369,'1992-02-23','1993-02-22'),(102174,56113,'1993-02-22','1994-02-22'),(102174,58226,'1994-02-22','1995-02-22'),(102174,60588,'1995-02-22','1996-02-22'),(102174,62589,'1996-02-22','1997-02-21'),(102174,64241,'1997-02-21','1998-02-21'),(102174,65985,'1998-02-21','1999-02-21'),(102174,67675,'1999-02-21','2000-02-21'),(102174,69273,'2000-02-21','2001-02-20'),(102174,71614,'2001-02-20','2002-02-20'),(102174,73557,'2002-02-20','9999-01-01'),(102175,40000,'1987-07-19','1988-07-18'),(102175,42199,'1988-07-18','1989-07-18'),(102175,45518,'1989-07-18','1990-07-18'),(102175,49391,'1990-07-18','1991-07-18'),(102175,50079,'1991-07-18','1992-07-17'),(102175,50988,'1992-07-17','1993-07-17'),(102175,51002,'1993-07-17','1994-07-17'),(102175,50570,'1994-07-17','1995-07-17'),(102175,51539,'1995-07-17','1996-07-16'),(102175,54904,'1996-07-16','1997-07-16'),(102175,59012,'1997-07-16','1998-07-16'),(102175,63027,'1998-07-16','1999-07-16'),(102175,64804,'1999-07-16','2000-07-15'),(102175,64988,'2000-07-15','2001-07-15'),(102175,69002,'2001-07-15','2002-07-15'),(102175,70303,'2002-07-15','9999-01-01'),(102176,40000,'1999-08-23','2000-08-22'),(102176,41692,'2000-08-22','2001-02-16'),(102177,40000,'1995-10-06','1996-10-05'),(102177,40133,'1996-10-05','1997-10-05'),(102177,41430,'1997-10-05','1998-10-05'),(102177,41225,'1998-10-05','1999-10-05'),(102177,43467,'1999-10-05','2000-10-04'),(102177,45711,'2000-10-04','2001-10-04'),(102177,48975,'2001-10-04','9999-01-01'),(102178,40000,'1989-05-08','1990-05-08'),(102178,39988,'1990-05-08','1991-05-08'),(102178,42564,'1991-05-08','1992-05-07'),(102178,43512,'1992-05-07','1993-05-07'),(102178,47989,'1993-05-07','1994-05-07'),(102178,48963,'1994-05-07','1995-05-07'),(102178,50597,'1995-05-07','1996-05-06'),(102178,51723,'1996-05-06','1997-05-06'),(102178,53991,'1997-05-06','1998-05-06'),(102178,58088,'1998-05-06','1999-05-06'),(102178,61732,'1999-05-06','2000-05-05'),(102178,65978,'2000-05-05','2001-05-05'),(102178,66459,'2001-05-05','2002-05-05'),(102178,70680,'2002-05-05','9999-01-01'),(102179,40000,'1995-01-14','1996-01-14'),(102179,42754,'1996-01-14','1997-01-13'),(102179,45238,'1997-01-13','1998-01-13'),(102179,47758,'1998-01-13','1999-01-13'),(102179,47564,'1999-01-13','2000-01-13'),(102179,50140,'2000-01-13','2001-01-12'),(102179,49995,'2001-01-12','2002-01-12'),(102179,54281,'2002-01-12','9999-01-01'),(102180,51592,'1988-07-28','1989-07-28'),(102180,54298,'1989-07-28','1990-07-28'),(102180,55964,'1990-07-28','1991-07-28'),(102180,58804,'1991-07-28','1992-07-27'),(102180,58533,'1992-07-27','1993-07-27'),(102180,60738,'1993-07-27','1994-07-27'),(102180,62042,'1994-07-27','1995-07-27'),(102180,65064,'1995-07-27','1996-07-26'),(102180,66612,'1996-07-26','1997-07-26'),(102180,66882,'1997-07-26','1998-07-26'),(102180,69328,'1998-07-26','1999-07-26'),(102180,69787,'1999-07-26','2000-07-25'),(102180,71851,'2000-07-25','2001-07-25'),(102180,73324,'2001-07-25','2002-07-25'),(102180,77716,'2002-07-25','9999-01-01'),(102181,63735,'1989-04-03','1990-04-03'),(102181,68105,'1990-04-03','1991-04-02'),(102181,72469,'1991-04-02','1992-04-01'),(102181,73765,'1992-04-01','1993-04-01'),(102181,77324,'1993-04-01','1994-04-01'),(102181,79100,'1994-04-01','1995-04-01'),(102181,80746,'1995-04-01','1996-03-31'),(102181,81533,'1996-03-31','1997-03-31'),(102181,83225,'1997-03-31','1998-03-31'),(102181,83556,'1998-03-31','1999-03-31'),(102181,86650,'1999-03-31','2000-03-30'),(102181,90305,'2000-03-30','2001-03-30'),(102181,94317,'2001-03-30','2002-03-30'),(102181,97853,'2002-03-30','9999-01-01'),(102182,50187,'1995-12-29','1996-07-15'),(102183,40000,'1993-03-24','1994-03-24'),(102183,42716,'1994-03-24','1995-03-24'),(102183,46653,'1995-03-24','1996-03-23'),(102183,50743,'1996-03-23','1997-03-23'),(102183,50601,'1997-03-23','1998-03-23'),(102183,53924,'1998-03-23','1999-03-23'),(102183,57223,'1999-03-23','2000-03-22'),(102183,60895,'2000-03-22','2001-03-22'),(102183,62990,'2001-03-22','2002-03-22'),(102183,64214,'2002-03-22','9999-01-01'),(102184,71063,'1995-05-17','1996-05-16'),(102184,72956,'1996-05-16','1997-05-16'),(102184,75267,'1997-05-16','1998-05-16'),(102184,79737,'1998-05-16','1999-05-16'),(102184,83029,'1999-05-16','2000-05-15'),(102184,83457,'2000-05-15','2001-05-15'),(102184,86851,'2001-05-15','2002-05-15'),(102184,89383,'2002-05-15','9999-01-01'),(102185,63776,'1993-07-16','1994-07-16'),(102185,65522,'1994-07-16','1995-07-16'),(102185,69339,'1995-07-16','1996-07-15'),(102185,69436,'1996-07-15','1997-07-15'),(102185,69366,'1997-07-15','1998-07-15'),(102185,72746,'1998-07-15','1999-07-15'),(102185,76019,'1999-07-15','2000-07-14'),(102185,77883,'2000-07-14','2001-07-14'),(102185,79407,'2001-07-14','2002-07-14'),(102185,83404,'2002-07-14','9999-01-01'),(102186,65690,'1989-01-31','1990-01-31'),(102186,69930,'1990-01-31','1991-01-31'),(102186,74173,'1991-01-31','1992-01-31'),(102186,78270,'1992-01-31','1993-01-30'),(102186,78754,'1993-01-30','1994-01-30'),(102186,80675,'1994-01-30','1995-01-30'),(102186,82959,'1995-01-30','1996-01-30'),(102186,87096,'1996-01-30','1997-01-29'),(102186,89429,'1997-01-29','1998-01-29'),(102186,93848,'1998-01-29','1999-01-29'),(102186,94131,'1999-01-29','2000-01-29'),(102186,95903,'2000-01-29','2001-01-28'),(102186,97250,'2001-01-28','2002-01-28'),(102186,98006,'2002-01-28','9999-01-01'),(102187,51190,'1992-09-07','1993-09-07'),(102187,54497,'1993-09-07','1994-09-07'),(102187,55473,'1994-09-07','1995-09-07'),(102187,58479,'1995-09-07','1996-09-06'),(102187,60559,'1996-09-06','1997-09-06'),(102187,64400,'1997-09-06','1998-09-06'),(102187,67966,'1998-09-06','1999-09-06'),(102187,68168,'1999-09-06','2000-09-05'),(102187,72562,'2000-09-05','2001-09-05'),(102187,72431,'2001-09-05','9999-01-01'),(102188,60172,'1992-02-20','1993-02-19'),(102188,63531,'1993-02-19','1994-02-19'),(102188,63614,'1994-02-19','1995-02-19'),(102188,63686,'1995-02-19','1996-02-19'),(102188,67592,'1996-02-19','1997-02-18'),(102188,69702,'1997-02-18','1998-02-18'),(102188,71995,'1998-02-18','1999-02-18'),(102188,75212,'1999-02-18','2000-02-18'),(102188,76003,'2000-02-18','2001-02-17'),(102188,76449,'2001-02-17','2002-02-17'),(102188,78721,'2002-02-17','9999-01-01'),(102189,40000,'1993-02-25','1994-02-25'),(102189,40637,'1994-02-25','1995-02-25'),(102189,41196,'1995-02-25','1996-02-25'),(102189,41344,'1996-02-25','1997-02-24'),(102189,42449,'1997-02-24','1998-02-24'),(102189,43338,'1998-02-24','1999-02-24'),(102189,44661,'1999-02-24','2000-02-24'),(102189,48155,'2000-02-24','2001-02-23'),(102189,52245,'2001-02-23','2002-02-23'),(102189,55551,'2002-02-23','9999-01-01'),(102190,40000,'1989-12-19','1990-12-19'),(102190,40923,'1990-12-19','1991-12-19'),(102190,42241,'1991-12-19','1992-12-18'),(102190,45634,'1992-12-18','1993-12-18'),(102190,48076,'1993-12-18','1994-12-18'),(102190,48086,'1994-12-18','1995-12-18'),(102190,51757,'1995-12-18','1996-12-17'),(102190,52836,'1996-12-17','1997-12-17'),(102190,53483,'1997-12-17','1998-12-17'),(102190,56846,'1998-12-17','1999-10-21'),(102191,57701,'1987-11-26','1988-11-25'),(102191,58359,'1988-11-25','1989-11-25'),(102191,60706,'1989-11-25','1990-11-25'),(102191,63510,'1990-11-25','1991-11-25'),(102191,64029,'1991-11-25','1992-11-24'),(102191,65129,'1992-11-24','1993-11-24'),(102191,65184,'1993-11-24','1994-11-24'),(102191,67544,'1994-11-24','1995-11-24'),(102191,68708,'1995-11-24','1996-11-23'),(102191,71880,'1996-11-23','1997-11-23'),(102191,72327,'1997-11-23','1998-11-23'),(102191,74226,'1998-11-23','1999-11-23'),(102191,74569,'1999-11-23','2000-11-22'),(102191,78628,'2000-11-22','2001-11-22'),(102191,80177,'2001-11-22','9999-01-01'),(102192,55354,'1989-06-01','1990-06-01'),(102192,59810,'1990-06-01','1991-06-01'),(102192,63095,'1991-06-01','1992-05-31'),(102192,63055,'1992-05-31','1993-05-31'),(102192,62934,'1993-05-31','1994-05-31'),(102192,66586,'1994-05-31','1995-05-31'),(102192,71083,'1995-05-31','1996-05-30'),(102192,74594,'1996-05-30','1997-05-30'),(102192,77544,'1997-05-30','1998-05-30'),(102192,79056,'1998-05-30','1999-05-30'),(102192,79919,'1999-05-30','2000-05-29'),(102192,82674,'2000-05-29','2001-05-29'),(102192,82240,'2001-05-29','2002-05-29'),(102192,84783,'2002-05-29','9999-01-01'),(102193,61290,'1989-10-09','1990-10-09'),(102193,64917,'1990-10-09','1991-10-09'),(102193,69312,'1991-10-09','1992-10-08'),(102193,71330,'1992-10-08','1993-10-08'),(102193,72551,'1993-10-08','1994-10-08'),(102193,72125,'1994-10-08','1995-10-08'),(102193,76011,'1995-10-08','1996-10-07'),(102193,80169,'1996-10-07','1997-10-07'),(102193,82716,'1997-10-07','1998-10-07'),(102193,84876,'1998-10-07','1999-10-07'),(102193,86229,'1999-10-07','2000-10-06'),(102193,87967,'2000-10-06','2001-10-06'),(102193,89725,'2001-10-06','9999-01-01'),(102194,46616,'1991-02-16','1992-02-16'),(102194,50675,'1992-02-16','1993-02-15'),(102194,50669,'1993-02-15','1994-02-15'),(102194,52224,'1994-02-15','1995-02-15'),(102194,51813,'1995-02-15','1996-02-15'),(102194,55215,'1996-02-15','1997-02-14'),(102194,58025,'1997-02-14','1998-02-14'),(102194,61749,'1998-02-14','1999-02-14'),(102194,65424,'1999-02-14','2000-02-14'),(102194,67389,'2000-02-14','2001-02-13'),(102194,71420,'2001-02-13','2002-02-13'),(102194,73224,'2002-02-13','9999-01-01'),(102195,68774,'1986-03-01','1987-03-01'),(102195,68656,'1987-03-01','1988-02-29'),(102195,68367,'1988-02-29','1989-02-28'),(102195,71961,'1989-02-28','1990-02-28'),(102195,75593,'1990-02-28','1991-02-28'),(102195,79908,'1991-02-28','1992-02-28'),(102195,81270,'1992-02-28','1993-02-27'),(102195,82622,'1993-02-27','1994-02-27'),(102195,84070,'1994-02-27','1995-02-27'),(102195,86808,'1995-02-27','1996-02-27'),(102195,88969,'1996-02-27','1997-02-26'),(102195,91488,'1997-02-26','1998-02-26'),(102195,94766,'1998-02-26','1999-02-26'),(102195,98760,'1999-02-26','2000-02-26'),(102195,100318,'2000-02-26','2001-02-25'),(102195,102275,'2001-02-25','2002-02-25'),(102195,105935,'2002-02-25','9999-01-01'),(102196,58132,'1986-06-04','1987-06-04'),(102196,60865,'1987-06-04','1988-06-03'),(102196,61193,'1988-06-03','1989-06-03'),(102196,63791,'1989-06-03','1990-06-03'),(102196,64218,'1990-06-03','1991-06-03'),(102196,68661,'1991-06-03','1992-06-02'),(102196,72236,'1992-06-02','1993-06-02'),(102196,74398,'1993-06-02','1994-06-02'),(102196,75134,'1994-06-02','1995-06-02'),(102196,77487,'1995-06-02','1996-06-01'),(102196,81573,'1996-06-01','1997-06-01'),(102196,84404,'1997-06-01','1998-06-01'),(102196,87859,'1998-06-01','1999-06-01'),(102196,89083,'1999-06-01','2000-05-31'),(102196,91897,'2000-05-31','2001-05-31'),(102196,92180,'2001-05-31','2002-05-31'),(102196,93978,'2002-05-31','9999-01-01'),(102197,69620,'1988-09-02','1989-09-02'),(102197,72063,'1989-09-02','1990-09-02'),(102197,72644,'1990-09-02','1991-09-02'),(102197,74359,'1991-09-02','1992-09-01'),(102197,78715,'1992-09-01','1993-09-01'),(102197,81844,'1993-09-01','1994-09-01'),(102197,84525,'1994-09-01','1995-09-01'),(102197,86624,'1995-09-01','1996-08-31'),(102197,86386,'1996-08-31','1997-08-31'),(102197,90499,'1997-08-31','1998-08-31'),(102197,91255,'1998-08-31','1999-08-31'),(102197,95188,'1999-08-31','2000-08-30'),(102197,94958,'2000-08-30','2001-08-30'),(102197,97763,'2001-08-30','9999-01-01'),(102198,40000,'1987-04-10','1988-04-09'),(102198,44167,'1988-04-09','1989-04-09'),(102198,47340,'1989-04-09','1990-04-09'),(102198,50277,'1990-04-09','1991-04-09'),(102198,52216,'1991-04-09','1992-04-08'),(102198,53296,'1992-04-08','1993-04-08'),(102198,56172,'1993-04-08','1994-04-08'),(102198,57193,'1994-04-08','1995-04-08'),(102198,61263,'1995-04-08','1996-04-06'),(102198,63964,'1996-04-06','1997-04-07'),(102198,65274,'1997-04-07','1998-04-07'),(102198,68071,'1998-04-07','1998-09-14'),(102199,40000,'1993-01-27','1994-01-27'),(102199,39593,'1994-01-27','1995-01-27'),(102199,41964,'1995-01-27','1996-01-27'),(102199,44896,'1996-01-27','1997-01-26'),(102199,45254,'1997-01-26','1998-01-26'),(102199,47933,'1998-01-26','1999-01-26'),(102199,47672,'1999-01-26','2000-01-26'),(102199,51390,'2000-01-26','2001-01-25'),(102199,52187,'2001-01-25','2002-01-25'),(102199,52427,'2002-01-25','9999-01-01'),(102200,40026,'1997-12-24','1998-12-24'),(102200,43893,'1998-12-24','1999-12-24'),(102200,45612,'1999-12-24','2000-12-23'),(102200,47465,'2000-12-23','2001-12-23'),(102200,50981,'2001-12-23','9999-01-01'),(102201,60504,'1989-04-21','1990-04-21'),(102201,63409,'1990-04-21','1991-04-21'),(102201,63081,'1991-04-21','1992-04-20'),(102201,66366,'1992-04-20','1993-04-20'),(102201,66701,'1993-04-20','1994-04-20'),(102201,68635,'1994-04-20','1995-04-20'),(102201,72315,'1995-04-20','1996-04-19'),(102201,73982,'1996-04-19','1997-04-19'),(102201,77445,'1997-04-19','1998-04-19'),(102201,77123,'1998-04-19','1999-04-19'),(102201,77835,'1999-04-19','2000-04-18'),(102201,77700,'2000-04-18','2001-04-18'),(102201,79379,'2001-04-18','2002-04-18'),(102201,83425,'2002-04-18','9999-01-01'),(102202,57935,'1998-11-06','1999-11-06'),(102202,60661,'1999-11-06','2000-11-05'),(102202,64306,'2000-11-05','2001-11-05'),(102202,64725,'2001-11-05','9999-01-01'),(102203,59057,'1992-07-07','1993-07-07'),(102203,59951,'1993-07-07','1994-07-07'),(102203,61662,'1994-07-07','1995-07-07'),(102203,63433,'1995-07-07','1996-07-06'),(102203,66277,'1996-07-06','1996-11-15'),(102204,40000,'1994-04-07','1995-04-07'),(102204,39950,'1995-04-07','1996-04-05'),(102204,42802,'1996-04-05','1997-04-05'),(102204,45240,'1997-04-05','1997-05-11'),(102205,40000,'1995-06-24','1996-06-23'),(102205,40221,'1996-06-23','1997-06-23'),(102205,41827,'1997-06-23','1998-06-23'),(102205,44150,'1998-06-23','1999-06-23'),(102205,47255,'1999-06-23','2000-06-22'),(102205,49585,'2000-06-22','2001-06-22'),(102205,52732,'2001-06-22','2002-06-22'),(102205,54618,'2002-06-22','9999-01-01'),(102206,86240,'1990-04-23','1991-04-23'),(102206,88857,'1991-04-23','1992-04-22'),(102206,93298,'1992-04-22','1993-04-22'),(102206,96336,'1993-04-22','1994-04-22'),(102206,95988,'1994-04-22','1995-04-22'),(102206,99990,'1995-04-22','1996-04-21'),(102206,102059,'1996-04-21','1997-04-21'),(102206,104148,'1997-04-21','1998-04-21'),(102206,103964,'1998-04-21','1999-04-21'),(102206,107451,'1999-04-21','2000-04-20'),(102206,110766,'2000-04-20','2001-04-20'),(102206,111446,'2001-04-20','2001-09-25'),(102207,64267,'1994-04-21','1995-04-21'),(102207,68423,'1995-04-21','1996-04-20'),(102207,69500,'1996-04-20','1996-04-26'),(102208,40000,'1994-02-23','1995-02-23'),(102208,41141,'1995-02-23','1996-02-23'),(102208,42873,'1996-02-23','1997-02-22'),(102208,47243,'1997-02-22','1998-02-22'),(102208,47784,'1998-02-22','1999-02-22'),(102208,52058,'1999-02-22','2000-02-22'),(102208,51841,'2000-02-22','2001-02-21'),(102208,53961,'2001-02-21','2002-02-21'),(102208,55665,'2002-02-21','9999-01-01'),(102209,40000,'1988-03-06','1989-03-06'),(102209,40816,'1989-03-06','1990-03-06'),(102209,43168,'1990-03-06','1991-03-06'),(102209,45918,'1991-03-06','1992-03-05'),(102209,46713,'1992-03-05','1993-03-05'),(102209,49542,'1993-03-05','1994-03-05'),(102209,50308,'1994-03-05','1995-03-05'),(102209,54526,'1995-03-05','1996-03-04'),(102209,54519,'1996-03-04','1997-03-04'),(102209,57797,'1997-03-04','1998-03-04'),(102209,61538,'1998-03-04','1999-03-04'),(102209,61274,'1999-03-04','2000-03-03'),(102209,61689,'2000-03-03','2001-03-03'),(102209,65485,'2001-03-03','2002-03-03'),(102209,68807,'2002-03-03','9999-01-01'),(102210,40000,'1996-07-09','1997-07-09'),(102210,40988,'1997-07-09','1998-07-09'),(102210,44516,'1998-07-09','1999-07-09'),(102210,47160,'1999-07-09','2000-07-08'),(102210,51382,'2000-07-08','2001-07-08'),(102210,54924,'2001-07-08','2002-07-08'),(102210,59318,'2002-07-08','9999-01-01'),(102211,41218,'1986-01-12','1987-01-12'),(102211,43302,'1987-01-12','1988-01-12'),(102211,47529,'1988-01-12','1989-01-11'),(102211,49794,'1989-01-11','1990-01-11'),(102211,50988,'1990-01-11','1991-01-11'),(102211,54155,'1991-01-11','1992-01-11'),(102211,54226,'1992-01-11','1993-01-10'),(102211,56369,'1993-01-10','1994-01-10'),(102211,60558,'1994-01-10','1995-01-10'),(102211,64125,'1995-01-10','1996-01-10'),(102211,64250,'1996-01-10','1997-01-09'),(102211,68112,'1997-01-09','1998-01-09'),(102211,71800,'1998-01-09','1999-01-09'),(102211,72491,'1999-01-09','2000-01-09'),(102211,74791,'2000-01-09','2001-01-08'),(102211,78747,'2001-01-08','2002-01-08'),(102211,79304,'2002-01-08','9999-01-01'),(102212,40000,'1999-03-08','2000-03-07'),(102212,42734,'2000-03-07','2001-03-07'),(102212,45555,'2001-03-07','2002-03-07'),(102212,46617,'2002-03-07','9999-01-01'),(102213,48303,'1991-07-25','1992-07-24'),(102213,47851,'1992-07-24','1993-07-24'),(102213,47610,'1993-07-24','1994-07-24'),(102213,51505,'1994-07-24','1995-07-24'),(102213,54597,'1995-07-24','1996-07-23'),(102213,54634,'1996-07-23','1997-07-23'),(102213,54785,'1997-07-23','1998-07-23'),(102213,55617,'1998-07-23','1999-07-23'),(102213,55335,'1999-07-23','2000-07-22'),(102213,56092,'2000-07-22','2001-07-22'),(102213,56070,'2001-07-22','2002-07-22'),(102213,58004,'2002-07-22','9999-01-01'),(102214,57716,'1990-11-01','1991-11-01'),(102214,58284,'1991-11-01','1992-10-31'),(102214,58064,'1992-10-31','1993-10-31'),(102214,62000,'1993-10-31','1994-10-31'),(102214,64225,'1994-10-31','1995-10-31'),(102214,66238,'1995-10-31','1996-10-30'),(102214,69528,'1996-10-30','1997-10-30'),(102214,71013,'1997-10-30','1998-02-23'),(102215,40000,'1986-05-22','1987-05-22'),(102215,40221,'1987-05-22','1988-05-21'),(102215,44405,'1988-05-21','1989-05-21'),(102215,46094,'1989-05-21','1990-01-16'),(102216,54257,'1997-10-27','1998-10-27'),(102216,55022,'1998-10-27','1999-10-27'),(102216,55038,'1999-10-27','2000-10-26'),(102216,55214,'2000-10-26','2001-10-26'),(102216,59366,'2001-10-26','9999-01-01'),(102217,40000,'1985-08-15','1986-08-15'),(102217,40661,'1986-08-15','1987-08-15'),(102217,44991,'1987-08-15','1988-08-14'),(102217,45960,'1988-08-14','1989-08-14'),(102217,49038,'1989-08-14','1990-08-14'),(102217,52155,'1990-08-14','1991-08-14'),(102217,54803,'1991-08-14','1992-08-13'),(102217,57512,'1992-08-13','1993-08-13'),(102217,60280,'1993-08-13','1994-08-13'),(102217,63706,'1994-08-13','1995-08-13'),(102217,65901,'1995-08-13','1996-08-12'),(102217,68293,'1996-08-12','1997-08-12'),(102217,70596,'1997-08-12','1998-08-12'),(102217,71370,'1998-08-12','1999-08-12'),(102217,74673,'1999-08-12','2000-08-11'),(102217,78599,'2000-08-11','2001-08-11'),(102217,79383,'2001-08-11','9999-01-01'),(102218,40000,'1997-02-07','1998-02-07'),(102218,39741,'1998-02-07','1999-02-07'),(102218,39403,'1999-02-07','2000-02-07'),(102218,43144,'2000-02-07','2001-02-06'),(102218,47215,'2001-02-06','2002-02-06'),(102218,48020,'2002-02-06','9999-01-01'),(102219,40000,'1990-09-24','1991-09-24'),(102219,43086,'1991-09-24','1992-09-23'),(102219,46942,'1992-09-23','1993-09-23'),(102219,47569,'1993-09-23','1994-09-23'),(102219,51759,'1994-09-23','1995-09-23'),(102219,53384,'1995-09-23','1996-09-22'),(102219,53750,'1996-09-22','1997-09-22'),(102219,54144,'1997-09-22','1998-09-22'),(102219,55649,'1998-09-22','1999-09-22'),(102219,60000,'1999-09-22','2000-09-21'),(102219,61799,'2000-09-21','2001-09-21'),(102219,66193,'2001-09-21','9999-01-01'),(102220,40000,'1988-06-11','1989-06-11'),(102220,43730,'1989-06-11','1990-06-11'),(102220,44385,'1990-06-11','1991-06-11'),(102220,44086,'1991-06-11','1992-06-10'),(102220,48462,'1992-06-10','1993-06-10'),(102220,50522,'1993-06-10','1994-06-10'),(102220,52188,'1994-06-10','1995-06-10'),(102220,55294,'1995-06-10','1996-06-09'),(102220,56210,'1996-06-09','1997-06-09'),(102220,56209,'1997-06-09','1998-06-09'),(102220,57470,'1998-06-09','1999-06-09'),(102220,61712,'1999-06-09','2000-06-08'),(102220,62027,'2000-06-08','2001-06-08'),(102220,62923,'2001-06-08','2002-06-08'),(102220,67134,'2002-06-08','9999-01-01'),(102221,42023,'1991-10-12','1992-10-11'),(102221,41990,'1992-10-11','1993-10-11'),(102221,42049,'1993-10-11','1994-10-11'),(102221,41827,'1994-10-11','1995-10-11'),(102221,46000,'1995-10-11','1996-10-10'),(102221,47913,'1996-10-10','1997-10-10'),(102221,47713,'1997-10-10','1998-10-10'),(102221,49684,'1998-10-10','1999-10-10'),(102221,49303,'1999-10-10','2000-10-09'),(102221,52574,'2000-10-09','2001-10-09'),(102221,52193,'2001-10-09','9999-01-01'),(102222,50027,'1990-11-27','1991-11-27'),(102222,53501,'1991-11-27','1992-11-26'),(102222,54806,'1992-11-26','1993-11-26'),(102222,56289,'1993-11-26','1994-11-26'),(102222,56074,'1994-11-26','1995-11-26'),(102222,60557,'1995-11-26','1996-11-25'),(102222,61084,'1996-11-25','1997-11-25'),(102222,64900,'1997-11-25','1998-11-25'),(102222,66270,'1998-11-25','1999-11-25'),(102222,69021,'1999-11-25','2000-11-24'),(102222,72299,'2000-11-24','2001-11-24'),(102222,74275,'2001-11-24','9999-01-01'),(102223,55426,'1985-11-22','1986-11-22'),(102223,55255,'1986-11-22','1987-11-22'),(102223,58001,'1987-11-22','1988-11-21'),(102223,59360,'1988-11-21','1989-11-21'),(102223,61810,'1989-11-21','1990-11-21'),(102223,65924,'1990-11-21','1991-11-21'),(102223,65562,'1991-11-21','1992-11-20'),(102223,68221,'1992-11-20','1993-11-20'),(102223,69453,'1993-11-20','1994-11-20'),(102223,71421,'1994-11-20','1995-03-03'),(102224,72375,'1990-04-06','1991-04-05'),(102224,76588,'1991-04-05','1992-04-04'),(102224,80703,'1992-04-04','1993-04-05'),(102224,80632,'1993-04-05','1994-04-05'),(102224,83431,'1994-04-05','1995-04-05'),(102224,84205,'1995-04-05','1996-04-03'),(102224,86501,'1996-04-03','1997-04-03'),(102224,86568,'1997-04-03','1998-04-03'),(102224,89492,'1998-04-03','1999-04-03'),(102224,89376,'1999-04-03','2000-04-03'),(102224,92552,'2000-04-03','2001-04-03'),(102224,96081,'2001-04-03','2002-04-02'),(102224,100139,'2002-04-02','9999-01-01'),(102225,65031,'1990-12-07','1991-12-07'),(102225,66643,'1991-12-07','1992-12-06'),(102225,71060,'1992-12-06','1993-12-06'),(102225,70744,'1993-12-06','1994-12-06'),(102225,70350,'1994-12-06','1995-12-06'),(102225,72942,'1995-12-06','1996-12-05'),(102225,73345,'1996-12-05','1997-12-05'),(102225,77090,'1997-12-05','1998-12-05'),(102225,76817,'1998-12-05','1999-09-26'),(102226,72720,'1986-11-06','1987-11-06'),(102226,74443,'1987-11-06','1988-11-05'),(102226,76797,'1988-11-05','1989-11-05'),(102226,78073,'1989-11-05','1990-11-05'),(102226,78188,'1990-11-05','1991-11-05'),(102226,78101,'1991-11-05','1992-11-04'),(102226,81146,'1992-11-04','1993-11-04'),(102226,81739,'1993-11-04','1994-11-04'),(102226,82933,'1994-11-04','1995-11-04'),(102226,86472,'1995-11-04','1996-11-03'),(102226,89556,'1996-11-03','1997-11-03'),(102226,92546,'1997-11-03','1998-11-03'),(102226,96245,'1998-11-03','1999-11-03'),(102226,95906,'1999-11-03','2000-11-02'),(102226,99136,'2000-11-02','2001-11-02'),(102226,99480,'2001-11-02','9999-01-01'),(102227,42170,'1994-12-05','1995-12-05'),(102227,45823,'1995-12-05','1996-12-04'),(102227,49002,'1996-12-04','1997-12-04'),(102227,48921,'1997-12-04','1998-12-04'),(102227,49606,'1998-12-04','1999-12-04'),(102227,53997,'1999-12-04','2000-12-03'),(102227,56236,'2000-12-03','2001-12-03'),(102227,60283,'2001-12-03','9999-01-01'),(102228,59418,'1987-11-12','1988-11-11'),(102228,59139,'1988-11-11','1989-11-11'),(102228,59730,'1989-11-11','1990-11-11'),(102228,62919,'1990-11-11','1991-11-11'),(102228,63970,'1991-11-11','1992-11-10'),(102228,64127,'1992-11-10','1993-11-10'),(102228,68368,'1993-11-10','1994-11-10'),(102228,68678,'1994-11-10','1995-11-10'),(102228,72188,'1995-11-10','1996-11-09'),(102228,73068,'1996-11-09','1997-11-09'),(102228,73157,'1997-11-09','1998-11-09'),(102228,76493,'1998-11-09','1999-11-09'),(102228,77304,'1999-11-09','2000-11-08'),(102228,77045,'2000-11-08','2001-11-08'),(102228,80448,'2001-11-08','9999-01-01'),(102229,79024,'1991-08-07','1992-08-06'),(102229,81569,'1992-08-06','1993-08-06'),(102229,85469,'1993-08-06','1994-08-06'),(102229,87157,'1994-08-06','1995-08-06'),(102229,87955,'1995-08-06','1996-01-05'),(102230,67758,'1994-07-19','1995-07-19'),(102230,69553,'1995-07-19','1996-07-18'),(102230,71341,'1996-07-18','1997-07-18'),(102230,74836,'1997-07-18','1998-07-18'),(102230,75332,'1998-07-18','1999-07-18'),(102230,79752,'1999-07-18','2000-07-17'),(102230,80017,'2000-07-17','2001-07-17'),(102230,82179,'2001-07-17','2002-07-17'),(102230,83790,'2002-07-17','9999-01-01'),(102231,40000,'1999-01-05','2000-01-05'),(102231,40370,'2000-01-05','2001-01-04'),(102231,42591,'2001-01-04','2002-01-04'),(102231,43965,'2002-01-04','9999-01-01'),(102232,44706,'1988-06-21','1989-06-21'),(102232,47661,'1989-06-21','1990-06-21'),(102232,47963,'1990-06-21','1991-06-21'),(102232,51071,'1991-06-21','1992-06-20'),(102232,55114,'1992-06-20','1993-06-20'),(102232,55553,'1993-06-20','1994-06-20'),(102232,59134,'1994-06-20','1995-06-20'),(102232,63424,'1995-06-20','1996-06-19'),(102232,67486,'1996-06-19','1997-06-19'),(102232,70828,'1997-06-19','1998-06-19'),(102232,73164,'1998-06-19','1999-06-19'),(102232,74673,'1999-06-19','2000-06-18'),(102232,76551,'2000-06-18','2001-06-18'),(102232,80153,'2001-06-18','2002-06-18'),(102232,82914,'2002-06-18','9999-01-01'),(102233,58620,'1999-04-16','2000-04-15'),(102233,58825,'2000-04-15','2001-04-15'),(102233,60235,'2001-04-15','2002-04-15'),(102233,64038,'2002-04-15','2002-07-15'),(102234,56223,'1990-05-31','1991-05-31'),(102234,59056,'1991-05-31','1992-05-30'),(102234,63278,'1992-05-30','1993-05-30'),(102234,63380,'1993-05-30','1994-05-30'),(102234,67101,'1994-05-30','1995-05-30'),(102234,69603,'1995-05-30','1996-05-29'),(102234,73857,'1996-05-29','1997-05-29'),(102234,73495,'1997-05-29','1998-05-29'),(102234,75643,'1998-05-29','1999-05-29'),(102234,78823,'1999-05-29','2000-05-28'),(102234,81329,'2000-05-28','2001-05-28'),(102234,83291,'2001-05-28','2002-05-28'),(102234,83454,'2002-05-28','9999-01-01'),(102235,44247,'1992-10-31','1993-10-31'),(102235,47322,'1993-10-31','1994-10-31'),(102235,47491,'1994-10-31','1995-10-31'),(102235,51224,'1995-10-31','1996-10-30'),(102235,55473,'1996-10-30','1997-10-30'),(102235,58960,'1997-10-30','1998-10-30'),(102235,58672,'1998-10-30','1999-10-30'),(102235,60989,'1999-10-30','2000-10-29'),(102235,63365,'2000-10-29','2001-10-29'),(102235,67056,'2001-10-29','9999-01-01'),(102236,67667,'1990-07-25','1991-07-25'),(102236,72165,'1991-07-25','1992-07-24'),(102236,74885,'1992-07-24','1993-07-24'),(102236,78598,'1993-07-24','1994-07-24'),(102236,82080,'1994-07-24','1995-07-24'),(102236,85971,'1995-07-24','1996-07-23'),(102236,88579,'1996-07-23','1997-07-23'),(102236,91284,'1997-07-23','1998-07-23'),(102236,93985,'1998-07-23','1999-07-23'),(102236,96828,'1999-07-23','2000-07-22'),(102236,98555,'2000-07-22','2001-07-22'),(102236,99602,'2001-07-22','2002-07-22'),(102236,100970,'2002-07-22','9999-01-01'),(102237,40000,'1991-11-02','1992-11-01'),(102237,40956,'1992-11-01','1993-11-01'),(102237,43516,'1993-11-01','1994-11-01'),(102237,45035,'1994-11-01','1995-11-01'),(102237,47148,'1995-11-01','1996-10-31'),(102237,49269,'1996-10-31','1997-10-31'),(102237,50298,'1997-10-31','1998-10-31'),(102237,51052,'1998-10-31','1999-10-31'),(102237,54707,'1999-10-31','2000-10-30'),(102237,56854,'2000-10-30','2001-10-30'),(102237,61276,'2001-10-30','9999-01-01'),(102238,54054,'1985-09-25','1986-09-25'),(102238,57766,'1986-09-25','1987-09-25'),(102238,57807,'1987-09-25','1988-09-24'),(102238,61056,'1988-09-24','1989-09-24'),(102238,64538,'1989-09-24','1990-09-24'),(102238,65633,'1990-09-24','1991-09-24'),(102238,65807,'1991-09-24','1992-09-23'),(102238,66648,'1992-09-23','1993-09-23'),(102238,68423,'1993-09-23','1994-09-23'),(102238,70370,'1994-09-23','1995-09-23'),(102238,71296,'1995-09-23','1996-09-22'),(102238,71184,'1996-09-22','1997-09-22'),(102238,74227,'1997-09-22','1998-09-22'),(102238,76666,'1998-09-22','1999-09-22'),(102238,76467,'1999-09-22','2000-09-21'),(102238,76418,'2000-09-21','2001-09-21'),(102238,77650,'2001-09-21','9999-01-01'),(102239,46805,'1996-07-11','1997-07-11'),(102239,49985,'1997-07-11','1998-07-11'),(102239,49658,'1998-07-11','1999-07-11'),(102239,49802,'1999-07-11','2000-07-10'),(102239,53080,'2000-07-10','2001-07-10'),(102239,54520,'2001-07-10','2001-11-08'),(102240,63672,'1988-07-22','1989-07-22'),(102240,67264,'1989-07-22','1990-07-22'),(102240,69733,'1990-07-22','1991-07-22'),(102240,71288,'1991-07-22','1992-07-21'),(102240,72634,'1992-07-21','1993-07-21'),(102240,74682,'1993-07-21','1994-07-21'),(102240,79051,'1994-07-21','1995-07-21'),(102240,80104,'1995-07-21','1996-07-20'),(102240,84581,'1996-07-20','1997-07-20'),(102240,87924,'1997-07-20','1998-07-20'),(102240,91802,'1998-07-20','1999-07-20'),(102240,92829,'1999-07-20','2000-07-19'),(102240,93066,'2000-07-19','2001-07-19'),(102240,93016,'2001-07-19','2002-07-19'),(102240,96478,'2002-07-19','9999-01-01'),(102241,40000,'1989-01-10','1990-01-10'),(102241,41827,'1990-01-10','1991-01-10'),(102241,41904,'1991-01-10','1992-01-10'),(102241,41699,'1992-01-10','1993-01-09'),(102241,43192,'1993-01-09','1994-01-09'),(102241,43277,'1994-01-09','1995-01-09'),(102241,45221,'1995-01-09','1996-01-09'),(102241,46652,'1996-01-09','1997-01-08'),(102241,49960,'1997-01-08','1998-01-08'),(102241,54183,'1998-01-08','1999-01-08'),(102241,55445,'1999-01-08','2000-01-08'),(102241,56435,'2000-01-08','2001-01-07'),(102241,58413,'2001-01-07','2002-01-07'),(102241,60965,'2002-01-07','9999-01-01'),(102242,40000,'1989-01-27','1990-01-27'),(102242,42430,'1990-01-27','1991-01-27'),(102242,43998,'1991-01-27','1992-01-27'),(102242,46245,'1992-01-27','1993-01-26'),(102242,49041,'1993-01-26','1994-01-26'),(102242,49092,'1994-01-26','1994-10-31'),(102243,69162,'1996-09-22','1997-09-22'),(102243,71664,'1997-09-22','1998-09-22'),(102243,71221,'1998-09-22','1999-09-22'),(102243,71220,'1999-09-22','2000-09-21'),(102243,73285,'2000-09-21','2001-09-21'),(102243,74832,'2001-09-21','9999-01-01'),(102244,42088,'1985-08-29','1986-08-29'),(102244,41821,'1986-08-29','1987-08-29'),(102244,46010,'1987-08-29','1988-08-28'),(102244,48561,'1988-08-28','1989-08-28'),(102244,51101,'1989-08-28','1990-08-28'),(102244,54809,'1990-08-28','1991-08-28'),(102244,54851,'1991-08-28','1992-08-27'),(102244,55050,'1992-08-27','1993-08-27'),(102244,54642,'1993-08-27','1994-08-27'),(102244,55202,'1994-08-27','1995-08-27'),(102244,58290,'1995-08-27','1996-08-26'),(102244,62648,'1996-08-26','1997-08-26'),(102244,63795,'1997-08-26','1998-08-26'),(102244,65134,'1998-08-26','1999-08-26'),(102244,65760,'1999-08-26','2000-08-25'),(102244,69892,'2000-08-25','2001-08-25'),(102244,73463,'2001-08-25','9999-01-01'),(102245,40000,'1993-11-21','1994-11-21'),(102245,40304,'1994-11-21','1995-11-21'),(102245,40965,'1995-11-21','1996-11-20'),(102245,43182,'1996-11-20','1997-11-20'),(102245,47193,'1997-11-20','1998-11-20'),(102245,46919,'1998-11-20','1999-11-20'),(102245,50520,'1999-11-20','2000-11-19'),(102245,54538,'2000-11-19','2001-11-19'),(102245,55968,'2001-11-19','9999-01-01'),(102246,40000,'1987-02-11','1988-02-11'),(102246,43888,'1988-02-11','1989-02-10'),(102246,48291,'1989-02-10','1990-02-10'),(102246,52443,'1990-02-10','1991-02-10'),(102246,55040,'1991-02-10','1992-02-10'),(102246,57770,'1992-02-10','1993-02-09'),(102246,59896,'1993-02-09','1994-02-09'),(102246,61480,'1994-02-09','1995-02-09'),(102246,63260,'1995-02-09','1996-02-09'),(102246,63655,'1996-02-09','1997-02-08'),(102246,63215,'1997-02-08','1998-02-08'),(102246,64744,'1998-02-08','1999-02-08'),(102246,68347,'1999-02-08','2000-02-08'),(102246,72405,'2000-02-08','2001-02-07'),(102246,75132,'2001-02-07','2002-02-07'),(102246,76842,'2002-02-07','9999-01-01'),(102247,41403,'1996-04-16','1997-04-16'),(102247,44681,'1997-04-16','1998-04-16'),(102247,48218,'1998-04-16','1999-04-16'),(102247,51782,'1999-04-16','2000-04-15'),(102247,54526,'2000-04-15','2001-04-15'),(102247,56506,'2001-04-15','2002-04-15'),(102247,59111,'2002-04-15','9999-01-01'),(102248,84607,'1985-11-23','1986-11-23'),(102248,88632,'1986-11-23','1987-11-23'),(102248,90851,'1987-11-23','1988-11-22'),(102248,93509,'1988-11-22','1989-11-22'),(102248,96928,'1989-11-22','1990-11-22'),(102248,98085,'1990-11-22','1991-11-22'),(102248,97590,'1991-11-22','1992-11-21'),(102248,100583,'1992-11-21','1993-11-21'),(102248,101700,'1993-11-21','1994-11-21'),(102248,102180,'1994-11-21','1995-11-21'),(102248,105631,'1995-11-21','1996-11-20'),(102248,108140,'1996-11-20','1997-11-20'),(102248,109645,'1997-11-20','1998-11-20'),(102248,113757,'1998-11-20','1999-11-20'),(102248,116669,'1999-11-20','2000-11-19'),(102248,116746,'2000-11-19','2001-11-19'),(102248,117470,'2001-11-19','9999-01-01'),(102249,41868,'1996-12-01','1997-12-01'),(102249,42514,'1997-12-01','1998-12-01'),(102249,42979,'1998-12-01','1999-12-01'),(102249,44180,'1999-12-01','2000-03-10'),(102250,40000,'1998-04-10','1999-04-10'),(102250,41895,'1999-04-10','2000-04-09'),(102250,42644,'2000-04-09','2001-04-09'),(102250,45439,'2001-04-09','2002-04-09'),(102250,46902,'2002-04-09','9999-01-01'),(102251,44048,'1987-02-04','1988-02-04'),(102251,44139,'1988-02-04','1989-01-17'),(102252,40000,'1996-07-08','1997-07-08'),(102252,40797,'1997-07-08','1998-07-08'),(102252,42732,'1998-07-08','1999-07-08'),(102252,46253,'1999-07-08','2000-07-07'),(102252,49616,'2000-07-07','2001-07-07'),(102252,51282,'2001-07-07','2002-07-07'),(102252,51286,'2002-07-07','9999-01-01'),(102253,98307,'1993-10-25','1994-10-25'),(102253,98117,'1994-10-25','1995-10-25'),(102253,102346,'1995-10-25','1996-10-24'),(102253,103274,'1996-10-24','1997-10-24'),(102253,104355,'1997-10-24','1998-10-24'),(102253,106291,'1998-10-24','1999-10-24'),(102253,109034,'1999-10-24','2000-10-23'),(102253,113375,'2000-10-23','2001-10-23'),(102253,116005,'2001-10-23','9999-01-01'),(102254,40000,'1997-08-20','1998-08-20'),(102254,40358,'1998-08-20','1999-08-20'),(102254,44556,'1999-08-20','2000-08-19'),(102254,46008,'2000-08-19','2001-08-19'),(102254,46229,'2001-08-19','9999-01-01'),(102255,69469,'1997-07-25','1998-07-25'),(102255,69020,'1998-07-25','1999-07-25'),(102255,70622,'1999-07-25','2000-07-24'),(102255,71189,'2000-07-24','2001-07-24'),(102255,74532,'2001-07-24','2002-07-24'),(102255,78830,'2002-07-24','9999-01-01'),(102256,80807,'1998-08-27','1999-08-27'),(102256,81079,'1999-08-27','2000-08-26'),(102256,81227,'2000-08-26','2001-08-26'),(102256,82996,'2001-08-26','9999-01-01'),(102257,41309,'1986-07-28','1987-07-28'),(102257,43461,'1987-07-28','1988-07-27'),(102257,47781,'1988-07-27','1989-07-27'),(102257,49638,'1989-07-27','1990-07-27'),(102257,50953,'1990-07-27','1991-07-27'),(102257,51337,'1991-07-27','1992-07-26'),(102257,53630,'1992-07-26','1993-07-26'),(102257,53779,'1993-07-26','1994-07-26'),(102257,53539,'1994-07-26','1995-07-26'),(102257,56478,'1995-07-26','1996-07-25'),(102257,58460,'1996-07-25','1997-07-25'),(102257,62737,'1997-07-25','1998-07-25'),(102257,66173,'1998-07-25','1999-07-25'),(102257,70179,'1999-07-25','2000-07-24'),(102257,72427,'2000-07-24','2001-07-24'),(102257,73456,'2001-07-24','2002-07-24'),(102257,75691,'2002-07-24','9999-01-01'),(102258,73095,'1999-07-02','2000-07-01'),(102258,72911,'2000-07-01','2001-07-01'),(102258,75623,'2001-07-01','2001-11-03'),(102259,63870,'1996-11-10','1997-11-10'),(102259,64230,'1997-11-10','1998-11-10'),(102259,65004,'1998-11-10','1999-11-10'),(102259,69223,'1999-11-10','2000-11-09'),(102259,69575,'2000-11-09','2001-11-09'),(102259,70856,'2001-11-09','9999-01-01'),(102260,69171,'1997-02-24','1998-02-24'),(102260,70257,'1998-02-24','1999-02-24'),(102260,71602,'1999-02-24','2000-02-24'),(102260,71970,'2000-02-24','2001-02-23'),(102260,74019,'2001-02-23','2002-02-23'),(102260,76504,'2002-02-23','9999-01-01'),(102261,40000,'1992-04-20','1993-04-20'),(102261,40467,'1993-04-20','1994-04-20'),(102261,42600,'1994-04-20','1995-04-20'),(102261,44351,'1995-04-20','1996-04-19'),(102261,46505,'1996-04-19','1997-04-19'),(102261,50232,'1997-04-19','1998-04-19'),(102261,49959,'1998-04-19','1999-04-19'),(102261,49767,'1999-04-19','2000-04-18'),(102261,50412,'2000-04-18','2001-04-18'),(102261,52394,'2001-04-18','2002-04-18'),(102261,52701,'2002-04-18','9999-01-01'),(102262,40000,'1985-12-04','1986-12-04'),(102262,40814,'1986-12-04','1987-12-04'),(102262,40513,'1987-12-04','1988-12-03'),(102262,42949,'1988-12-03','1989-12-03'),(102262,45495,'1989-12-03','1990-12-03'),(102262,49875,'1990-12-03','1991-12-03'),(102262,50563,'1991-12-03','1992-12-02'),(102262,54665,'1992-12-02','1993-12-02'),(102262,56116,'1993-12-02','1994-12-02'),(102262,59467,'1994-12-02','1995-12-02'),(102262,60034,'1995-12-02','1996-12-01'),(102262,63384,'1996-12-01','1997-12-01'),(102262,63551,'1997-12-01','1998-12-01'),(102262,67363,'1998-12-01','1999-12-01'),(102262,70790,'1999-12-01','2000-11-30'),(102262,72799,'2000-11-30','2001-11-30'),(102262,76553,'2001-11-30','9999-01-01'),(102263,40000,'1995-02-05','1996-02-05'),(102263,41825,'1996-02-05','1997-02-04'),(102263,41433,'1997-02-04','1998-02-04'),(102263,40947,'1998-02-04','1999-02-04'),(102263,40486,'1999-02-04','2000-02-04'),(102263,40201,'2000-02-04','2001-02-03'),(102263,41057,'2001-02-03','2002-02-03'),(102263,44653,'2002-02-03','9999-01-01'),(102264,47056,'1995-01-15','1996-01-15'),(102264,50403,'1996-01-15','1997-01-14'),(102264,54417,'1997-01-14','1998-01-14'),(102264,58636,'1998-01-14','1998-11-29'),(102265,43684,'1993-11-21','1994-11-21'),(102265,44557,'1994-11-21','1995-11-21'),(102265,45369,'1995-11-21','1996-11-20'),(102265,48288,'1996-11-20','1997-11-20'),(102265,52470,'1997-11-20','1998-11-20'),(102265,56951,'1998-11-20','1999-11-20'),(102265,59968,'1999-11-20','2000-11-19'),(102265,63151,'2000-11-19','2001-11-19'),(102265,65211,'2001-11-19','9999-01-01'),(102266,56066,'1995-05-05','1996-05-04'),(102266,56681,'1996-05-04','1997-05-04'),(102266,57583,'1997-05-04','1997-09-07'),(102267,40000,'1989-07-22','1990-07-22'),(102267,39933,'1990-07-22','1991-07-22'),(102267,43752,'1991-07-22','1992-07-21'),(102267,48137,'1992-07-21','1993-07-21'),(102267,51407,'1993-07-21','1994-07-21'),(102267,54179,'1994-07-21','1995-07-21'),(102267,56476,'1995-07-21','1996-07-20'),(102267,59442,'1996-07-20','1997-07-20'),(102267,63094,'1997-07-20','1998-07-20'),(102267,66019,'1998-07-20','1999-07-20'),(102267,68292,'1999-07-20','2000-07-19'),(102267,68665,'2000-07-19','2001-07-19'),(102267,70744,'2001-07-19','2002-07-19'),(102267,74619,'2002-07-19','9999-01-01'),(102268,40000,'1998-11-04','1999-11-04'),(102268,41940,'1999-11-04','2000-11-03'),(102268,45498,'2000-11-03','2001-11-03'),(102268,49010,'2001-11-03','9999-01-01'),(102269,59456,'1996-04-13','1997-04-13'),(102269,61555,'1997-04-13','1997-05-12'),(102270,47269,'2000-01-29','2001-01-28'),(102270,49408,'2001-01-28','2002-01-28'),(102270,53108,'2002-01-28','9999-01-01'),(102271,64374,'1989-10-07','1990-10-07'),(102271,65145,'1990-10-07','1991-10-07'),(102271,65227,'1991-10-07','1992-10-06'),(102271,65341,'1992-10-06','1993-10-06'),(102271,65086,'1993-10-06','1994-10-06'),(102271,65940,'1994-10-06','1995-10-06'),(102271,66634,'1995-10-06','1996-10-05'),(102271,69306,'1996-10-05','1997-10-05'),(102271,72541,'1997-10-05','1998-10-05'),(102271,72419,'1998-10-05','1999-10-05'),(102271,72889,'1999-10-05','2000-10-04'),(102271,77239,'2000-10-04','2001-10-04'),(102271,81690,'2001-10-04','9999-01-01'),(102272,57964,'1988-05-05','1989-05-05'),(102272,61302,'1989-05-05','1990-05-05'),(102272,65288,'1990-05-05','1991-05-05'),(102272,64910,'1991-05-05','1992-05-04'),(102272,64622,'1992-05-04','1993-05-04'),(102272,64546,'1993-05-04','1994-05-04'),(102272,67353,'1994-05-04','1995-05-04'),(102272,71564,'1995-05-04','1996-05-03'),(102272,75012,'1996-05-03','1997-05-03'),(102272,78978,'1997-05-03','1998-05-03'),(102272,78981,'1998-05-03','1999-05-03'),(102272,83289,'1999-05-03','2000-05-02'),(102272,84597,'2000-05-02','2001-05-02'),(102272,88058,'2001-05-02','2002-05-02'),(102272,88302,'2002-05-02','9999-01-01'),(102273,66065,'1987-04-14','1988-04-13'),(102273,69925,'1988-04-13','1989-04-13'),(102273,72079,'1989-04-13','1990-04-13'),(102273,74789,'1990-04-13','1991-04-13'),(102273,75650,'1991-04-13','1991-09-08'),(102274,59467,'1995-02-22','1996-02-22'),(102274,63595,'1996-02-22','1997-02-21'),(102274,65842,'1997-02-21','1998-02-21'),(102274,66683,'1998-02-21','1999-02-21'),(102274,67774,'1999-02-21','2000-02-21'),(102274,69155,'2000-02-21','2001-02-20'),(102274,73471,'2001-02-20','2002-02-20'),(102274,73343,'2002-02-20','9999-01-01'),(102275,40000,'1990-01-07','1991-01-07'),(102275,39901,'1991-01-07','1992-01-07'),(102275,42865,'1992-01-07','1993-01-06'),(102275,45341,'1993-01-06','1994-01-06'),(102275,48847,'1994-01-06','1995-01-06'),(102275,51274,'1995-01-06','1996-01-06'),(102275,55214,'1996-01-06','1997-01-05'),(102275,56418,'1997-01-05','1998-01-05'),(102275,56984,'1998-01-05','1999-01-05'),(102275,58038,'1999-01-05','2000-01-05'),(102275,59226,'2000-01-05','2001-01-04'),(102275,61815,'2001-01-04','2002-01-04'),(102275,61635,'2002-01-04','9999-01-01'),(102276,54325,'1988-01-12','1989-01-11'),(102276,53954,'1989-01-11','1990-01-11'),(102276,58083,'1990-01-11','1991-01-11'),(102276,59256,'1991-01-11','1992-01-11'),(102276,60219,'1992-01-11','1993-01-10'),(102276,63320,'1993-01-10','1994-01-10'),(102276,64552,'1994-01-10','1995-01-10'),(102276,64095,'1995-01-10','1996-01-10'),(102276,63797,'1996-01-10','1997-01-09'),(102276,63911,'1997-01-09','1998-01-09'),(102276,67971,'1998-01-09','1999-01-09'),(102276,68664,'1999-01-09','2000-01-09'),(102276,71859,'2000-01-09','2001-01-08'),(102276,74636,'2001-01-08','2002-01-08'),(102276,75553,'2002-01-08','9999-01-01'),(102277,40000,'1991-10-31','1992-10-30'),(102277,39861,'1992-10-30','1993-10-30'),(102277,40454,'1993-10-30','1994-10-30'),(102277,41280,'1994-10-30','1995-10-30'),(102277,41331,'1995-10-30','1996-10-29'),(102277,45562,'1996-10-29','1997-10-29'),(102277,47629,'1997-10-29','1998-10-29'),(102277,49499,'1998-10-29','1999-10-29'),(102277,52512,'1999-10-29','2000-10-28'),(102277,55855,'2000-10-28','2001-10-28'),(102277,59358,'2001-10-28','9999-01-01'),(102278,51435,'1993-04-16','1994-04-16'),(102278,51743,'1994-04-16','1995-04-16'),(102278,53719,'1995-04-16','1996-04-15'),(102278,55315,'1996-04-15','1997-04-15'),(102278,58279,'1997-04-15','1998-04-15'),(102278,58018,'1998-04-15','1999-04-15'),(102278,58745,'1999-04-15','2000-04-14'),(102278,60239,'2000-04-14','2001-04-14'),(102278,64431,'2001-04-14','2002-04-14'),(102278,66789,'2002-04-14','9999-01-01'),(102279,40000,'1991-03-24','1992-03-23'),(102279,42633,'1992-03-23','1993-03-23'),(102279,45218,'1993-03-23','1994-03-23'),(102279,46823,'1994-03-23','1995-03-23'),(102279,50785,'1995-03-23','1996-03-22'),(102279,50857,'1996-03-22','1997-03-22'),(102279,52044,'1997-03-22','1998-03-22'),(102279,52771,'1998-03-22','1999-03-22'),(102279,52389,'1999-03-22','2000-03-21'),(102279,56070,'2000-03-21','2001-03-21'),(102279,56146,'2001-03-21','2002-03-21'),(102279,58680,'2002-03-21','9999-01-01'),(102280,40000,'1997-07-28','1998-06-06'),(102281,40860,'1994-01-07','1995-01-07'),(102281,43855,'1995-01-07','1996-01-07'),(102281,45200,'1996-01-07','1997-01-06'),(102281,45471,'1997-01-06','1998-01-06'),(102281,45404,'1998-01-06','1999-01-06'),(102281,47025,'1999-01-06','2000-01-06'),(102281,48021,'2000-01-06','2001-01-05'),(102281,51940,'2001-01-05','2002-01-05'),(102281,56431,'2002-01-05','9999-01-01'),(102282,46780,'1997-08-12','1997-10-02'),(102283,58990,'2000-01-19','2001-01-18'),(102283,60042,'2001-01-18','2002-01-18'),(102283,63182,'2002-01-18','9999-01-01'),(102284,51127,'1985-02-21','1986-02-21'),(102284,54261,'1986-02-21','1987-02-21'),(102284,55802,'1987-02-21','1988-02-21'),(102284,58893,'1988-02-21','1989-02-20'),(102284,62432,'1989-02-20','1990-02-20'),(102284,66655,'1990-02-20','1991-02-20'),(102284,68720,'1991-02-20','1992-02-20'),(102284,70326,'1992-02-20','1993-02-19'),(102284,73956,'1993-02-19','1994-02-19'),(102284,74409,'1994-02-19','1995-02-19'),(102284,74413,'1995-02-19','1996-02-19'),(102284,73991,'1996-02-19','1997-02-18'),(102284,75030,'1997-02-18','1998-02-18'),(102284,78959,'1998-02-18','1999-02-18'),(102284,83225,'1999-02-18','2000-02-18'),(102284,85429,'2000-02-18','2001-02-17'),(102284,85495,'2001-02-17','2002-02-17'),(102284,89101,'2002-02-17','9999-01-01'),(102285,45272,'1991-07-19','1992-07-18'),(102285,45564,'1992-07-18','1993-07-18'),(102285,49255,'1993-07-18','1994-07-18'),(102285,51351,'1994-07-18','1995-07-18'),(102285,53115,'1995-07-18','1996-07-17'),(102285,55026,'1996-07-17','1997-07-17'),(102285,54552,'1997-07-17','1998-07-17'),(102285,58240,'1998-07-17','1999-07-17'),(102285,58744,'1999-07-17','2000-07-16'),(102285,58911,'2000-07-16','2001-07-16'),(102285,60417,'2001-07-16','2002-07-16'),(102285,60947,'2002-07-16','9999-01-01'),(102286,46380,'1988-06-08','1989-06-08'),(102286,49320,'1989-06-08','1990-06-08'),(102286,51295,'1990-06-08','1991-06-08'),(102286,51136,'1991-06-08','1992-06-07'),(102286,54664,'1992-06-07','1993-06-07'),(102286,55485,'1993-06-07','1994-06-07'),(102286,58190,'1994-06-07','1995-06-07'),(102286,58126,'1995-06-07','1996-06-06'),(102286,62182,'1996-06-06','1997-06-06'),(102286,63409,'1997-06-06','1998-06-06'),(102286,66706,'1998-06-06','1999-06-06'),(102286,68005,'1999-06-06','2000-06-05'),(102286,71796,'2000-06-05','2001-06-05'),(102286,71663,'2001-06-05','2002-06-05'),(102286,75750,'2002-06-05','9999-01-01'),(102287,69661,'1996-10-23','1997-10-23'),(102287,71785,'1997-10-23','1998-10-23'),(102287,72400,'1998-10-23','1999-05-10'),(102288,43984,'1995-05-06','1996-05-05'),(102288,46221,'1996-05-05','1997-05-05'),(102288,50501,'1997-05-05','1998-05-05'),(102288,51253,'1998-05-05','1999-05-05'),(102288,52039,'1999-05-05','2000-05-04'),(102288,53609,'2000-05-04','2001-05-04'),(102288,56556,'2001-05-04','2002-05-04'),(102288,60710,'2002-05-04','9999-01-01'),(102289,67967,'1997-12-07','1998-12-07'),(102289,71917,'1998-12-07','1999-12-07'),(102289,75978,'1999-12-07','2000-12-06'),(102289,80471,'2000-12-06','2001-12-06'),(102289,84463,'2001-12-06','9999-01-01'),(102290,52333,'1995-05-07','1996-05-06'),(102290,53932,'1996-05-06','1997-05-06'),(102290,56282,'1997-05-06','1998-05-06'),(102290,60038,'1998-05-06','1999-05-06'),(102290,62664,'1999-05-06','2000-05-05'),(102290,63916,'2000-05-05','2001-05-05'),(102290,66516,'2001-05-05','2002-05-05'),(102290,69825,'2002-05-05','9999-01-01'),(102291,40000,'2000-01-27','2001-01-26'),(102291,39614,'2001-01-26','2002-01-26'),(102291,42601,'2002-01-26','9999-01-01'),(102292,61172,'1987-10-28','1988-10-27'),(102292,64988,'1988-10-27','1989-10-27'),(102292,68047,'1989-10-27','1990-10-27'),(102292,71955,'1990-10-27','1991-10-27'),(102292,73918,'1991-10-27','1992-10-26'),(102292,74132,'1992-10-26','1993-10-26'),(102292,74103,'1993-10-26','1994-10-26'),(102292,77022,'1994-10-26','1995-10-26'),(102292,77196,'1995-10-26','1996-10-25'),(102292,80778,'1996-10-25','1997-10-25'),(102292,84321,'1997-10-25','1998-10-25'),(102292,86426,'1998-10-25','1999-10-25'),(102292,89493,'1999-10-25','2000-10-24'),(102292,92045,'2000-10-24','2001-10-24'),(102292,92791,'2001-10-24','9999-01-01'),(102293,40000,'1993-07-17','1994-07-17'),(102293,42524,'1994-07-17','1995-07-17'),(102293,44050,'1995-07-17','1996-07-16'),(102293,43686,'1996-07-16','1997-07-16'),(102293,45924,'1997-07-16','1998-07-16'),(102293,49977,'1998-07-16','1999-07-16'),(102293,52424,'1999-07-16','2000-07-15'),(102293,52092,'2000-07-15','2001-04-29'),(102294,105993,'1993-06-24','1994-06-24'),(102294,106038,'1994-06-24','1995-06-24'),(102294,109662,'1995-06-24','1996-06-23'),(102294,110968,'1996-06-23','1997-06-23'),(102294,111017,'1997-06-23','1998-06-23'),(102294,111366,'1998-06-23','1999-06-23'),(102294,112243,'1999-06-23','2000-06-22'),(102294,115390,'2000-06-22','2001-06-22'),(102294,119193,'2001-06-22','2002-06-22'),(102294,122855,'2002-06-22','9999-01-01'),(102295,40000,'1994-09-05','1995-09-05'),(102295,43060,'1995-09-05','1996-09-04'),(102295,47014,'1996-09-04','1997-09-04'),(102295,47994,'1997-09-04','1998-09-04'),(102295,51489,'1998-09-04','1999-09-04'),(102295,53426,'1999-09-04','2000-09-03'),(102295,56039,'2000-09-03','2001-09-03'),(102295,58465,'2001-09-03','9999-01-01'),(102296,45540,'1998-04-07','1999-04-07'),(102296,49059,'1999-04-07','2000-04-06'),(102296,51699,'2000-04-06','2001-04-06'),(102296,51326,'2001-04-06','2002-04-05'),(102296,53547,'2002-04-05','9999-01-01'),(102297,75640,'1987-05-24','1988-05-23'),(102297,78023,'1988-05-23','1989-05-23'),(102297,81208,'1989-05-23','1990-05-23'),(102297,83458,'1990-05-23','1991-05-23'),(102297,84871,'1991-05-23','1992-05-22'),(102297,84449,'1992-05-22','1993-05-22'),(102297,87813,'1993-05-22','1994-05-22'),(102297,89743,'1994-05-22','1995-05-22'),(102297,90526,'1995-05-22','1996-05-21'),(102297,90695,'1996-05-21','1997-05-21'),(102297,93950,'1997-05-21','1998-05-21'),(102297,97833,'1998-05-21','1999-05-21'),(102297,102302,'1999-05-21','2000-05-20'),(102297,103096,'2000-05-20','2001-05-20'),(102297,102606,'2001-05-20','2002-05-20'),(102297,102651,'2002-05-20','9999-01-01'),(102298,40000,'2000-01-26','2001-01-25'),(102298,44248,'2001-01-25','2002-01-25'),(102298,48294,'2002-01-25','9999-01-01'),(102299,40000,'1996-09-11','1997-09-11'),(102299,41820,'1997-09-11','1998-09-11'),(102299,42758,'1998-09-11','1999-09-11'),(102299,43914,'1999-09-11','2000-09-10'),(102299,47182,'2000-09-10','2001-09-10'),(102299,49911,'2001-09-10','9999-01-01'),(102300,57235,'1985-10-11','1986-10-11'),(102300,60978,'1986-10-11','1987-10-11'),(102300,62864,'1987-10-11','1988-10-10'),(102300,62672,'1988-10-10','1989-10-10'),(102300,63710,'1989-10-10','1990-10-10'),(102300,67149,'1990-10-10','1991-10-10'),(102300,69302,'1991-10-10','1992-10-09'),(102300,69291,'1992-10-09','1993-10-09'),(102300,71877,'1993-10-09','1994-06-21'),(102301,40000,'1992-10-23','1993-10-23'),(102301,40954,'1993-10-23','1994-10-23'),(102301,43708,'1994-10-23','1995-10-23'),(102301,48137,'1995-10-23','1996-10-22'),(102301,50249,'1996-10-22','1997-10-22'),(102301,52397,'1997-10-22','1998-10-22'),(102301,53986,'1998-10-22','1999-10-22'),(102301,56793,'1999-10-22','2000-10-21'),(102301,58020,'2000-10-21','2001-10-21'),(102301,61886,'2001-10-21','9999-01-01'),(102302,40000,'1998-06-02','1999-06-02'),(102302,41306,'1999-06-02','2000-06-01'),(102302,44214,'2000-06-01','2001-06-01'),(102302,44504,'2001-06-01','2002-06-01'),(102302,47936,'2002-06-01','9999-01-01'),(102303,40000,'1997-12-12','1998-05-19'),(102304,50181,'1993-12-18','1994-12-18'),(102304,52760,'1994-12-18','1995-12-18'),(102304,56299,'1995-12-18','1996-12-17'),(102304,57389,'1996-12-17','1997-12-17'),(102304,58154,'1997-12-17','1998-12-17'),(102304,60353,'1998-12-17','1999-12-17'),(102304,62276,'1999-12-17','2000-12-16'),(102304,65110,'2000-12-16','2001-12-16'),(102304,67789,'2001-12-16','9999-01-01'),(102305,40000,'1996-03-13','1997-03-13'),(102305,43331,'1997-03-13','1998-03-13'),(102305,45676,'1998-03-13','1999-03-13'),(102305,46517,'1999-03-13','2000-03-12'),(102305,48580,'2000-03-12','2001-03-12'),(102305,50912,'2001-03-12','2002-03-12'),(102305,54940,'2002-03-12','9999-01-01'),(102306,83043,'1986-02-05','1987-02-05'),(102306,83816,'1987-02-05','1988-02-05'),(102306,84185,'1988-02-05','1989-02-04'),(102306,86595,'1989-02-04','1990-02-04'),(102306,89372,'1990-02-04','1991-02-04'),(102306,90324,'1991-02-04','1992-02-04'),(102306,90551,'1992-02-04','1993-02-03'),(102306,94879,'1993-02-03','1994-02-03'),(102306,97331,'1994-02-03','1995-02-03'),(102306,98823,'1995-02-03','1996-02-03'),(102306,99924,'1996-02-03','1997-02-02'),(102306,102979,'1997-02-02','1998-02-02'),(102306,107111,'1998-02-02','1999-02-02'),(102306,108728,'1999-02-02','2000-02-02'),(102306,108289,'2000-02-02','2001-02-01'),(102306,110241,'2001-02-01','2002-02-01'),(102306,112987,'2002-02-01','9999-01-01'),(102307,52920,'1989-10-14','1990-10-14'),(102307,53355,'1990-10-14','1991-10-14'),(102307,55538,'1991-10-14','1992-10-13'),(102307,58181,'1992-10-13','1993-10-13'),(102307,61201,'1993-10-13','1994-10-13'),(102307,63107,'1994-10-13','1995-10-13'),(102307,66163,'1995-10-13','1996-10-12'),(102307,70371,'1996-10-12','1997-10-12'),(102307,74173,'1997-10-12','1998-10-12'),(102307,75685,'1998-10-12','1999-10-12'),(102307,75291,'1999-10-12','2000-10-11'),(102307,74960,'2000-10-11','2001-10-11'),(102307,77234,'2001-10-11','9999-01-01'),(102308,56673,'1998-03-06','1999-03-06'),(102308,57021,'1999-03-06','2000-03-05'),(102308,56779,'2000-03-05','2001-03-05'),(102308,57887,'2001-03-05','2002-03-05'),(102308,59894,'2002-03-05','9999-01-01'),(102309,40000,'1994-07-16','1995-07-16'),(102309,41973,'1995-07-16','1996-07-15'),(102309,42450,'1996-07-15','1997-07-15'),(102309,44301,'1997-07-15','1998-07-15'),(102309,45921,'1998-07-15','1999-07-15'),(102309,49294,'1999-07-15','2000-07-14'),(102309,51653,'2000-07-14','2001-07-14'),(102309,51988,'2001-07-14','2002-07-14'),(102309,55565,'2002-07-14','9999-01-01'),(102310,51812,'1998-02-06','1999-02-06'),(102310,55634,'1999-02-06','2000-02-06'),(102310,57901,'2000-02-06','2001-02-05'),(102310,58130,'2001-02-05','2002-02-05'),(102310,58854,'2002-02-05','9999-01-01'),(102311,40000,'1985-04-18','1986-04-18'),(102311,44265,'1986-04-18','1987-04-18'),(102311,45249,'1987-04-18','1987-07-14'),(102312,79324,'1987-07-22','1988-07-21'),(102312,79624,'1988-07-21','1989-07-21'),(102312,80930,'1989-07-21','1990-07-21'),(102312,80990,'1990-07-21','1991-07-21'),(102312,81421,'1991-07-21','1992-07-20'),(102312,81789,'1992-07-20','1993-07-20'),(102312,83320,'1993-07-20','1994-07-20'),(102312,84914,'1994-07-20','1995-07-20'),(102312,85270,'1995-07-20','1996-07-19'),(102312,86607,'1996-07-19','1997-07-19'),(102312,89874,'1997-07-19','1998-07-19'),(102312,90198,'1998-07-19','1999-07-19'),(102312,92435,'1999-07-19','2000-07-18'),(102312,95468,'2000-07-18','2001-07-18'),(102312,98495,'2001-07-18','2002-07-18'),(102312,100745,'2002-07-18','9999-01-01'),(102313,54763,'1998-11-16','1999-11-16'),(102313,58583,'1999-11-16','2000-11-15'),(102313,61585,'2000-11-15','2001-11-15'),(102313,63836,'2001-11-15','9999-01-01'),(102314,40000,'1998-04-19','1999-04-19'),(102314,41696,'1999-04-19','2000-04-18'),(102314,42601,'2000-04-18','2001-04-18'),(102314,45540,'2001-04-18','2002-04-18'),(102314,48376,'2002-04-18','9999-01-01'),(102315,40000,'1991-05-29','1992-05-28'),(102315,40549,'1992-05-28','1993-05-28'),(102315,44466,'1993-05-28','1994-05-28'),(102315,46210,'1994-05-28','1995-05-28'),(102315,47132,'1995-05-28','1996-05-27'),(102315,48898,'1996-05-27','1997-05-27'),(102315,49259,'1997-05-27','1998-05-27'),(102315,49706,'1998-05-27','1999-05-27'),(102315,50983,'1999-05-27','2000-05-26'),(102315,52054,'2000-05-26','2001-05-26'),(102315,52520,'2001-05-26','2002-05-26'),(102315,56935,'2002-05-26','9999-01-01'),(102316,40000,'1998-05-07','1999-05-07'),(102316,43993,'1999-05-07','2000-05-06'),(102316,46212,'2000-05-06','2001-05-06'),(102316,48415,'2001-05-06','2002-05-06'),(102316,50740,'2002-05-06','9999-01-01'),(102317,75627,'1997-08-18','1998-08-18'),(102317,75412,'1998-08-18','1999-08-18'),(102317,79548,'1999-08-18','2000-08-17'),(102317,82929,'2000-08-17','2001-08-17'),(102317,87285,'2001-08-17','9999-01-01'),(102318,46071,'1989-01-26','1990-01-26'),(102318,46013,'1990-01-26','1991-01-26'),(102318,48524,'1991-01-26','1992-01-26'),(102318,51244,'1992-01-26','1993-01-25'),(102318,55163,'1993-01-25','1994-01-25'),(102318,57006,'1994-01-25','1995-01-25'),(102318,61145,'1995-01-25','1996-01-25'),(102318,64792,'1996-01-25','1997-01-24'),(102318,67858,'1997-01-24','1997-08-07'),(102319,55039,'1987-04-06','1988-04-05'),(102319,56040,'1988-04-05','1989-04-05'),(102319,60489,'1989-04-05','1990-04-05'),(102319,64507,'1990-04-05','1991-04-04'),(102319,65872,'1991-04-04','1992-04-03'),(102319,66683,'1992-04-03','1993-04-03'),(102319,68803,'1993-04-03','1994-04-04'),(102319,70994,'1994-04-04','1995-04-04'),(102319,72669,'1995-04-04','1996-04-02'),(102319,74160,'1996-04-02','1997-04-02'),(102319,73846,'1997-04-02','1998-04-02'),(102319,73458,'1998-04-02','1999-04-02'),(102319,77162,'1999-04-02','2000-04-01'),(102319,77469,'2000-04-01','2001-04-02'),(102319,77749,'2001-04-02','2002-04-01'),(102319,80340,'2002-04-01','9999-01-01'),(102320,40000,'1989-02-23','1990-02-23'),(102320,42717,'1990-02-23','1991-02-23'),(102320,43435,'1991-02-23','1992-02-23'),(102320,46921,'1992-02-23','1993-02-22'),(102320,47974,'1993-02-22','1994-02-22'),(102320,48968,'1994-02-22','1995-02-22'),(102320,52996,'1995-02-22','1996-02-22'),(102320,55352,'1996-02-22','1997-02-21'),(102320,55176,'1997-02-21','1998-02-21'),(102320,59114,'1998-02-21','1999-02-21'),(102320,62119,'1999-02-21','2000-02-21'),(102320,66365,'2000-02-21','2001-02-20'),(102320,69796,'2001-02-20','2002-02-20'),(102320,70605,'2002-02-20','9999-01-01'),(102321,53556,'1990-06-22','1991-06-22'),(102321,56711,'1991-06-22','1992-06-21'),(102321,56736,'1992-06-21','1993-06-21'),(102321,60274,'1993-06-21','1994-06-21'),(102321,62402,'1994-06-21','1995-06-21'),(102321,65972,'1995-06-21','1996-06-20'),(102321,65619,'1996-06-20','1997-06-20'),(102321,69436,'1997-06-20','1998-06-20'),(102321,71155,'1998-06-20','1999-06-20'),(102321,71893,'1999-06-20','2000-06-19'),(102321,73672,'2000-06-19','2001-06-19'),(102321,74187,'2001-06-19','2002-06-19'),(102321,75406,'2002-06-19','9999-01-01'),(102322,40000,'1999-07-25','2000-07-24'),(102322,40328,'2000-07-24','2001-07-24'),(102322,41743,'2001-07-24','2002-07-24'),(102322,44745,'2002-07-24','9999-01-01'),(102323,53279,'1992-09-28','1993-09-28'),(102323,56903,'1993-09-28','1994-09-20'),(102324,48582,'1999-03-03','2000-03-02'),(102324,52287,'2000-03-02','2001-03-02'),(102324,54214,'2001-03-02','2002-03-02'),(102324,56530,'2002-03-02','9999-01-01'),(102325,43468,'1995-07-16','1996-07-15'),(102325,43599,'1996-07-15','1997-07-15'),(102325,46441,'1997-07-15','1998-07-15'),(102325,48491,'1998-07-15','1999-07-15'),(102325,50586,'1999-07-15','2000-07-14'),(102325,51639,'2000-07-14','2001-07-14'),(102325,56040,'2001-07-14','2002-04-18'),(102326,46095,'1997-05-09','1998-05-09'),(102326,49759,'1998-05-09','1999-05-09'),(102326,50056,'1999-05-09','2000-05-08'),(102326,52171,'2000-05-08','2001-05-08'),(102326,53131,'2001-05-08','2002-05-08'),(102326,56164,'2002-05-08','9999-01-01'),(102327,63670,'1991-04-09','1992-04-08'),(102327,65490,'1992-04-08','1993-04-08'),(102327,67272,'1993-04-08','1994-04-08'),(102327,67039,'1994-04-08','1995-04-08'),(102327,68426,'1995-04-08','1996-04-06'),(102327,69882,'1996-04-06','1997-04-07'),(102327,73439,'1997-04-07','1998-04-07'),(102327,75358,'1998-04-07','1999-04-07'),(102327,75697,'1999-04-07','2000-04-06'),(102327,79295,'2000-04-06','2001-04-06'),(102327,83700,'2001-04-06','2002-04-05'),(102327,86310,'2002-04-05','9999-01-01'),(102328,51627,'1992-09-22','1993-09-22'),(102328,55281,'1993-09-22','1994-09-22'),(102328,55107,'1994-09-22','1995-09-22'),(102328,56627,'1995-09-22','1996-09-21'),(102328,57535,'1996-09-21','1997-09-21'),(102328,61825,'1997-09-21','1998-09-21'),(102328,64556,'1998-09-21','1999-09-21'),(102328,64257,'1999-09-21','2000-09-20'),(102328,64803,'2000-09-20','2001-09-20'),(102328,64313,'2001-09-20','9999-01-01'),(102329,64576,'1999-11-05','2000-11-04'),(102329,68937,'2000-11-04','2001-11-04'),(102329,69410,'2001-11-04','9999-01-01'),(102330,40000,'1996-07-28','1997-07-28'),(102330,41386,'1997-07-28','1998-07-28'),(102330,43444,'1998-07-28','1999-07-28'),(102330,43731,'1999-07-28','2000-07-27'),(102330,45656,'2000-07-27','2001-07-27'),(102330,45210,'2001-07-27','2002-07-27'),(102330,47268,'2002-07-27','9999-01-01'),(102331,56051,'1988-11-16','1989-11-16'),(102331,56572,'1989-11-16','1990-11-16'),(102331,56545,'1990-11-16','1991-11-16'),(102331,59207,'1991-11-16','1992-11-15'),(102331,61568,'1992-11-15','1993-11-15'),(102331,63086,'1993-11-15','1994-11-15'),(102331,65450,'1994-11-15','1995-11-15'),(102331,65730,'1995-11-15','1996-11-14'),(102331,70209,'1996-11-14','1997-11-14'),(102331,74239,'1997-11-14','1998-11-14'),(102331,75512,'1998-11-14','1999-11-14'),(102331,79010,'1999-11-14','2000-11-13'),(102331,82175,'2000-11-13','2001-11-13'),(102331,82043,'2001-11-13','9999-01-01'),(102332,41684,'1991-06-10','1992-06-09'),(102332,45495,'1992-06-09','1993-06-09'),(102332,46951,'1993-06-09','1994-06-09'),(102332,46875,'1994-06-09','1995-06-09'),(102332,48365,'1995-06-09','1996-06-08'),(102332,50461,'1996-06-08','1997-06-08'),(102332,52241,'1997-06-08','1998-06-08'),(102332,56670,'1998-06-08','1999-06-08'),(102332,58610,'1999-06-08','2000-06-07'),(102332,59384,'2000-06-07','2001-06-07'),(102332,60509,'2001-06-07','2002-06-07'),(102332,63447,'2002-06-07','9999-01-01'),(102333,44130,'1985-03-05','1986-03-05'),(102333,47958,'1986-03-05','1987-03-05'),(102333,48040,'1987-03-05','1988-03-04'),(102333,49538,'1988-03-04','1989-03-04'),(102333,53738,'1989-03-04','1990-03-04'),(102333,53709,'1990-03-04','1991-03-04'),(102333,55279,'1991-03-04','1992-03-03'),(102333,57796,'1992-03-03','1993-03-03'),(102333,59163,'1993-03-03','1994-03-03'),(102333,58935,'1994-03-03','1995-03-03'),(102333,60542,'1995-03-03','1996-02-05'),(102334,67798,'1987-11-02','1988-11-01'),(102334,67378,'1988-11-01','1989-11-01'),(102334,69987,'1989-11-01','1990-11-01'),(102334,69660,'1990-11-01','1991-11-01'),(102334,69302,'1991-11-01','1992-10-31'),(102334,72069,'1992-10-31','1993-10-31'),(102334,75971,'1993-10-31','1994-10-31'),(102334,78782,'1994-10-31','1995-10-31'),(102334,82790,'1995-10-31','1996-10-30'),(102334,84113,'1996-10-30','1997-10-30'),(102334,83691,'1997-10-30','1998-10-30'),(102334,86191,'1998-10-30','1999-10-30'),(102334,88923,'1999-10-30','2000-10-29'),(102334,92755,'2000-10-29','2001-10-29'),(102334,92446,'2001-10-29','9999-01-01'),(102335,51843,'1987-01-20','1988-01-20'),(102335,53206,'1988-01-20','1989-01-19'),(102335,53624,'1989-01-19','1990-01-19'),(102335,58088,'1990-01-19','1991-01-19'),(102335,61348,'1991-01-19','1992-01-19'),(102335,64038,'1992-01-19','1993-01-18'),(102335,63800,'1993-01-18','1994-01-18'),(102335,65077,'1994-01-18','1995-01-18'),(102335,67776,'1995-01-18','1996-01-18'),(102335,70867,'1996-01-18','1997-01-17'),(102335,73580,'1997-01-17','1998-01-17'),(102335,76730,'1998-01-17','1999-01-17'),(102335,79281,'1999-01-17','2000-01-17'),(102335,79938,'2000-01-17','2001-01-16'),(102335,81471,'2001-01-16','2002-01-16'),(102335,84277,'2002-01-16','9999-01-01'),(102336,40000,'1985-06-14','1986-06-14'),(102336,39750,'1986-06-14','1987-06-14'),(102336,40316,'1987-06-14','1988-06-13'),(102336,44633,'1988-06-13','1989-06-13'),(102336,48958,'1989-06-13','1990-06-13'),(102336,52155,'1990-06-13','1991-06-13'),(102336,52716,'1991-06-13','1992-06-12'),(102336,55329,'1992-06-12','1993-06-12'),(102336,55034,'1993-06-12','1994-06-12'),(102336,57436,'1994-06-12','1995-06-12'),(102336,59209,'1995-06-12','1996-06-11'),(102336,60034,'1996-06-11','1997-06-11'),(102336,60349,'1997-06-11','1998-06-11'),(102336,63649,'1998-06-11','1999-06-11'),(102336,64797,'1999-06-11','2000-06-10'),(102336,67833,'2000-06-10','2001-06-10'),(102336,68388,'2001-06-10','2002-06-10'),(102336,72495,'2002-06-10','9999-01-01'),(102337,47738,'1999-02-02','2000-02-02'),(102337,47852,'2000-02-02','2001-02-01'),(102337,50580,'2001-02-01','2002-02-01'),(102337,53181,'2002-02-01','9999-01-01'),(102338,54546,'1996-05-06','1997-05-06'),(102338,54841,'1997-05-06','1998-05-06'),(102338,55023,'1998-05-06','1999-05-06'),(102338,54669,'1999-05-06','1999-07-25'),(102339,65161,'1995-01-09','1996-01-09'),(102339,68074,'1996-01-09','1997-01-08'),(102339,68385,'1997-01-08','1998-01-08'),(102339,68302,'1998-01-08','1999-01-08'),(102339,68978,'1999-01-08','2000-01-08'),(102339,72078,'2000-01-08','2001-01-07'),(102339,74746,'2001-01-07','2002-01-07'),(102339,78805,'2002-01-07','9999-01-01'),(102340,69014,'1986-02-11','1987-02-11'),(102340,72245,'1987-02-11','1988-02-11'),(102340,72037,'1988-02-11','1989-02-10'),(102340,72479,'1989-02-10','1990-02-10'),(102340,72094,'1990-02-10','1991-02-10'),(102340,72153,'1991-02-10','1992-02-10'),(102340,72568,'1992-02-10','1993-02-09'),(102340,73558,'1993-02-09','1994-02-09'),(102340,73986,'1994-02-09','1995-02-09'),(102340,77782,'1995-02-09','1996-02-09'),(102340,81927,'1996-02-09','1997-02-08'),(102340,83861,'1997-02-08','1998-02-08'),(102340,84935,'1998-02-08','1999-02-08'),(102340,87810,'1999-02-08','2000-02-08'),(102340,87685,'2000-02-08','2001-02-07'),(102340,91737,'2001-02-07','2002-02-07'),(102340,94646,'2002-02-07','9999-01-01'),(102341,49451,'1993-06-16','1994-06-16'),(102341,52029,'1994-06-16','1995-06-16'),(102341,52732,'1995-06-16','1996-06-15'),(102341,55473,'1996-06-15','1997-06-15'),(102341,55260,'1997-06-15','1998-06-15'),(102341,56383,'1998-06-15','1999-06-15'),(102341,58727,'1999-06-15','2000-06-14'),(102341,60894,'2000-06-14','2001-06-14'),(102341,64125,'2001-06-14','2002-06-14'),(102341,64820,'2002-06-14','9999-01-01'),(102342,40000,'1989-07-30','1990-07-30'),(102342,40834,'1990-07-30','1991-07-30'),(102342,40831,'1991-07-30','1992-07-29'),(102342,42684,'1992-07-29','1993-07-29'),(102342,44901,'1993-07-29','1994-07-29'),(102342,48005,'1994-07-29','1995-07-29'),(102342,48928,'1995-07-29','1996-07-28'),(102342,51310,'1996-07-28','1997-07-28'),(102342,51816,'1997-07-28','1998-07-28'),(102342,54130,'1998-07-28','1999-07-28'),(102342,57882,'1999-07-28','2000-07-27'),(102342,57883,'2000-07-27','2001-07-27'),(102342,61033,'2001-07-27','2002-07-27'),(102342,64331,'2002-07-27','9999-01-01'),(102343,51645,'1998-01-12','1999-01-12'),(102343,51597,'1999-01-12','2000-01-12'),(102343,55186,'2000-01-12','2001-01-11'),(102343,57271,'2001-01-11','2002-01-11'),(102343,59419,'2002-01-11','9999-01-01'),(102344,56032,'1985-04-10','1986-04-10'),(102344,57003,'1986-04-10','1987-04-10'),(102344,59060,'1987-04-10','1988-04-09'),(102344,60471,'1988-04-09','1989-04-09'),(102344,63195,'1989-04-09','1990-04-09'),(102344,65702,'1990-04-09','1991-04-09'),(102344,66932,'1991-04-09','1992-04-08'),(102344,70312,'1992-04-08','1993-04-08'),(102344,72155,'1993-04-08','1994-04-08'),(102344,73359,'1994-04-08','1995-04-08'),(102344,74979,'1995-04-08','1996-04-06'),(102344,76853,'1996-04-06','1997-04-07'),(102344,80857,'1997-04-07','1998-04-07'),(102344,83755,'1998-04-07','1999-04-07'),(102344,84746,'1999-04-07','2000-04-06'),(102344,88699,'2000-04-06','2001-04-06'),(102344,89475,'2001-04-06','2002-04-05'),(102344,91095,'2002-04-05','9999-01-01'),(102345,41312,'1990-07-17','1991-07-17'),(102345,43164,'1991-07-17','1992-07-16'),(102345,43325,'1992-07-16','1993-07-16'),(102345,47695,'1993-07-16','1994-07-16'),(102345,47792,'1994-07-16','1995-07-16'),(102345,50649,'1995-07-16','1996-07-15'),(102345,54060,'1996-07-15','1997-07-15'),(102345,53602,'1997-07-15','1998-07-15'),(102345,53912,'1998-07-15','1999-07-15'),(102345,53547,'1999-07-15','2000-07-14'),(102345,57758,'2000-07-14','2001-07-14'),(102345,60378,'2001-07-14','2002-07-14'),(102345,62430,'2002-07-14','9999-01-01'),(102346,89541,'1994-11-23','1995-11-23'),(102346,89318,'1995-11-23','1996-11-22'),(102346,91177,'1996-11-22','1997-11-22'),(102346,92626,'1997-11-22','1998-11-22'),(102346,95691,'1998-11-22','1998-12-01'),(102347,44921,'1991-08-03','1992-08-02'),(102347,48426,'1992-08-02','1993-08-02'),(102347,50479,'1993-08-02','1994-08-02'),(102347,50462,'1994-08-02','1995-08-02'),(102347,51977,'1995-08-02','1996-08-01'),(102347,53050,'1996-08-01','1997-08-01'),(102347,54088,'1997-08-01','1998-08-01'),(102347,55615,'1998-08-01','1999-08-01'),(102347,55636,'1999-08-01','2000-07-31'),(102347,55751,'2000-07-31','2001-07-31'),(102347,55755,'2001-07-31','2002-07-31'),(102347,55700,'2002-07-31','9999-01-01'),(102348,40000,'1995-02-25','1996-02-25'),(102348,40435,'1996-02-25','1997-02-24'),(102348,41360,'1997-02-24','1998-02-24'),(102348,42333,'1998-02-24','1999-02-24'),(102348,46042,'1999-02-24','2000-02-24'),(102348,45914,'2000-02-24','2001-02-23'),(102348,46068,'2001-02-23','2002-02-23'),(102348,47867,'2002-02-23','9999-01-01'),(102349,50365,'1999-10-20','2000-10-19'),(102349,53630,'2000-10-19','2001-10-19'),(102349,54851,'2001-10-19','9999-01-01'),(102350,40000,'1995-04-07','1996-04-05'),(102350,43529,'1996-04-05','1997-04-05'),(102350,46784,'1997-04-05','1998-04-06'),(102350,49878,'1998-04-06','1999-04-06'),(102350,50442,'1999-04-06','2000-04-05'),(102350,51384,'2000-04-05','2001-04-05'),(102350,51755,'2001-04-05','2002-04-04'),(102350,52506,'2002-04-04','9999-01-01'),(102351,60967,'1992-11-05','1993-11-05'),(102351,65375,'1993-11-05','1994-11-05'),(102351,68122,'1994-11-05','1995-11-05'),(102351,71454,'1995-11-05','1996-11-04'),(102351,72851,'1996-11-04','1997-11-04'),(102351,74506,'1997-11-04','1998-11-04'),(102351,78653,'1998-11-04','1999-11-04'),(102351,78950,'1999-11-04','2000-11-03'),(102351,81458,'2000-11-03','2001-11-03'),(102351,85020,'2001-11-03','9999-01-01'),(102352,56133,'1988-05-22','1989-05-22'),(102352,56457,'1989-05-22','1990-05-22'),(102352,56859,'1990-05-22','1991-05-22'),(102352,56886,'1991-05-22','1992-05-21'),(102352,56634,'1992-05-21','1993-05-21'),(102352,59989,'1993-05-21','1994-05-21'),(102352,60102,'1994-05-21','1995-05-21'),(102352,63833,'1995-05-21','1996-05-20'),(102352,68262,'1996-05-20','1997-05-20'),(102352,71295,'1997-05-20','1998-05-20'),(102352,71083,'1998-05-20','1999-05-20'),(102352,72483,'1999-05-20','2000-05-19'),(102352,72186,'2000-05-19','2001-05-19'),(102352,74602,'2001-05-19','2002-05-19'),(102352,74628,'2002-05-19','9999-01-01'),(102353,41282,'1986-07-03','1987-07-03'),(102353,44559,'1987-07-03','1988-07-02'),(102353,46227,'1988-07-02','1989-07-02'),(102353,46518,'1989-07-02','1990-07-02'),(102353,50423,'1990-07-02','1991-07-02'),(102353,50819,'1991-07-02','1992-07-01'),(102353,51347,'1992-07-01','1992-07-14'),(102354,40000,'1992-12-08','1993-12-08'),(102354,41800,'1993-12-08','1994-12-08'),(102354,43519,'1994-12-08','1995-12-08'),(102354,46070,'1995-12-08','1996-12-07'),(102354,48774,'1996-12-07','1997-12-07'),(102354,48886,'1997-12-07','1998-12-07'),(102354,53056,'1998-12-07','1999-12-07'),(102354,57177,'1999-12-07','2000-12-06'),(102354,58303,'2000-12-06','2001-12-06'),(102354,59715,'2001-12-06','9999-01-01'),(102355,59169,'1994-02-24','1995-02-24'),(102355,62448,'1995-02-24','1996-02-24'),(102355,65916,'1996-02-24','1997-02-23'),(102355,70407,'1997-02-23','1998-02-23'),(102355,72863,'1998-02-23','1999-02-23'),(102355,75349,'1999-02-23','2000-02-23'),(102355,79681,'2000-02-23','2001-02-22'),(102355,82033,'2001-02-22','2002-02-22'),(102355,81600,'2002-02-22','9999-01-01'),(102356,45781,'1999-06-07','2000-06-06'),(102356,49231,'2000-06-06','2001-06-06'),(102356,49753,'2001-06-06','2002-06-06'),(102356,50005,'2002-06-06','9999-01-01'),(102357,66438,'1996-08-04','1997-08-04'),(102357,66764,'1997-08-04','1998-08-04'),(102357,68916,'1998-08-04','1999-08-04'),(102357,72117,'1999-08-04','2000-08-03'),(102357,75130,'2000-08-03','2001-08-03'),(102357,79220,'2001-08-03','9999-01-01'),(102358,53600,'1991-09-01','1992-08-31'),(102358,54324,'1992-08-31','1993-08-31'),(102358,57542,'1993-08-31','1994-08-31'),(102358,62033,'1994-08-31','1995-08-31'),(102358,62206,'1995-08-31','1996-08-30'),(102358,66523,'1996-08-30','1997-08-30'),(102358,70826,'1997-08-30','1998-08-30'),(102358,74600,'1998-08-30','1999-08-30'),(102358,77341,'1999-08-30','2000-08-29'),(102358,81342,'2000-08-29','2001-08-17'),(102359,40000,'1995-01-08','1996-01-08'),(102359,41388,'1996-01-08','1997-01-07'),(102359,42220,'1997-01-07','1998-01-07'),(102359,46674,'1998-01-07','1999-01-07'),(102359,49009,'1999-01-07','2000-01-07'),(102359,50973,'2000-01-07','2001-01-06'),(102359,55095,'2001-01-06','2002-01-06'),(102359,56530,'2002-01-06','9999-01-01'),(102360,40000,'1996-11-23','1997-11-23'),(102360,42793,'1997-11-23','1998-01-27'),(102361,43354,'1990-09-01','1991-09-01'),(102361,45537,'1991-09-01','1992-08-31'),(102361,49002,'1992-08-31','1993-08-31'),(102361,49439,'1993-08-31','1994-08-31'),(102361,52080,'1994-08-31','1995-08-31'),(102361,55456,'1995-08-31','1996-08-30'),(102361,59284,'1996-08-30','1997-08-30'),(102361,59229,'1997-08-30','1998-08-30'),(102361,60473,'1998-08-30','1999-08-30'),(102361,64192,'1999-08-30','2000-08-29'),(102361,68483,'2000-08-29','2001-08-29'),(102361,69026,'2001-08-29','9999-01-01'),(102362,48754,'1992-07-03','1993-07-03'),(102362,50772,'1993-07-03','1994-07-03'),(102362,54885,'1994-07-03','1995-07-03'),(102362,56462,'1995-07-03','1996-07-02'),(102362,57518,'1996-07-02','1997-07-02'),(102362,58927,'1997-07-02','1998-07-02'),(102362,60613,'1998-07-02','1999-07-02'),(102362,64630,'1999-07-02','2000-07-01'),(102362,65502,'2000-07-01','2001-07-01'),(102362,67844,'2001-07-01','2002-07-01'),(102362,71801,'2002-07-01','9999-01-01'),(102363,74900,'1998-04-13','1999-04-13'),(102363,74586,'1999-04-13','2000-04-12'),(102363,74973,'2000-04-12','2001-04-12'),(102363,77540,'2001-04-12','2002-04-12'),(102363,78959,'2002-04-12','9999-01-01'),(102364,73954,'1985-11-30','1986-11-30'),(102364,75750,'1986-11-30','1987-11-30'),(102364,76421,'1987-11-30','1988-11-29'),(102364,76622,'1988-11-29','1989-11-29'),(102364,77778,'1989-11-29','1990-11-29'),(102364,77878,'1990-11-29','1991-11-29'),(102364,78189,'1991-11-29','1992-11-28'),(102364,77733,'1992-11-28','1993-11-28'),(102364,81941,'1993-11-28','1994-11-28'),(102364,86124,'1994-11-28','1995-11-28'),(102364,88017,'1995-11-28','1996-11-27'),(102364,87993,'1996-11-27','1997-11-27'),(102364,87529,'1997-11-27','1998-11-27'),(102364,90602,'1998-11-27','1999-11-27'),(102364,93313,'1999-11-27','2000-11-26'),(102364,97588,'2000-11-26','2001-11-26'),(102364,100444,'2001-11-26','9999-01-01'),(102365,56846,'1998-06-13','1999-06-13'),(102365,57310,'1999-06-13','2000-06-12'),(102365,61444,'2000-06-12','2001-06-12'),(102365,61713,'2001-06-12','2002-06-12'),(102365,65792,'2002-06-12','9999-01-01'),(102366,40000,'1986-10-01','1987-10-01'),(102366,41238,'1987-10-01','1988-09-30'),(102366,42739,'1988-09-30','1989-09-30'),(102366,43847,'1989-09-30','1990-09-30'),(102366,46618,'1990-09-30','1991-09-30'),(102366,49303,'1991-09-30','1992-08-09'),(102367,67576,'1992-07-14','1993-07-14'),(102367,69123,'1993-07-14','1994-07-14'),(102367,68884,'1994-07-14','1995-07-14'),(102367,70787,'1995-07-14','1996-07-13'),(102367,73743,'1996-07-13','1997-07-13'),(102367,75887,'1997-07-13','1998-07-13'),(102367,78470,'1998-07-13','1999-07-13'),(102367,79566,'1999-07-13','2000-07-12'),(102367,79443,'2000-07-12','2001-07-12'),(102367,79010,'2001-07-12','2002-07-12'),(102367,78915,'2002-07-12','9999-01-01'),(102368,65067,'1985-09-21','1986-09-21'),(102368,66811,'1986-09-21','1987-09-21'),(102368,66954,'1987-09-21','1988-09-20'),(102368,68554,'1988-09-20','1989-09-20'),(102368,72222,'1989-09-20','1990-09-20'),(102368,74882,'1990-09-20','1991-09-20'),(102368,77227,'1991-09-20','1992-09-19'),(102368,77750,'1992-09-19','1993-09-19'),(102368,80771,'1993-09-19','1994-09-19'),(102368,82139,'1994-09-19','1995-09-19'),(102368,84145,'1995-09-19','1996-09-18'),(102368,87586,'1996-09-18','1997-09-18'),(102368,91283,'1997-09-18','1998-09-18'),(102368,94036,'1998-09-18','1999-09-18'),(102368,97043,'1999-09-18','2000-09-17'),(102368,100518,'2000-09-17','2001-09-17'),(102368,101216,'2001-09-17','9999-01-01'),(102369,40000,'1988-11-15','1989-11-15'),(102369,43540,'1989-11-15','1990-11-15'),(102369,45878,'1990-11-15','1991-11-15'),(102369,49925,'1991-11-15','1992-11-14'),(102369,51429,'1992-11-14','1993-11-14'),(102369,54446,'1993-11-14','1994-11-14'),(102369,58581,'1994-11-14','1995-11-14'),(102369,58429,'1995-11-14','1996-11-13'),(102369,62016,'1996-11-13','1997-11-13'),(102369,64471,'1997-11-13','1998-11-13'),(102369,68795,'1998-11-13','1999-11-13'),(102369,70938,'1999-11-13','2000-11-12'),(102369,71406,'2000-11-12','2001-11-12'),(102369,74356,'2001-11-12','9999-01-01'),(102370,51646,'1991-11-27','1992-11-26'),(102370,55667,'1992-11-26','1993-11-26'),(102370,58375,'1993-11-26','1994-11-26'),(102370,58334,'1994-11-26','1995-11-26'),(102370,62097,'1995-11-26','1996-11-25'),(102370,65121,'1996-11-25','1997-11-25'),(102370,65203,'1997-11-25','1998-11-25'),(102370,66694,'1998-11-25','1999-11-25'),(102370,67499,'1999-11-25','2000-11-24'),(102370,71871,'2000-11-24','2001-11-24'),(102370,75623,'2001-11-24','9999-01-01'),(102371,56227,'1987-09-29','1988-09-28'),(102371,57879,'1988-09-28','1989-09-28'),(102371,60475,'1989-09-28','1990-09-28'),(102371,62418,'1990-09-28','1991-09-28'),(102371,64041,'1991-09-28','1992-09-27'),(102371,67164,'1992-09-27','1993-09-27'),(102371,71066,'1993-09-27','1994-09-27'),(102371,71560,'1994-09-27','1995-09-27'),(102371,74907,'1995-09-27','1996-09-26'),(102371,77154,'1996-09-26','1997-09-26'),(102371,77389,'1997-09-26','1998-09-26'),(102371,78789,'1998-09-26','1999-09-26'),(102371,80922,'1999-09-26','2000-09-25'),(102371,85244,'2000-09-25','2001-09-25'),(102371,84866,'2001-09-25','9999-01-01'),(102372,98186,'1990-01-12','1991-01-12'),(102372,100744,'1991-01-12','1992-01-12'),(102372,100950,'1992-01-12','1993-01-11'),(102372,104549,'1993-01-11','1994-01-11'),(102372,105856,'1994-01-11','1995-01-11'),(102372,108443,'1995-01-11','1996-01-11'),(102372,111880,'1996-01-11','1997-01-10'),(102372,113480,'1997-01-10','1998-01-10'),(102372,113081,'1998-01-10','1999-01-10'),(102372,115584,'1999-01-10','2000-01-10'),(102372,119106,'2000-01-10','2001-01-09'),(102372,122205,'2001-01-09','2002-01-09'),(102372,121874,'2002-01-09','9999-01-01'),(102373,52329,'1994-11-02','1995-11-02'),(102373,54833,'1995-11-02','1996-11-01'),(102373,56593,'1996-11-01','1997-11-01'),(102373,60140,'1997-11-01','1998-11-01'),(102373,61032,'1998-11-01','1999-11-01'),(102373,63399,'1999-11-01','2000-10-31'),(102373,65047,'2000-10-31','2001-10-31'),(102373,65304,'2001-10-31','9999-01-01'),(102374,49635,'1992-10-28','1993-10-28'),(102374,51989,'1993-10-28','1994-10-28'),(102374,53205,'1994-10-28','1995-10-28'),(102374,56686,'1995-10-28','1996-10-27'),(102374,58624,'1996-10-27','1997-10-27'),(102374,62746,'1997-10-27','1998-10-27'),(102374,63869,'1998-10-27','1999-10-27'),(102374,66527,'1999-10-27','2000-10-26'),(102374,69003,'2000-10-26','2001-10-26'),(102374,71258,'2001-10-26','9999-01-01'),(102375,48213,'1987-10-12','1988-10-11'),(102375,52282,'1988-10-11','1989-10-11'),(102375,51925,'1989-10-11','1990-10-11'),(102375,51889,'1990-10-11','1991-10-11'),(102375,51794,'1991-10-11','1992-10-10'),(102375,55070,'1992-10-10','1993-10-10'),(102375,58438,'1993-10-10','1994-10-10'),(102375,59582,'1994-10-10','1995-10-10'),(102375,60986,'1995-10-10','1996-10-09'),(102375,63818,'1996-10-09','1997-10-09'),(102375,65256,'1997-10-09','1998-10-09'),(102375,69526,'1998-10-09','1999-10-09'),(102375,70563,'1999-10-09','2000-10-08'),(102375,74385,'2000-10-08','2001-10-08'),(102375,74027,'2001-10-08','2001-10-27'),(102376,40000,'1986-08-29','1987-08-29'),(102376,40397,'1987-08-29','1988-08-28'),(102376,43408,'1988-08-28','1989-08-28'),(102376,44312,'1989-08-28','1990-08-28'),(102376,44433,'1990-08-28','1991-08-28'),(102376,48263,'1991-08-28','1992-08-27'),(102376,52497,'1992-08-27','1993-08-27'),(102376,52832,'1993-08-27','1994-08-27'),(102376,54914,'1994-08-27','1995-08-27'),(102376,57066,'1995-08-27','1996-08-26'),(102376,58737,'1996-08-26','1997-08-26'),(102376,62785,'1997-08-26','1998-08-26'),(102376,63826,'1998-08-26','1999-08-26'),(102376,63709,'1999-08-26','2000-08-25'),(102376,65155,'2000-08-25','2001-08-25'),(102376,69396,'2001-08-25','9999-01-01'),(102377,53599,'1990-08-20','1991-08-20'),(102377,56015,'1991-08-20','1992-08-19'),(102377,58321,'1992-08-19','1993-08-19'),(102377,60664,'1993-08-19','1994-08-19'),(102377,64955,'1994-08-19','1995-08-19'),(102377,67742,'1995-08-19','1996-08-18'),(102377,70145,'1996-08-18','1997-08-18'),(102377,72151,'1997-08-18','1998-08-18'),(102377,71740,'1998-08-18','1999-08-18'),(102377,73920,'1999-08-18','2000-08-17'),(102377,78103,'2000-08-17','2001-08-17'),(102377,78147,'2001-08-17','9999-01-01'),(102378,41012,'1985-05-12','1986-05-12'),(102378,41956,'1986-05-12','1987-05-12'),(102378,45571,'1987-05-12','1988-05-11'),(102378,45444,'1988-05-11','1989-05-11'),(102378,48570,'1989-05-11','1990-05-11'),(102378,52437,'1990-05-11','1991-05-11'),(102378,53943,'1991-05-11','1992-05-10'),(102378,55560,'1992-05-10','1993-05-10'),(102378,58924,'1993-05-10','1994-05-10'),(102378,62829,'1994-05-10','1995-05-10'),(102378,66461,'1995-05-10','1996-05-09'),(102378,66782,'1996-05-09','1997-05-09'),(102378,69323,'1997-05-09','1998-05-09'),(102378,70965,'1998-05-09','1999-05-09'),(102378,73104,'1999-05-09','2000-05-08'),(102378,73362,'2000-05-08','2001-05-08'),(102378,74573,'2001-05-08','2002-05-08'),(102378,75247,'2002-05-08','9999-01-01'),(102379,41425,'1988-06-19','1989-06-19'),(102379,43870,'1989-06-19','1990-06-19'),(102379,46744,'1990-06-19','1991-06-19'),(102379,50020,'1991-06-19','1992-06-18'),(102379,53138,'1992-06-18','1993-06-18'),(102379,53094,'1993-06-18','1994-06-18'),(102379,55089,'1994-06-18','1995-06-18'),(102379,58532,'1995-06-18','1996-06-17'),(102379,58282,'1996-06-17','1997-06-17'),(102379,61515,'1997-06-17','1998-06-17'),(102379,61827,'1998-06-17','1999-06-17'),(102379,63678,'1999-06-17','2000-06-16'),(102379,64542,'2000-06-16','2001-06-16'),(102379,68169,'2001-06-16','2002-06-16'),(102379,71743,'2002-06-16','9999-01-01'),(102380,65693,'1993-01-16','1994-01-16'),(102380,67950,'1994-01-16','1995-01-16'),(102380,72302,'1995-01-16','1996-01-16'),(102380,72729,'1996-01-16','1997-01-15'),(102380,77097,'1997-01-15','1998-01-15'),(102380,79494,'1998-01-15','1999-01-15'),(102380,83797,'1999-01-15','2000-01-15'),(102380,86007,'2000-01-15','2001-01-14'),(102380,87825,'2001-01-14','2002-01-14'),(102380,90322,'2002-01-14','9999-01-01'),(102381,76527,'1994-04-25','1995-04-25'),(102381,78141,'1995-04-25','1996-04-24'),(102381,77643,'1996-04-24','1997-04-24'),(102381,79381,'1997-04-24','1998-04-24'),(102381,79885,'1998-04-24','1999-04-24'),(102381,82625,'1999-04-24','2000-04-23'),(102381,83402,'2000-04-23','2001-04-23'),(102381,87416,'2001-04-23','2002-04-23'),(102381,87683,'2002-04-23','9999-01-01'),(102382,80199,'1988-11-28','1989-11-28'),(102382,83908,'1989-11-28','1990-11-28'),(102382,87434,'1990-11-28','1991-11-28'),(102382,87516,'1991-11-28','1992-11-27'),(102382,89285,'1992-11-27','1993-11-27'),(102382,93270,'1993-11-27','1994-11-27'),(102382,97677,'1994-11-27','1995-11-27'),(102382,101046,'1995-11-27','1996-11-26'),(102382,101555,'1996-11-26','1997-11-26'),(102382,105107,'1997-11-26','1998-11-26'),(102382,107587,'1998-11-26','1999-11-26'),(102382,112048,'1999-11-26','2000-11-25'),(102382,113401,'2000-11-25','2001-11-25'),(102382,115276,'2001-11-25','9999-01-01'),(102383,49770,'1992-02-07','1993-02-06'),(102383,51893,'1993-02-06','1994-02-06'),(102383,52518,'1994-02-06','1995-02-06'),(102383,52926,'1995-02-06','1996-02-06'),(102383,56945,'1996-02-06','1997-02-05'),(102383,59473,'1997-02-05','1997-07-28'),(102384,40000,'1991-02-07','1992-02-07'),(102384,40968,'1992-02-07','1993-02-06'),(102384,43018,'1993-02-06','1994-02-06'),(102384,45258,'1994-02-06','1995-02-06'),(102384,48861,'1995-02-06','1996-02-06'),(102384,53075,'1996-02-06','1997-02-05'),(102384,54881,'1997-02-05','1998-02-05'),(102384,55752,'1998-02-05','1999-02-05'),(102384,59436,'1999-02-05','2000-02-05'),(102384,59992,'2000-02-05','2001-02-04'),(102384,59619,'2001-02-04','2002-02-04'),(102384,62745,'2002-02-04','9999-01-01'),(102385,73828,'1986-08-13','1987-08-13'),(102385,76569,'1987-08-13','1988-08-12'),(102385,79113,'1988-08-12','1989-08-12'),(102385,81111,'1989-08-12','1990-08-12'),(102385,81891,'1990-08-12','1991-08-12'),(102385,82504,'1991-08-12','1992-08-11'),(102385,84762,'1992-08-11','1993-08-11'),(102385,85248,'1993-08-11','1994-08-11'),(102385,86553,'1994-08-11','1995-08-11'),(102385,89975,'1995-08-11','1996-08-10'),(102385,93280,'1996-08-10','1997-08-10'),(102385,96831,'1997-08-10','1998-08-10'),(102385,98989,'1998-08-10','1999-08-10'),(102385,101489,'1999-08-10','2000-08-09'),(102385,102833,'2000-08-09','2001-08-09'),(102385,105712,'2001-08-09','9999-01-01'),(102386,40459,'1992-04-15','1993-04-15'),(102386,43855,'1993-04-15','1994-04-15'),(102386,47892,'1994-04-15','1995-04-15'),(102386,48778,'1995-04-15','1996-04-14'),(102386,48844,'1996-04-14','1997-04-14'),(102386,51539,'1997-04-14','1998-04-14'),(102386,55739,'1998-04-14','1999-04-14'),(102386,59842,'1999-04-14','2000-04-13'),(102386,64073,'2000-04-13','2001-04-13'),(102386,65202,'2001-04-13','2002-04-13'),(102386,68834,'2002-04-13','9999-01-01'),(102387,40000,'1989-06-13','1990-06-13'),(102387,44278,'1990-06-13','1991-06-13'),(102387,45270,'1991-06-13','1992-06-12'),(102387,49076,'1992-06-12','1993-06-12'),(102387,51207,'1993-06-12','1994-06-12'),(102387,53474,'1994-06-12','1995-06-12'),(102387,56785,'1995-06-12','1996-06-11'),(102387,58345,'1996-06-11','1997-06-11'),(102387,62071,'1997-06-11','1998-06-11'),(102387,66154,'1998-06-11','1999-06-11'),(102387,66064,'1999-06-11','2000-06-10'),(102387,69452,'2000-06-10','2001-06-10'),(102387,69064,'2001-06-10','2002-06-10'),(102387,70368,'2002-06-10','9999-01-01'),(102388,65265,'1992-09-17','1993-09-17'),(102388,67554,'1993-09-17','1994-09-17'),(102388,71858,'1994-09-17','1995-09-17'),(102388,73005,'1995-09-17','1996-09-16'),(102388,76470,'1996-09-16','1997-02-10'),(102389,51818,'1997-06-21','1998-06-21'),(102389,53755,'1998-06-21','1998-12-14'),(102390,40000,'1994-02-25','1995-02-25'),(102390,39573,'1995-02-25','1996-02-25'),(102390,42175,'1996-02-25','1997-02-24'),(102390,45254,'1997-02-24','1998-02-24'),(102390,45202,'1998-02-24','1999-02-24'),(102390,49244,'1999-02-24','2000-02-24'),(102390,52729,'2000-02-24','2001-02-23'),(102390,56920,'2001-02-23','2002-02-23'),(102390,59039,'2002-02-23','9999-01-01'),(102391,40000,'1997-12-23','1998-12-23'),(102391,44414,'1998-12-23','1999-12-23'),(102391,47459,'1999-12-23','2000-12-22'),(102391,47066,'2000-12-22','2001-12-22'),(102391,50623,'2001-12-22','9999-01-01'),(102392,40000,'1991-10-16','1992-10-15'),(102392,42911,'1992-10-15','1993-10-15'),(102392,42863,'1993-10-15','1994-10-15'),(102392,42966,'1994-10-15','1995-10-15'),(102392,45946,'1995-10-15','1996-10-14'),(102392,48601,'1996-10-14','1997-10-14'),(102392,51899,'1997-10-14','1998-10-14'),(102392,52792,'1998-10-14','1999-10-14'),(102392,55979,'1999-10-14','2000-10-13'),(102392,59511,'2000-10-13','2001-10-13'),(102392,61291,'2001-10-13','9999-01-01'),(102393,43904,'1990-12-28','1991-12-28'),(102393,45543,'1991-12-28','1992-12-27'),(102393,46153,'1992-12-27','1993-12-27'),(102393,48186,'1993-12-27','1994-02-23'),(102394,40000,'1995-01-25','1996-01-25'),(102394,41316,'1996-01-25','1997-01-24'),(102394,42416,'1997-01-24','1998-01-24'),(102394,45905,'1998-01-24','1999-01-24'),(102394,45650,'1999-01-24','2000-01-24'),(102394,48103,'2000-01-24','2001-01-23'),(102394,49372,'2001-01-23','2002-01-23'),(102394,49319,'2002-01-23','9999-01-01'),(102395,40000,'1990-05-17','1991-05-17'),(102395,42777,'1991-05-17','1992-05-16'),(102395,45353,'1992-05-16','1993-05-16'),(102395,48888,'1993-05-16','1994-05-16'),(102395,53085,'1994-05-16','1995-05-16'),(102395,56440,'1995-05-16','1996-05-15'),(102395,60808,'1996-05-15','1997-05-15'),(102395,61761,'1997-05-15','1998-05-15'),(102395,62896,'1998-05-15','1999-05-15'),(102395,63136,'1999-05-15','2000-05-14'),(102395,64073,'2000-05-14','2001-05-14'),(102395,65249,'2001-05-14','2002-05-14'),(102395,67126,'2002-05-14','9999-01-01'),(102396,51238,'1999-08-22','2000-08-21'),(102396,52672,'2000-08-21','2001-08-21'),(102396,52433,'2001-08-21','9999-01-01'),(102397,65089,'1994-05-13','1995-05-13'),(102397,69089,'1995-05-13','1996-05-12'),(102397,69193,'1996-05-12','1997-05-12'),(102397,70006,'1997-05-12','1998-05-12'),(102397,71908,'1998-05-12','1999-05-12'),(102397,72658,'1999-05-12','2000-05-11'),(102397,74355,'2000-05-11','2001-05-11'),(102397,74330,'2001-05-11','2002-05-11'),(102397,74305,'2002-05-11','9999-01-01'),(102398,54825,'1998-01-06','1999-01-06'),(102398,54742,'1999-01-06','2000-01-06'),(102398,57527,'2000-01-06','2001-01-05'),(102398,60116,'2001-01-05','2002-01-05'),(102398,63087,'2002-01-05','9999-01-01'),(102399,45225,'1995-07-06','1996-07-05'),(102399,44809,'1996-07-05','1997-07-05'),(102399,49042,'1997-07-05','1998-07-05'),(102399,50007,'1998-07-05','1999-07-05'),(102399,53401,'1999-07-05','2000-07-04'),(102399,55538,'2000-07-04','2001-07-04'),(102399,59114,'2001-07-04','2002-07-04'),(102399,62525,'2002-07-04','9999-01-01'),(102400,40000,'1992-08-30','1993-08-30'),(102400,42064,'1993-08-30','1994-08-30'),(102400,42791,'1994-08-30','1995-08-30'),(102400,46374,'1995-08-30','1996-08-29'),(102400,47525,'1996-08-29','1997-08-29'),(102400,51178,'1997-08-29','1998-08-29'),(102400,50889,'1998-08-29','1999-08-29'),(102400,50867,'1999-08-29','2000-08-28'),(102400,51129,'2000-08-28','2001-08-28'),(102400,52332,'2001-08-28','9999-01-01'),(102401,40962,'1996-05-08','1997-05-08'),(102401,44028,'1997-05-08','1998-05-08'),(102401,48328,'1998-05-08','1998-07-16'),(102402,40000,'1997-09-14','1998-09-14'),(102402,42090,'1998-09-14','1999-09-14'),(102402,42999,'1999-09-14','2000-09-13'),(102402,43362,'2000-09-13','2001-09-13'),(102402,44892,'2001-09-13','9999-01-01'),(102403,40000,'1989-08-12','1990-08-12'),(102403,40148,'1990-08-12','1991-08-12'),(102403,44069,'1991-08-12','1992-08-11'),(102403,48528,'1992-08-11','1993-08-11'),(102403,49458,'1993-08-11','1994-08-11'),(102403,51692,'1994-08-11','1995-08-11'),(102403,52002,'1995-08-11','1996-08-10'),(102403,55488,'1996-08-10','1996-09-24'),(102404,40000,'1985-02-08','1986-02-08'),(102404,42442,'1986-02-08','1987-02-08'),(102404,46365,'1987-02-08','1988-02-08'),(102404,47465,'1988-02-08','1989-02-07'),(102404,49535,'1989-02-07','1990-02-07'),(102404,49693,'1990-02-07','1991-02-07'),(102404,52837,'1991-02-07','1992-02-07'),(102404,55786,'1992-02-07','1993-02-06'),(102404,58749,'1993-02-06','1994-02-06'),(102404,62328,'1994-02-06','1995-02-06'),(102404,63035,'1995-02-06','1996-02-06'),(102404,64234,'1996-02-06','1997-02-05'),(102404,64680,'1997-02-05','1998-02-05'),(102404,66526,'1998-02-05','1999-02-05'),(102404,69635,'1999-02-05','2000-02-05'),(102404,70548,'2000-02-05','2001-02-04'),(102404,71466,'2001-02-04','2002-02-04'),(102404,72141,'2002-02-04','9999-01-01'),(102405,42998,'1995-12-30','1996-12-29'),(102405,44839,'1996-12-29','1997-12-29'),(102405,46914,'1997-12-29','1998-12-29'),(102405,50959,'1998-12-29','1999-12-29'),(102405,52423,'1999-12-29','2000-12-28'),(102405,55155,'2000-12-28','2001-12-28'),(102405,59395,'2001-12-28','9999-01-01'),(102406,55844,'1991-07-26','1992-07-25'),(102406,55615,'1992-07-25','1993-07-25'),(102406,57548,'1993-07-25','1994-07-25'),(102406,57107,'1994-07-25','1995-07-25'),(102406,59959,'1995-07-25','1996-07-24'),(102406,62170,'1996-07-24','1997-07-24'),(102406,64872,'1997-07-24','1998-07-24'),(102406,68153,'1998-07-24','1999-07-24'),(102406,72030,'1999-07-24','2000-07-23'),(102406,73226,'2000-07-23','2001-07-23'),(102406,77629,'2001-07-23','2002-07-23'),(102406,79401,'2002-07-23','9999-01-01'),(102407,40000,'1998-10-10','1999-10-10'),(102407,40560,'1999-10-10','2000-10-09'),(102407,41386,'2000-10-09','2001-10-09'),(102407,41669,'2001-10-09','9999-01-01'),(102408,40000,'1999-08-27','2000-08-26'),(102408,39841,'2000-08-26','2001-08-26'),(102408,40822,'2001-08-26','9999-01-01'),(102409,65298,'1987-07-26','1988-07-25'),(102409,67147,'1988-07-25','1989-07-25'),(102409,66928,'1989-07-25','1990-07-25'),(102409,67609,'1990-07-25','1991-07-25'),(102409,70078,'1991-07-25','1992-07-24'),(102409,71237,'1992-07-24','1993-07-24'),(102409,75451,'1993-07-24','1994-07-24'),(102409,78058,'1994-07-24','1995-07-24'),(102409,82173,'1995-07-24','1996-07-23'),(102409,84162,'1996-07-23','1997-07-23'),(102409,85685,'1997-07-23','1998-07-23'),(102409,89801,'1998-07-23','1999-07-23'),(102409,91172,'1999-07-23','2000-07-22'),(102409,93764,'2000-07-22','2001-07-22'),(102409,96816,'2001-07-22','2002-07-22'),(102409,97635,'2002-07-22','9999-01-01'),(102410,82433,'1986-10-17','1987-10-17'),(102410,84627,'1987-10-17','1988-10-16'),(102410,88973,'1988-10-16','1989-10-16'),(102410,90396,'1989-10-16','1990-09-23'),(102411,40000,'1999-12-15','2000-12-14'),(102411,39783,'2000-12-14','2001-12-14'),(102411,42003,'2001-12-14','9999-01-01'),(102412,40283,'1990-03-14','1991-03-14'),(102412,42556,'1991-03-14','1992-03-13'),(102412,42450,'1992-03-13','1993-03-13'),(102412,42626,'1993-03-13','1994-03-13'),(102412,44898,'1994-03-13','1995-03-13'),(102412,46749,'1995-03-13','1996-03-12'),(102412,46786,'1996-03-12','1997-03-12'),(102412,50640,'1997-03-12','1998-03-12'),(102412,50513,'1998-03-12','1999-03-12'),(102412,51416,'1999-03-12','2000-03-11'),(102412,52567,'2000-03-11','2001-03-11'),(102412,53333,'2001-03-11','2002-03-11'),(102412,55803,'2002-03-11','9999-01-01'),(102413,42707,'1993-02-18','1994-02-18'),(102413,46794,'1994-02-18','1995-02-18'),(102413,48418,'1995-02-18','1996-02-18'),(102413,49979,'1996-02-18','1997-02-17'),(102413,53846,'1997-02-17','1998-02-17'),(102413,53979,'1998-02-17','1999-02-17'),(102413,58341,'1999-02-17','2000-02-17'),(102413,62162,'2000-02-17','2001-02-16'),(102413,63808,'2001-02-16','2002-02-16'),(102413,67403,'2002-02-16','9999-01-01'),(102414,54070,'1988-01-15','1989-01-14'),(102414,54533,'1989-01-14','1990-01-14'),(102414,58270,'1990-01-14','1991-01-14'),(102414,60720,'1991-01-14','1992-01-14'),(102414,64062,'1992-01-14','1993-01-13'),(102414,66634,'1993-01-13','1994-01-13'),(102414,68454,'1994-01-13','1995-01-13'),(102414,72111,'1995-01-13','1996-01-13'),(102414,76469,'1996-01-13','1997-01-12'),(102414,78192,'1997-01-12','1998-01-12'),(102414,82654,'1998-01-12','1999-01-12'),(102414,86975,'1999-01-12','2000-01-12'),(102414,89739,'2000-01-12','2001-01-11'),(102414,93767,'2001-01-11','2002-01-11'),(102414,96557,'2002-01-11','9999-01-01'),(102415,40057,'1991-03-15','1992-03-14'),(102415,40312,'1992-03-14','1993-03-14'),(102415,41435,'1993-03-14','1994-03-14'),(102415,42690,'1994-03-14','1995-03-14'),(102415,43943,'1995-03-14','1996-03-13'),(102415,46724,'1996-03-13','1997-03-13'),(102415,48927,'1997-03-13','1998-03-13'),(102415,51159,'1998-03-13','1999-03-13'),(102415,51974,'1999-03-13','2000-03-12'),(102415,54953,'2000-03-12','2001-03-12'),(102415,59344,'2001-03-12','2002-03-12'),(102415,59314,'2002-03-12','9999-01-01'),(102416,54526,'1993-12-25','1994-12-25'),(102416,55000,'1994-12-25','1995-12-25'),(102416,58253,'1995-12-25','1996-12-24'),(102416,59084,'1996-12-24','1997-12-24'),(102416,61704,'1997-12-24','1998-12-24'),(102416,62762,'1998-12-24','1999-12-24'),(102416,63376,'1999-12-24','2000-12-23'),(102416,65580,'2000-12-23','2001-12-23'),(102416,65267,'2001-12-23','9999-01-01'),(102417,53536,'1999-10-30','2000-10-29'),(102417,55407,'2000-10-29','2001-10-28'),(102417,56804,'2001-10-28','9999-01-01'),(102418,40000,'1999-09-01','2000-08-31'),(102418,39796,'2000-08-31','2001-08-31'),(102418,43163,'2001-08-31','9999-01-01'),(102419,64086,'1988-03-07','1989-03-07'),(102419,67956,'1989-03-07','1990-03-07'),(102419,68013,'1990-03-07','1991-03-07'),(102419,69093,'1991-03-07','1992-03-06'),(102419,72692,'1992-03-06','1993-03-06'),(102419,75133,'1993-03-06','1994-03-06'),(102419,75376,'1994-03-06','1995-03-06'),(102419,75027,'1995-03-06','1996-03-05'),(102419,79130,'1996-03-05','1997-03-05'),(102419,82901,'1997-03-05','1998-03-05'),(102419,82560,'1998-03-05','1999-03-05'),(102419,82286,'1999-03-05','1999-05-15'),(102420,66661,'1994-08-21','1995-08-21'),(102420,67406,'1995-08-21','1996-08-20'),(102420,68442,'1996-08-20','1997-08-20'),(102420,69511,'1997-08-20','1998-08-20'),(102420,72321,'1998-08-20','1999-08-20'),(102420,74885,'1999-08-20','2000-08-19'),(102420,75225,'2000-08-19','2001-08-19'),(102420,75610,'2001-08-19','9999-01-01'),(102421,58225,'1994-07-15','1995-07-15'),(102421,58600,'1995-07-15','1996-07-14'),(102421,58751,'1996-07-14','1997-07-14'),(102421,60132,'1997-07-14','1998-07-14'),(102421,64129,'1998-07-14','1999-07-14'),(102421,65676,'1999-07-14','2000-07-13'),(102421,66107,'2000-07-13','2001-07-13'),(102421,70460,'2001-07-13','2002-07-13'),(102421,71831,'2002-07-13','9999-01-01'),(102422,40097,'1999-07-29','2000-07-28'),(102422,43977,'2000-07-28','2001-07-28'),(102422,45478,'2001-07-28','2002-07-28'),(102422,47928,'2002-07-28','9999-01-01'),(102423,48201,'1988-01-21','1989-01-20'),(102423,48668,'1989-01-20','1990-01-20'),(102423,51935,'1990-01-20','1991-01-20'),(102423,52826,'1991-01-20','1992-01-20'),(102423,56502,'1992-01-20','1993-01-19'),(102423,59213,'1993-01-19','1994-01-19'),(102423,60116,'1994-01-19','1995-01-19'),(102423,60642,'1995-01-19','1996-01-19'),(102423,61983,'1996-01-19','1997-01-18'),(102423,63088,'1997-01-18','1998-01-18'),(102423,64114,'1998-01-18','1999-01-18'),(102423,65798,'1999-01-18','2000-01-18'),(102423,65546,'2000-01-18','2001-01-17'),(102423,65101,'2001-01-17','2002-01-17'),(102423,67932,'2002-01-17','9999-01-01'),(102424,55063,'1998-05-06','1999-05-06'),(102424,58529,'1999-05-06','2000-05-05'),(102424,58647,'2000-05-05','2001-05-05'),(102424,62284,'2001-05-05','2002-05-05'),(102424,65846,'2002-05-05','9999-01-01'),(102425,40000,'1999-10-03','2000-10-02'),(102425,43648,'2000-10-02','2001-10-02'),(102425,45332,'2001-10-02','9999-01-01'),(102426,51368,'1998-08-17','1999-01-15'),(102427,40000,'1998-05-05','1999-05-05'),(102427,42849,'1999-05-05','2000-05-04'),(102427,45136,'2000-05-04','2001-05-04'),(102427,46411,'2001-05-04','2002-05-04'),(102427,50671,'2002-05-04','9999-01-01'),(102428,40000,'1987-07-15','1988-07-14'),(102428,41850,'1988-07-14','1989-07-14'),(102428,42146,'1989-07-14','1990-07-14'),(102428,43203,'1990-07-14','1991-07-14'),(102428,44510,'1991-07-14','1992-07-13'),(102428,47817,'1992-07-13','1993-07-13'),(102428,52138,'1993-07-13','1994-07-13'),(102428,52586,'1994-07-13','1995-07-13'),(102428,54247,'1995-07-13','1996-07-12'),(102428,57023,'1996-07-12','1997-07-12'),(102428,60098,'1997-07-12','1998-07-12'),(102428,61329,'1998-07-12','1999-07-12'),(102428,64992,'1999-07-12','2000-07-11'),(102428,66419,'2000-07-11','2001-07-11'),(102428,67098,'2001-07-11','2002-07-11'),(102428,70728,'2002-07-11','9999-01-01'),(102429,61144,'1985-05-10','1986-05-10'),(102429,63501,'1986-05-10','1987-05-10'),(102429,64074,'1987-05-10','1988-05-09'),(102429,66684,'1988-05-09','1989-05-09'),(102429,68907,'1989-05-09','1990-05-09'),(102429,72722,'1990-05-09','1991-05-09'),(102429,75381,'1991-05-09','1992-05-08'),(102429,76121,'1992-05-08','1993-05-08'),(102429,80503,'1993-05-08','1994-05-08'),(102429,80901,'1994-05-08','1995-05-08'),(102429,82706,'1995-05-08','1996-05-07'),(102429,86583,'1996-05-07','1997-05-07'),(102429,90181,'1997-05-07','1998-05-07'),(102429,92138,'1998-05-07','1999-05-07'),(102429,95178,'1999-05-07','2000-05-06'),(102429,99169,'2000-05-06','2001-05-06'),(102429,100943,'2001-05-06','2002-05-06'),(102429,101483,'2002-05-06','9999-01-01'),(102430,69306,'1985-10-08','1986-10-08'),(102430,72385,'1986-10-08','1987-10-08'),(102430,73333,'1987-10-08','1988-10-07'),(102430,74875,'1988-10-07','1989-10-07'),(102430,75052,'1989-10-07','1990-10-07'),(102430,76935,'1990-10-07','1991-10-07'),(102430,77092,'1991-10-07','1992-10-06'),(102430,78756,'1992-10-06','1993-10-06'),(102430,82457,'1993-10-06','1994-10-06'),(102430,85701,'1994-10-06','1995-05-31'),(102431,47944,'1997-09-06','1998-09-06'),(102431,50949,'1998-09-06','1999-09-06'),(102431,51819,'1999-09-06','2000-09-05'),(102431,52202,'2000-09-05','2001-09-05'),(102431,56554,'2001-09-05','9999-01-01'),(102432,52428,'1989-12-18','1990-12-18'),(102432,56768,'1990-12-18','1991-12-18'),(102432,59618,'1991-12-18','1992-12-17'),(102432,60944,'1992-12-17','1993-12-17'),(102432,64554,'1993-12-17','1994-12-17'),(102432,64074,'1994-12-17','1995-12-17'),(102432,66727,'1995-12-17','1996-12-16'),(102432,70958,'1996-12-16','1997-12-16'),(102432,73955,'1997-12-16','1998-12-16'),(102432,74752,'1998-12-16','1999-12-16'),(102432,77208,'1999-12-16','2000-12-15'),(102432,77327,'2000-12-15','2001-12-15'),(102432,78218,'2001-12-15','9999-01-01'),(102433,92909,'1987-03-31','1988-03-30'),(102433,96740,'1988-03-30','1989-03-30'),(102433,99266,'1989-03-30','1990-03-30'),(102433,101332,'1990-03-30','1991-03-30'),(102433,104938,'1991-03-30','1992-03-29'),(102433,105135,'1992-03-29','1993-03-29'),(102433,106341,'1993-03-29','1994-03-29'),(102433,106132,'1994-03-29','1995-03-29'),(102433,109978,'1995-03-29','1996-03-28'),(102433,110596,'1996-03-28','1997-03-28'),(102433,111510,'1997-03-28','1998-03-28'),(102433,115728,'1998-03-28','1999-03-28'),(102433,117647,'1999-03-28','2000-03-27'),(102433,119138,'2000-03-27','2001-03-27'),(102433,119633,'2001-03-27','2002-03-27'),(102433,122401,'2002-03-27','9999-01-01'),(102434,49087,'1988-08-23','1989-08-23'),(102434,49879,'1989-08-23','1990-08-23'),(102434,53884,'1990-08-23','1991-08-23'),(102434,56602,'1991-08-23','1992-08-22'),(102434,60766,'1992-08-22','1993-08-22'),(102434,64836,'1993-08-22','1994-08-22'),(102434,65582,'1994-08-22','1995-08-22'),(102434,69959,'1995-08-22','1996-08-21'),(102434,70989,'1996-08-21','1997-08-21'),(102434,72471,'1997-08-21','1998-06-13'),(102435,88613,'1987-05-14','1988-05-13'),(102435,92893,'1988-05-13','1989-05-13'),(102435,93108,'1989-05-13','1990-05-13'),(102435,97500,'1990-05-13','1991-05-13'),(102435,97317,'1991-05-13','1992-05-12'),(102435,97881,'1992-05-12','1993-05-12'),(102435,98764,'1993-05-12','1994-05-12'),(102435,100260,'1994-05-12','1995-05-12'),(102435,103287,'1995-05-12','1996-05-11'),(102435,105766,'1996-05-11','1997-05-11'),(102435,109968,'1997-05-11','1998-05-11'),(102435,111957,'1998-05-11','1999-05-11'),(102435,115860,'1999-05-11','2000-05-10'),(102435,115804,'2000-05-10','2001-05-10'),(102435,119113,'2001-05-10','2002-05-10'),(102435,121762,'2002-05-10','9999-01-01'),(102436,40000,'1996-01-08','1997-01-07'),(102436,40835,'1997-01-07','1998-01-07'),(102436,44139,'1998-01-07','1998-08-12'),(102437,47266,'1995-04-22','1996-04-21'),(102437,46913,'1996-04-21','1997-04-21'),(102437,49188,'1997-04-21','1998-04-21'),(102437,51313,'1998-04-21','1999-04-21'),(102437,52012,'1999-04-21','2000-04-20'),(102437,55374,'2000-04-20','2001-04-20'),(102437,56686,'2001-04-20','2002-04-20'),(102437,58464,'2002-04-20','9999-01-01'),(102438,52958,'1988-05-24','1989-05-24'),(102438,56087,'1989-05-24','1990-05-24'),(102438,59462,'1990-05-24','1991-05-24'),(102438,59481,'1991-05-24','1992-05-23'),(102438,59431,'1992-05-23','1993-05-23'),(102438,62228,'1993-05-23','1994-05-23'),(102438,66548,'1994-05-23','1995-05-23'),(102438,66308,'1995-05-23','1996-05-22'),(102438,69323,'1996-05-22','1997-05-22'),(102438,70405,'1997-05-22','1998-05-22'),(102438,72948,'1998-05-22','1999-05-22'),(102438,77000,'1999-05-22','2000-05-21'),(102438,79742,'2000-05-21','2001-05-21'),(102438,81981,'2001-05-21','2002-05-21'),(102438,85568,'2002-05-21','9999-01-01'),(102439,40000,'1997-01-17','1998-01-17'),(102439,39586,'1998-01-17','1999-01-17'),(102439,40806,'1999-01-17','2000-01-17'),(102439,43238,'2000-01-17','2001-01-16'),(102439,47177,'2001-01-16','2002-01-16'),(102439,49485,'2002-01-16','9999-01-01'),(102440,76306,'1988-06-20','1989-06-20'),(102440,79269,'1989-06-20','1990-06-20'),(102440,80599,'1990-06-20','1991-06-20'),(102440,80899,'1991-06-20','1992-06-19'),(102440,80909,'1992-06-19','1993-06-19'),(102440,84046,'1993-06-19','1994-06-19'),(102440,83820,'1994-06-19','1995-06-19'),(102440,84189,'1995-06-19','1996-06-18'),(102440,84810,'1996-06-18','1997-06-18'),(102440,85706,'1997-06-18','1998-06-18'),(102440,88171,'1998-06-18','1999-06-18'),(102440,88047,'1999-06-18','2000-06-17'),(102440,87575,'2000-06-17','2001-06-17'),(102440,87265,'2001-06-17','2002-06-17'),(102440,91016,'2002-06-17','9999-01-01'),(102441,42238,'1999-07-09','2000-07-08'),(102441,43893,'2000-07-08','2001-07-08'),(102441,43686,'2001-07-08','2002-07-08'),(102441,45433,'2002-07-08','9999-01-01'),(102442,56834,'1994-12-04','1995-12-04'),(102442,59616,'1995-12-04','1996-12-03'),(102442,63260,'1996-12-03','1997-12-03'),(102442,64382,'1997-12-03','1998-12-03'),(102442,66476,'1998-12-03','1999-12-03'),(102442,67780,'1999-12-03','2000-12-02'),(102442,71776,'2000-12-02','2001-12-02'),(102442,73554,'2001-12-02','9999-01-01'),(102443,64047,'1985-04-30','1986-04-30'),(102443,67240,'1986-04-30','1987-04-30'),(102443,70558,'1987-04-30','1988-04-29'),(102443,73514,'1988-04-29','1989-04-29'),(102443,75928,'1989-04-29','1990-04-29'),(102443,75605,'1990-04-29','1991-04-29'),(102443,76287,'1991-04-29','1992-04-28'),(102443,79028,'1992-04-28','1993-04-28'),(102443,81014,'1993-04-28','1994-04-28'),(102443,84740,'1994-04-28','1995-04-28'),(102443,87232,'1995-04-28','1996-04-27'),(102443,90662,'1996-04-27','1997-04-27'),(102443,94122,'1997-04-27','1998-04-27'),(102443,94495,'1998-04-27','1999-04-27'),(102443,98197,'1999-04-27','2000-04-26'),(102443,98015,'2000-04-26','2001-04-26'),(102443,99065,'2001-04-26','2002-04-26'),(102443,102406,'2002-04-26','9999-01-01'),(102444,54970,'1996-06-22','1997-06-22'),(102444,55051,'1997-06-22','1998-06-22'),(102444,56249,'1998-06-22','1999-06-22'),(102444,57358,'1999-06-22','2000-06-21'),(102444,58451,'2000-06-21','2001-06-21'),(102444,60453,'2001-06-21','2002-06-21'),(102444,63806,'2002-06-21','9999-01-01'),(102445,40000,'1989-11-16','1990-11-16'),(102445,40571,'1990-11-16','1991-11-16'),(102445,45018,'1991-11-16','1992-11-15'),(102445,49016,'1992-11-15','1993-11-15'),(102445,53351,'1993-11-15','1994-04-17'),(102446,40476,'1995-07-14','1996-07-13'),(102446,40579,'1996-07-13','1997-07-13'),(102446,42003,'1997-07-13','1998-07-13'),(102446,42269,'1998-07-13','1999-07-13'),(102446,45512,'1999-07-13','2000-07-12'),(102446,49186,'2000-07-12','2001-07-12'),(102446,51227,'2001-07-12','2002-07-12'),(102446,54751,'2002-07-12','9999-01-01'),(102447,50162,'1995-10-14','1996-10-13'),(102447,53994,'1996-10-13','1997-10-13'),(102447,56331,'1997-10-13','1998-10-13'),(102447,56698,'1998-10-13','1999-10-13'),(102447,57376,'1999-10-13','2000-10-12'),(102447,60078,'2000-10-12','2001-10-12'),(102447,62470,'2001-10-12','9999-01-01'),(102448,42142,'1990-02-04','1991-02-04'),(102448,45642,'1991-02-04','1992-02-04'),(102448,49485,'1992-02-04','1993-02-03'),(102448,49268,'1993-02-03','1994-02-03'),(102448,51226,'1994-02-03','1995-02-03'),(102448,53307,'1995-02-03','1996-02-03'),(102448,57368,'1996-02-03','1997-02-02'),(102448,59417,'1997-02-02','1998-02-02'),(102448,59634,'1998-02-02','1999-02-02'),(102448,59203,'1999-02-02','2000-02-02'),(102448,62195,'2000-02-02','2001-02-01'),(102448,61854,'2001-02-01','2002-02-01'),(102448,62091,'2002-02-01','9999-01-01'),(102449,54664,'1987-07-09','1988-07-08'),(102449,57482,'1988-07-08','1989-07-08'),(102449,61960,'1989-07-08','1990-07-08'),(102449,64228,'1990-07-08','1991-07-08'),(102449,68559,'1991-07-08','1992-07-07'),(102449,72928,'1992-07-07','1993-07-07'),(102449,76519,'1993-07-07','1994-07-07'),(102449,78355,'1994-07-07','1995-07-07'),(102449,78728,'1995-07-07','1996-07-06'),(102449,81260,'1996-07-06','1997-07-06'),(102449,81509,'1997-07-06','1998-07-06'),(102449,83602,'1998-07-06','1999-07-06'),(102449,86947,'1999-07-06','2000-07-05'),(102449,90467,'2000-07-05','2001-07-05'),(102449,93436,'2001-07-05','2002-07-05'),(102449,97184,'2002-07-05','9999-01-01'),(102450,66353,'1985-04-14','1986-04-14'),(102450,70027,'1986-04-14','1987-04-14'),(102450,70871,'1987-04-14','1988-04-13'),(102450,71520,'1988-04-13','1989-04-13'),(102450,75165,'1989-04-13','1990-04-13'),(102450,77750,'1990-04-13','1991-04-13'),(102450,78451,'1991-04-13','1992-04-12'),(102450,79997,'1992-04-12','1993-04-12'),(102450,80324,'1993-04-12','1994-04-12'),(102450,80101,'1994-04-12','1995-04-12'),(102450,83443,'1995-04-12','1996-04-11'),(102450,87196,'1996-04-11','1997-04-11'),(102450,90093,'1997-04-11','1998-04-11'),(102450,90323,'1998-04-11','1999-04-11'),(102450,94555,'1999-04-11','2000-04-10'),(102450,95139,'2000-04-10','2001-04-10'),(102450,94758,'2001-04-10','2002-04-10'),(102450,94592,'2002-04-10','9999-01-01'),(102451,40000,'1996-07-19','1997-07-19'),(102451,40404,'1997-07-19','1998-07-19'),(102451,42591,'1998-07-19','1999-07-19'),(102451,45067,'1999-07-19','2000-07-18'),(102451,48909,'2000-07-18','2001-07-18'),(102451,50422,'2001-07-18','2002-07-18'),(102451,52097,'2002-07-18','9999-01-01'),(102452,64814,'1996-10-11','1997-10-11'),(102452,68534,'1997-10-11','1998-10-11'),(102452,71381,'1998-10-11','1999-10-11'),(102452,73403,'1999-10-11','2000-10-10'),(102452,73155,'2000-10-10','2001-10-10'),(102452,73737,'2001-10-10','9999-01-01'),(102453,59013,'1991-08-15','1992-08-14'),(102453,62123,'1992-08-14','1993-08-14'),(102453,62514,'1993-08-14','1994-08-14'),(102453,64092,'1994-08-14','1995-08-14'),(102453,68513,'1995-08-14','1996-08-13'),(102453,70088,'1996-08-13','1997-08-13'),(102453,73394,'1997-08-13','1998-08-13'),(102453,76577,'1998-08-13','1999-08-13'),(102453,77602,'1999-08-13','2000-08-12'),(102453,78440,'2000-08-12','2001-08-12'),(102453,81253,'2001-08-12','9999-01-01'),(102454,47806,'1996-11-18','1997-11-18'),(102454,50057,'1997-11-18','1998-11-18'),(102454,54278,'1998-11-18','1999-11-18'),(102454,54958,'1999-11-18','2000-07-29'),(102455,61639,'1996-10-15','1997-10-15'),(102455,63297,'1997-10-15','1998-10-15'),(102455,62802,'1998-10-15','1999-10-15'),(102455,63481,'1999-10-15','2000-10-14'),(102455,63969,'2000-10-14','2001-10-14'),(102455,66273,'2001-10-14','9999-01-01'),(102456,46042,'1993-07-21','1994-07-21'),(102456,48275,'1994-07-21','1995-07-21'),(102456,47861,'1995-07-21','1996-07-20'),(102456,48918,'1996-07-20','1997-07-20'),(102456,51711,'1997-07-20','1998-02-23'),(102457,56982,'1988-07-24','1989-07-24'),(102457,57733,'1989-07-24','1990-07-24'),(102457,59577,'1990-07-24','1991-07-24'),(102457,59402,'1991-07-24','1992-07-23'),(102457,62557,'1992-07-23','1993-07-23'),(102457,64242,'1993-07-23','1994-07-23'),(102457,63858,'1994-07-23','1995-07-23'),(102457,64356,'1995-07-23','1996-07-22'),(102457,68437,'1996-07-22','1997-07-22'),(102457,72448,'1997-07-22','1998-07-22'),(102457,75747,'1998-07-22','1999-07-22'),(102457,77220,'1999-07-22','2000-07-21'),(102457,77571,'2000-07-21','2001-07-21'),(102457,77323,'2001-07-21','2002-07-21'),(102457,81812,'2002-07-21','9999-01-01'),(102458,64134,'1991-02-05','1992-02-05'),(102458,66275,'1992-02-05','1993-02-04'),(102458,66197,'1993-02-04','1994-02-04'),(102458,67245,'1994-02-04','1995-02-04'),(102458,67313,'1995-02-04','1996-02-04'),(102458,69731,'1996-02-04','1997-02-03'),(102458,70347,'1997-02-03','1998-02-03'),(102458,74425,'1998-02-03','1999-02-03'),(102458,78784,'1999-02-03','2000-02-03'),(102458,82146,'2000-02-03','2001-02-02'),(102458,82236,'2001-02-02','2002-02-02'),(102458,85235,'2002-02-02','9999-01-01'),(102459,40000,'1991-04-27','1992-04-26'),(102459,43158,'1992-04-26','1993-04-26'),(102459,43933,'1993-04-26','1994-04-26'),(102459,45051,'1994-04-26','1995-04-26'),(102459,48649,'1995-04-26','1996-04-25'),(102459,49225,'1996-04-25','1997-04-25'),(102459,53274,'1997-04-25','1998-04-25'),(102459,56541,'1998-04-25','1999-04-25'),(102459,58397,'1999-04-25','2000-04-24'),(102459,60204,'2000-04-24','2001-04-24'),(102459,64555,'2001-04-24','2002-04-24'),(102459,68256,'2002-04-24','9999-01-01'),(102460,80606,'1996-10-31','1997-10-31'),(102460,82582,'1997-10-31','1998-10-31'),(102460,84969,'1998-10-31','1999-10-31'),(102460,89382,'1999-10-31','2000-10-30'),(102460,93615,'2000-10-30','2001-10-30'),(102460,95367,'2001-10-30','9999-01-01'),(102461,40430,'1987-05-23','1988-05-22'),(102461,42409,'1988-05-22','1989-05-22'),(102461,44242,'1989-05-22','1990-05-22'),(102461,47938,'1990-05-22','1991-05-22'),(102461,48229,'1991-05-22','1992-05-21'),(102461,51729,'1992-05-21','1993-05-21'),(102461,55530,'1993-05-21','1994-05-21'),(102461,59923,'1994-05-21','1995-05-21'),(102461,64192,'1995-05-21','1996-05-20'),(102461,65362,'1996-05-20','1997-05-20'),(102461,68976,'1997-05-20','1998-05-20'),(102461,72643,'1998-05-20','1999-05-20'),(102461,76481,'1999-05-20','2000-05-19'),(102461,80660,'2000-05-19','2001-05-19'),(102461,83790,'2001-05-19','2002-05-19'),(102461,85417,'2002-05-19','9999-01-01'),(102462,40000,'1991-01-02','1992-01-02'),(102462,43263,'1992-01-02','1993-01-01'),(102462,44010,'1993-01-01','1994-01-01'),(102462,44608,'1994-01-01','1995-01-01'),(102462,48267,'1995-01-01','1996-01-01'),(102462,52430,'1996-01-01','1996-12-31'),(102462,53160,'1996-12-31','1997-12-31'),(102462,53086,'1997-12-31','1998-12-31'),(102462,54736,'1998-12-31','1999-12-31'),(102462,55683,'1999-12-31','2000-12-30'),(102462,59068,'2000-12-30','2001-12-30'),(102462,59564,'2001-12-30','9999-01-01'),(102463,60279,'1995-01-03','1996-01-03'),(102463,61062,'1996-01-03','1997-01-02'),(102463,64755,'1997-01-02','1998-01-02'),(102463,65310,'1998-01-02','1999-01-02'),(102463,66414,'1999-01-02','1999-04-08'),(102464,42620,'1991-08-31','1992-08-30'),(102464,46962,'1992-08-30','1993-08-30'),(102464,50179,'1993-08-30','1994-08-30'),(102464,54509,'1994-08-30','1995-08-30'),(102464,56962,'1995-08-30','1996-08-29'),(102464,59188,'1996-08-29','1997-08-29'),(102464,60752,'1997-08-29','1998-08-29'),(102464,62907,'1998-08-29','1999-08-29'),(102464,62836,'1999-08-29','2000-08-28'),(102464,62604,'2000-08-28','2001-08-28'),(102464,66060,'2001-08-28','9999-01-01'),(102465,40000,'1987-12-28','1988-12-27'),(102465,41542,'1988-12-27','1989-12-27'),(102465,43558,'1989-12-27','1990-12-27'),(102465,45568,'1990-12-27','1991-12-27'),(102465,46096,'1991-12-27','1992-12-26'),(102465,46807,'1992-12-26','1993-12-26'),(102465,46645,'1993-12-26','1994-12-26'),(102465,46469,'1994-12-26','1995-12-26'),(102465,46782,'1995-12-26','1996-12-25'),(102465,47748,'1996-12-25','1997-12-25'),(102465,47529,'1997-12-25','1998-12-25'),(102465,50618,'1998-12-25','1999-12-25'),(102465,51652,'1999-12-25','2000-12-24'),(102465,52829,'2000-12-24','2001-12-24'),(102465,56867,'2001-12-24','9999-01-01'),(102466,40000,'1994-05-29','1995-05-29'),(102466,42739,'1995-05-29','1996-05-28'),(102466,43928,'1996-05-28','1997-05-28'),(102466,48380,'1997-05-28','1998-05-28'),(102466,51627,'1998-05-28','1999-05-28'),(102466,54234,'1999-05-28','2000-05-27'),(102466,54098,'2000-05-27','2001-05-27'),(102466,56084,'2001-05-27','2002-05-27'),(102466,57148,'2002-05-27','9999-01-01'),(102467,47503,'1996-12-05','1997-12-05'),(102467,51376,'1997-12-05','1998-12-05'),(102467,55791,'1998-12-05','1999-12-05'),(102467,59903,'1999-12-05','2000-12-04'),(102467,62580,'2000-12-04','2001-12-04'),(102467,66997,'2001-12-04','9999-01-01'),(102468,40000,'1988-04-13','1989-04-13'),(102468,41922,'1989-04-13','1990-04-13'),(102468,45713,'1990-04-13','1991-04-13'),(102468,48432,'1991-04-13','1992-04-12'),(102468,50951,'1992-04-12','1993-04-12'),(102468,55324,'1993-04-12','1994-04-12'),(102468,58430,'1994-04-12','1995-04-12'),(102468,61471,'1995-04-12','1996-04-11'),(102468,65634,'1996-04-11','1997-04-11'),(102468,65686,'1997-04-11','1998-04-11'),(102468,69565,'1998-04-11','1999-04-11'),(102468,71641,'1999-04-11','2000-04-10'),(102468,72318,'2000-04-10','2001-04-10'),(102468,72351,'2001-04-10','2002-04-10'),(102468,76505,'2002-04-10','9999-01-01'),(102469,40000,'1990-12-21','1991-06-20'),(102470,71844,'1993-10-30','1994-10-29'),(102470,72147,'1994-10-29','1995-10-29'),(102470,75690,'1995-10-29','1996-10-28'),(102470,79668,'1996-10-28','1997-10-28'),(102470,82818,'1997-10-28','1998-10-28'),(102470,83275,'1998-10-28','1999-10-28'),(102470,84281,'1999-10-28','2000-10-27'),(102470,87936,'2000-10-27','2001-10-27'),(102470,91200,'2001-10-27','9999-01-01'),(102471,61574,'1995-01-02','1996-01-02'),(102471,63220,'1996-01-02','1997-01-01'),(102471,64774,'1997-01-01','1998-01-01'),(102471,65539,'1998-01-01','1998-05-24'),(102472,40000,'1986-08-10','1987-08-10'),(102472,43800,'1987-08-10','1988-08-09'),(102472,47385,'1988-08-09','1989-08-09'),(102472,49774,'1989-08-09','1990-08-09'),(102472,52414,'1990-08-09','1991-08-09'),(102472,54894,'1991-08-09','1992-08-08'),(102472,55287,'1992-08-08','1993-08-08'),(102472,57108,'1993-08-08','1994-08-08'),(102472,57484,'1994-08-08','1995-08-08'),(102472,59609,'1995-08-08','1996-08-07'),(102472,62917,'1996-08-07','1997-08-07'),(102472,65767,'1997-08-07','1998-08-07'),(102472,69536,'1998-08-07','1999-08-07'),(102472,71175,'1999-08-07','2000-08-06'),(102472,73890,'2000-08-06','2001-08-06'),(102472,75221,'2001-08-06','9999-01-01'),(102473,43765,'1991-03-03','1992-03-02'),(102473,44973,'1992-03-02','1993-03-02'),(102473,47027,'1993-03-02','1994-03-02'),(102473,49624,'1994-03-02','1995-03-02'),(102473,50382,'1995-03-02','1996-03-01'),(102473,50700,'1996-03-01','1997-03-01'),(102473,51122,'1997-03-01','1998-03-01'),(102473,55514,'1998-03-01','1999-03-01'),(102473,57674,'1999-03-01','2000-02-29'),(102473,59398,'2000-02-29','2001-02-28'),(102473,60745,'2001-02-28','2002-02-28'),(102473,63468,'2002-02-28','9999-01-01'),(102474,40000,'1992-05-18','1993-05-18'),(102474,41534,'1993-05-18','1994-05-18'),(102474,45320,'1994-05-18','1995-05-18'),(102474,48537,'1995-05-18','1996-05-17'),(102474,50745,'1996-05-17','1997-05-17'),(102474,54770,'1997-05-17','1998-05-17'),(102474,55295,'1998-05-17','1999-05-17'),(102474,58862,'1999-05-17','2000-05-16'),(102474,61668,'2000-05-16','2001-05-16'),(102474,64981,'2001-05-16','2002-05-16'),(102474,68215,'2002-05-16','9999-01-01'),(102475,40000,'1985-04-24','1986-04-24'),(102475,40557,'1986-04-24','1987-04-24'),(102475,41309,'1987-04-24','1988-04-23'),(102475,43043,'1988-04-23','1989-04-23'),(102475,46549,'1989-04-23','1990-04-23'),(102475,46791,'1990-04-23','1991-04-23'),(102475,49933,'1991-04-23','1992-04-22'),(102475,51207,'1992-04-22','1993-04-22'),(102475,52656,'1993-04-22','1994-04-22'),(102475,54825,'1994-04-22','1995-04-22'),(102475,56522,'1995-04-22','1996-04-21'),(102475,59408,'1996-04-21','1997-04-21'),(102475,62327,'1997-04-21','1998-04-21'),(102475,66182,'1998-04-21','1999-04-21'),(102475,66190,'1999-04-21','2000-04-20'),(102475,67780,'2000-04-20','2001-04-20'),(102475,71238,'2001-04-20','2002-04-20'),(102475,74107,'2002-04-20','9999-01-01'),(102476,50998,'1993-02-22','1994-02-22'),(102476,54858,'1994-02-22','1995-02-22'),(102476,57228,'1995-02-22','1996-02-22'),(102476,61727,'1996-02-22','1997-02-21'),(102476,65277,'1997-02-21','1998-02-21'),(102476,66127,'1998-02-21','1999-02-21'),(102476,68338,'1999-02-21','1999-06-18'),(102477,68704,'1989-07-01','1990-07-01'),(102477,72790,'1990-07-01','1991-07-01'),(102477,76672,'1991-07-01','1992-06-30'),(102477,80232,'1992-06-30','1993-06-30'),(102477,81774,'1993-06-30','1994-06-30'),(102477,81754,'1994-06-30','1995-06-30'),(102477,83473,'1995-06-30','1996-06-29'),(102477,83508,'1996-06-29','1997-06-29'),(102477,87433,'1997-06-29','1998-06-29'),(102477,90030,'1998-06-29','1999-06-29'),(102477,93309,'1999-06-29','2000-06-28'),(102477,94435,'2000-06-28','2001-06-28'),(102477,95542,'2001-06-28','2002-06-28'),(102477,99179,'2002-06-28','9999-01-01'),(102478,58698,'1996-08-05','1997-08-05'),(102478,59532,'1997-08-05','1998-08-05'),(102478,61140,'1998-08-05','1999-08-05'),(102478,62557,'1999-08-05','2000-08-04'),(102478,66161,'2000-08-04','2001-08-04'),(102478,66780,'2001-08-04','9999-01-01'),(102479,61615,'1986-06-29','1987-06-29'),(102479,62179,'1987-06-29','1988-06-28'),(102479,65267,'1988-06-28','1989-06-28'),(102479,67979,'1989-06-28','1990-06-28'),(102479,69177,'1990-06-28','1991-06-28'),(102479,70881,'1991-06-28','1992-06-27'),(102479,71159,'1992-06-27','1993-06-27'),(102479,70938,'1993-06-27','1994-06-27'),(102479,72971,'1994-06-27','1995-06-27'),(102479,73670,'1995-06-27','1996-06-26'),(102479,77103,'1996-06-26','1997-06-26'),(102479,79934,'1997-06-26','1998-06-26'),(102479,81418,'1998-06-26','1999-06-26'),(102479,80978,'1999-06-26','2000-06-25'),(102479,83154,'2000-06-25','2001-06-25'),(102479,86227,'2001-06-25','2002-06-25'),(102479,89492,'2002-06-25','9999-01-01'),(102480,49067,'1985-04-22','1986-04-22'),(102480,51421,'1986-04-22','1987-04-22'),(102480,54518,'1987-04-22','1988-04-21'),(102480,55299,'1988-04-21','1989-04-21'),(102480,55533,'1989-04-21','1990-04-21'),(102480,57831,'1990-04-21','1991-04-21'),(102480,59457,'1991-04-21','1992-04-20'),(102480,61910,'1992-04-20','1993-04-20'),(102480,66371,'1993-04-20','1994-04-20'),(102480,68710,'1994-04-20','1995-04-20'),(102480,70410,'1995-04-20','1996-04-19'),(102480,73667,'1996-04-19','1997-04-19'),(102480,76357,'1997-04-19','1998-04-19'),(102480,76254,'1998-04-19','1999-04-19'),(102480,80352,'1999-04-19','2000-04-18'),(102480,82732,'2000-04-18','2001-04-18'),(102480,84441,'2001-04-18','2002-04-18'),(102480,85771,'2002-04-18','9999-01-01'),(102481,46143,'1991-01-23','1992-01-23'),(102481,50204,'1992-01-23','1993-01-22'),(102481,51655,'1993-01-22','1994-01-22'),(102481,55259,'1994-01-22','1995-01-22'),(102481,58307,'1995-01-22','1996-01-22'),(102481,59698,'1996-01-22','1997-01-21'),(102481,62229,'1997-01-21','1998-01-21'),(102481,63825,'1998-01-21','1999-01-21'),(102481,67749,'1999-01-21','2000-01-21'),(102481,68967,'2000-01-21','2001-01-20'),(102481,71551,'2001-01-20','2002-01-20'),(102481,74484,'2002-01-20','9999-01-01'),(102482,52706,'1994-03-08','1995-03-08'),(102482,55501,'1995-03-08','1996-03-07'),(102482,57006,'1996-03-07','1996-08-03'),(102483,40000,'1993-06-07','1994-06-07'),(102483,40479,'1994-06-07','1995-06-07'),(102483,41808,'1995-06-07','1996-06-06'),(102483,42224,'1996-06-06','1997-06-06'),(102483,45976,'1997-06-06','1998-06-06'),(102483,46725,'1998-06-06','1999-06-06'),(102483,49288,'1999-06-06','2000-06-05'),(102483,51442,'2000-06-05','2001-06-05'),(102483,52878,'2001-06-05','2002-06-05'),(102483,53237,'2002-06-05','9999-01-01'),(102484,40000,'1994-10-30','1995-10-29'),(102484,43148,'1995-10-29','1996-10-28'),(102484,44263,'1996-10-28','1997-10-28'),(102484,45768,'1997-10-28','1998-10-28'),(102484,46450,'1998-10-28','1999-10-29'),(102484,49883,'1999-10-29','2000-10-28'),(102484,51014,'2000-10-28','2001-10-28'),(102484,53653,'2001-10-28','9999-01-01'),(102485,68140,'1985-08-31','1986-08-31'),(102485,69849,'1986-08-31','1987-08-31'),(102485,72941,'1987-08-31','1988-08-30'),(102485,73173,'1988-08-30','1989-08-30'),(102485,73187,'1989-08-30','1990-08-30'),(102485,77505,'1990-08-30','1991-08-30'),(102485,81251,'1991-08-30','1992-08-29'),(102485,84061,'1992-08-29','1993-08-29'),(102485,84152,'1993-08-29','1994-08-29'),(102485,88173,'1994-08-29','1995-08-29'),(102485,88527,'1995-08-29','1996-08-28'),(102485,91181,'1996-08-28','1997-08-28'),(102485,91428,'1997-08-28','1998-08-28'),(102485,92686,'1998-08-28','1999-08-28'),(102485,92795,'1999-08-28','2000-08-27'),(102485,97246,'2000-08-27','2001-08-27'),(102485,99405,'2001-08-27','9999-01-01'),(102486,40000,'1990-02-05','1991-02-05'),(102486,43704,'1991-02-05','1992-02-05'),(102486,43473,'1992-02-05','1993-02-04'),(102486,46622,'1993-02-04','1994-02-04'),(102486,51104,'1994-02-04','1995-02-04'),(102486,51591,'1995-02-04','1996-02-04'),(102486,51390,'1996-02-04','1997-02-03'),(102486,55145,'1997-02-03','1998-02-03'),(102486,54897,'1998-02-03','1999-02-03'),(102486,56369,'1999-02-03','2000-02-03'),(102486,57554,'2000-02-03','2001-02-02'),(102486,61361,'2001-02-02','2002-02-02'),(102486,63759,'2002-02-02','9999-01-01'),(102487,82302,'1985-10-24','1986-10-24'),(102487,84281,'1986-10-24','1987-10-24'),(102487,87793,'1987-10-24','1988-10-23'),(102487,89525,'1988-10-23','1989-10-23'),(102487,93963,'1989-10-23','1990-10-23'),(102487,98343,'1990-10-23','1991-10-23'),(102487,99102,'1991-10-23','1992-10-22'),(102487,100855,'1992-10-22','1993-10-22'),(102487,103572,'1993-10-22','1994-10-22'),(102487,106617,'1994-10-22','1995-10-22'),(102487,110869,'1995-10-22','1996-10-21'),(102487,110717,'1996-10-21','1997-10-21'),(102487,112227,'1997-10-21','1998-10-21'),(102487,115233,'1998-10-21','1999-10-21'),(102487,115649,'1999-10-21','2000-10-20'),(102487,116111,'2000-10-20','2001-10-20'),(102487,118090,'2001-10-20','9999-01-01'),(102488,66134,'1995-05-11','1996-05-10'),(102488,66663,'1996-05-10','1997-05-07'),(102489,58340,'1985-04-09','1986-04-09'),(102489,62598,'1986-04-09','1987-04-09'),(102489,62981,'1987-04-09','1988-04-08'),(102489,63154,'1988-04-08','1989-04-08'),(102489,63663,'1989-04-08','1990-04-08'),(102489,66693,'1990-04-08','1991-04-08'),(102489,70883,'1991-04-08','1992-04-07'),(102489,74161,'1992-04-07','1993-04-07'),(102489,75388,'1993-04-07','1994-04-07'),(102489,78506,'1994-04-07','1995-04-07'),(102489,78659,'1995-04-07','1996-04-05'),(102489,83010,'1996-04-05','1997-04-05'),(102489,84567,'1997-04-05','1998-04-06'),(102489,86624,'1998-04-06','1999-04-06'),(102489,87982,'1999-04-06','2000-04-05'),(102489,92030,'2000-04-05','2001-04-05'),(102489,96166,'2001-04-05','2002-04-04'),(102489,97605,'2002-04-04','9999-01-01'),(102490,60856,'1994-01-19','1995-01-19'),(102490,64903,'1995-01-19','1996-01-19'),(102490,68684,'1996-01-19','1997-01-18'),(102490,69050,'1997-01-18','1998-01-18'),(102490,69724,'1998-01-18','1999-01-18'),(102490,73633,'1999-01-18','2000-01-18'),(102490,76852,'2000-01-18','2001-01-17'),(102490,81248,'2001-01-17','2002-01-17'),(102490,82004,'2002-01-17','9999-01-01'),(102491,54658,'1986-05-01','1987-05-01'),(102491,55706,'1987-05-01','1988-04-30'),(102491,57091,'1988-04-30','1989-04-30'),(102491,60419,'1989-04-30','1990-04-30'),(102491,62079,'1990-04-30','1991-02-27'),(102492,40000,'1993-09-16','1994-09-16'),(102492,40964,'1994-09-16','1995-09-16'),(102492,45306,'1995-09-16','1996-09-15'),(102492,45353,'1996-09-15','1997-09-15'),(102492,46884,'1997-09-15','1998-09-15'),(102492,48534,'1998-09-15','1999-09-15'),(102492,52635,'1999-09-15','2000-09-14'),(102492,55607,'2000-09-14','2001-09-14'),(102492,56181,'2001-09-14','9999-01-01'),(102493,40000,'1991-07-15','1992-07-14'),(102493,41308,'1992-07-14','1993-07-14'),(102493,43806,'1993-07-14','1994-07-14'),(102493,47751,'1994-07-14','1995-07-14'),(102493,50192,'1995-07-14','1996-07-13'),(102493,52052,'1996-07-13','1997-07-13'),(102493,52699,'1997-07-13','1998-07-13'),(102493,53953,'1998-07-13','1999-07-13'),(102493,54922,'1999-07-13','2000-07-12'),(102493,55435,'2000-07-12','2001-07-12'),(102493,59526,'2001-07-12','2002-07-12'),(102493,64000,'2002-07-12','9999-01-01'),(102494,59643,'1995-12-08','1996-12-07'),(102494,59925,'1996-12-07','1997-12-07'),(102494,60147,'1997-12-07','1998-12-07'),(102494,61056,'1998-12-07','1999-12-07'),(102494,62457,'1999-12-07','2000-12-06'),(102494,64137,'2000-12-06','2001-12-06'),(102494,63901,'2001-12-06','9999-01-01'),(102495,40000,'1985-02-16','1986-02-16'),(102495,39831,'1986-02-16','1987-02-16'),(102495,39727,'1987-02-16','1988-02-16'),(102495,40928,'1988-02-16','1989-02-15'),(102495,41432,'1989-02-15','1990-02-15'),(102495,44365,'1990-02-15','1991-02-15'),(102495,48166,'1991-02-15','1992-02-15'),(102495,50616,'1992-02-15','1993-02-14'),(102495,50275,'1993-02-14','1994-02-14'),(102495,52798,'1994-02-14','1995-02-14'),(102495,55274,'1995-02-14','1996-02-14'),(102495,55370,'1996-02-14','1997-02-13'),(102495,59377,'1997-02-13','1998-02-13'),(102495,59084,'1998-02-13','1999-02-13'),(102495,61771,'1999-02-13','2000-02-13'),(102495,62178,'2000-02-13','2001-02-12'),(102495,65741,'2001-02-12','2002-02-12'),(102495,68200,'2002-02-12','9999-01-01'),(102496,40000,'1985-07-06','1986-07-06'),(102496,39712,'1986-07-06','1987-07-06'),(102496,41082,'1987-07-06','1988-07-05'),(102496,42741,'1988-07-05','1989-07-05'),(102496,46936,'1989-07-05','1990-07-05'),(102496,48524,'1990-07-05','1991-07-05'),(102496,49703,'1991-07-05','1992-07-04'),(102496,50998,'1992-07-04','1993-07-04'),(102496,50525,'1993-07-04','1994-07-04'),(102496,51848,'1994-07-04','1995-07-04'),(102496,52247,'1995-07-04','1996-07-03'),(102496,54563,'1996-07-03','1997-07-03'),(102496,56904,'1997-07-03','1998-07-03'),(102496,58704,'1998-07-03','1999-07-03'),(102496,58343,'1999-07-03','2000-07-02'),(102496,58563,'2000-07-02','2001-07-02'),(102496,60906,'2001-07-02','2002-07-02'),(102496,62722,'2002-07-02','9999-01-01'),(102497,47581,'1990-04-06','1991-04-05'),(102497,48972,'1991-04-05','1992-04-04'),(102497,48924,'1992-04-04','1993-04-05'),(102497,48908,'1993-04-05','1994-04-05'),(102497,53259,'1994-04-05','1995-04-05'),(102497,54846,'1995-04-05','1996-04-03'),(102497,56862,'1996-04-03','1997-04-03'),(102497,57867,'1997-04-03','1998-04-03'),(102497,57657,'1998-04-03','1999-04-03'),(102497,61157,'1999-04-03','2000-04-03'),(102497,64821,'2000-04-03','2001-04-03'),(102497,65725,'2001-04-03','2002-04-02'),(102497,67937,'2002-04-02','9999-01-01'),(102498,55491,'1998-01-08','1999-01-08'),(102498,59338,'1999-01-08','1999-04-20'),(102499,40000,'1996-05-02','1997-05-02'),(102499,39702,'1997-05-02','1998-05-02'),(102499,40993,'1998-05-02','1999-05-02'),(102499,42298,'1999-05-02','2000-05-01'),(102499,45658,'2000-05-01','2001-05-01'),(102499,46321,'2001-05-01','2002-05-01'),(102499,50766,'2002-05-01','9999-01-01'),(102500,40000,'1988-03-31','1989-03-31'),(102500,40732,'1989-03-31','1990-03-31'),(102500,42314,'1990-03-31','1991-03-31'),(102500,43025,'1991-03-31','1992-03-30'),(102500,47415,'1992-03-30','1993-03-30'),(102500,48353,'1993-03-30','1994-03-30'),(102500,51784,'1994-03-30','1995-03-30'),(102500,55463,'1995-03-30','1996-03-29'),(102500,57901,'1996-03-29','1997-03-29'),(102500,58441,'1997-03-29','1998-03-29'),(102500,61269,'1998-03-29','1999-03-29'),(102500,64308,'1999-03-29','2000-03-28'),(102500,66806,'2000-03-28','2001-03-28'),(102500,67205,'2001-03-28','2002-03-28'),(102500,68998,'2002-03-28','9999-01-01'),(102501,40000,'1998-07-06','1999-07-06'),(102501,40457,'1999-07-06','2000-07-05'),(102501,41817,'2000-07-05','2001-07-05'),(102501,45220,'2001-07-05','2002-07-05'),(102501,46740,'2002-07-05','9999-01-01'),(102502,40000,'1989-01-28','1990-01-28'),(102502,42820,'1990-01-28','1991-01-28'),(102502,44669,'1991-01-28','1992-01-28'),(102502,45488,'1992-01-28','1993-01-27'),(102502,45774,'1993-01-27','1994-01-27'),(102502,50044,'1994-01-27','1995-01-27'),(102502,51997,'1995-01-27','1996-01-27'),(102502,54770,'1996-01-27','1997-01-26'),(102502,56312,'1997-01-26','1998-01-26'),(102502,59136,'1998-01-26','1999-01-26'),(102502,60167,'1999-01-26','2000-01-26'),(102502,61227,'2000-01-26','2001-01-25'),(102502,65376,'2001-01-25','2002-01-25'),(102502,66000,'2002-01-25','2002-05-17'),(102503,59241,'1999-10-26','2000-10-25'),(102503,58989,'2000-10-25','2001-01-06'),(102504,40000,'1988-08-11','1989-08-11'),(102504,42020,'1989-08-11','1990-08-11'),(102504,42566,'1990-08-11','1991-08-11'),(102504,45286,'1991-08-11','1992-08-10'),(102504,48941,'1992-08-10','1993-08-10'),(102504,49610,'1993-08-10','1994-08-10'),(102504,52150,'1994-08-10','1995-08-10'),(102504,53725,'1995-08-10','1996-08-09'),(102504,54946,'1996-08-09','1997-08-09'),(102504,54528,'1997-08-09','1998-08-09'),(102504,58110,'1998-08-09','1999-08-09'),(102504,61235,'1999-08-09','2000-08-08'),(102504,61953,'2000-08-08','2001-08-08'),(102504,64302,'2001-08-08','9999-01-01'),(102505,43998,'1989-02-23','1990-02-23'),(102505,44581,'1990-02-23','1991-02-23'),(102505,44930,'1991-02-23','1992-02-23'),(102505,46436,'1992-02-23','1993-02-22'),(102505,47953,'1993-02-22','1994-02-22'),(102505,50753,'1994-02-22','1995-02-22'),(102505,52516,'1995-02-22','1996-02-22'),(102505,56751,'1996-02-22','1997-02-21'),(102505,56788,'1997-02-21','1998-02-21'),(102505,56646,'1998-02-21','1999-02-21'),(102505,56815,'1999-02-21','2000-02-21'),(102505,57716,'2000-02-21','2001-02-20'),(102505,60926,'2001-02-20','2002-02-20'),(102505,61667,'2002-02-20','9999-01-01'),(102506,45352,'1990-08-25','1991-08-25'),(102506,46622,'1991-08-25','1992-08-24'),(102506,46601,'1992-08-24','1993-08-24'),(102506,46577,'1993-08-24','1994-08-24'),(102506,47012,'1994-08-24','1995-08-24'),(102506,49504,'1995-08-24','1996-08-23'),(102506,53116,'1996-08-23','1997-08-23'),(102506,56328,'1997-08-23','1998-08-23'),(102506,57314,'1998-08-23','1999-08-23'),(102506,61768,'1999-08-23','2000-08-22'),(102506,65169,'2000-08-22','2001-08-22'),(102506,68548,'2001-08-22','9999-01-01'),(102507,59496,'1995-11-28','1996-11-27'),(102507,63393,'1996-11-27','1997-11-27'),(102507,64444,'1997-11-27','1998-11-27'),(102507,67882,'1998-11-27','1999-11-27'),(102507,71328,'1999-11-27','2000-11-26'),(102507,72525,'2000-11-26','2001-11-26'),(102507,76573,'2001-11-26','9999-01-01'),(102508,40000,'1986-05-16','1987-05-16'),(102508,44075,'1987-05-16','1988-05-15'),(102508,44631,'1988-05-15','1989-05-15'),(102508,47591,'1989-05-15','1990-05-15'),(102508,51993,'1990-05-15','1991-05-15'),(102508,54359,'1991-05-15','1992-05-14'),(102508,55636,'1992-05-14','1993-05-14'),(102508,55431,'1993-05-14','1994-05-14'),(102508,55711,'1994-05-14','1995-05-14'),(102508,55955,'1995-05-14','1996-05-13'),(102508,58567,'1996-05-13','1997-05-13'),(102508,58159,'1997-05-13','1998-05-13'),(102508,59051,'1998-05-13','1999-05-13'),(102508,63328,'1999-05-13','2000-05-12'),(102508,63508,'2000-05-12','2001-05-12'),(102508,67325,'2001-05-12','2002-05-12'),(102508,68110,'2002-05-12','9999-01-01'),(102509,40000,'1996-09-30','1997-09-30'),(102509,41288,'1997-09-30','1998-09-30'),(102509,44367,'1998-09-30','1999-09-30'),(102509,44165,'1999-09-30','2000-09-29'),(102509,45394,'2000-09-29','2001-09-29'),(102509,47595,'2001-09-29','9999-01-01'),(102510,67589,'1989-12-16','1990-12-16'),(102510,69591,'1990-12-16','1991-12-16'),(102510,71298,'1991-12-16','1992-12-15'),(102510,74975,'1992-12-15','1993-12-15'),(102510,77196,'1993-12-15','1994-12-15'),(102510,80309,'1994-12-15','1995-12-15'),(102510,84736,'1995-12-15','1996-12-14'),(102510,84796,'1996-12-14','1997-12-14'),(102510,88674,'1997-12-14','1998-12-14'),(102510,88713,'1998-12-14','1999-12-14'),(102510,89781,'1999-12-14','2000-12-13'),(102510,90608,'2000-12-13','2001-12-13'),(102510,91128,'2001-12-13','9999-01-01'),(102511,40000,'1988-04-08','1989-04-08'),(102511,40081,'1989-04-08','1990-04-08'),(102511,41763,'1990-04-08','1991-04-08'),(102511,46038,'1991-04-08','1992-04-07'),(102511,47557,'1992-04-07','1993-04-07'),(102511,50986,'1993-04-07','1994-04-07'),(102511,53628,'1994-04-07','1995-04-07'),(102511,53273,'1995-04-07','1996-04-05'),(102511,55170,'1996-04-05','1997-04-05'),(102511,55865,'1997-04-05','1998-04-06'),(102511,59068,'1998-04-06','1999-04-06'),(102511,60976,'1999-04-06','2000-04-05'),(102511,64002,'2000-04-05','2001-04-05'),(102511,63609,'2001-04-05','2001-07-02'),(102512,49481,'1988-07-02','1989-07-02'),(102512,52520,'1989-07-02','1990-07-02'),(102512,55437,'1990-07-02','1991-07-02'),(102512,58257,'1991-07-02','1992-07-01'),(102512,59281,'1992-07-01','1993-07-01'),(102512,61163,'1993-07-01','1994-07-01'),(102512,63021,'1994-07-01','1995-07-01'),(102512,66121,'1995-07-01','1996-06-30'),(102512,68906,'1996-06-30','1997-06-30'),(102512,68888,'1997-06-30','1998-06-30'),(102512,71394,'1998-06-30','1999-06-30'),(102512,75277,'1999-06-30','2000-06-29'),(102512,77295,'2000-06-29','2001-06-29'),(102512,78084,'2001-06-29','2002-06-29'),(102512,78918,'2002-06-29','9999-01-01'),(102513,71598,'1993-04-02','1994-04-02'),(102513,75544,'1994-04-02','1995-04-02'),(102513,78269,'1995-04-02','1996-04-01'),(102513,78357,'1996-04-01','1997-04-01'),(102513,82313,'1997-04-01','1998-04-01'),(102513,86660,'1998-04-01','1999-04-01'),(102513,87046,'1999-04-01','2000-03-31'),(102513,90929,'2000-03-31','2001-03-31'),(102513,91121,'2001-03-31','2002-03-31'),(102513,92672,'2002-03-31','9999-01-01'),(102514,63125,'1986-09-12','1987-09-12'),(102514,67394,'1987-09-12','1988-09-11'),(102514,67851,'1988-09-11','1989-09-11'),(102514,68159,'1989-09-11','1990-09-11'),(102514,72597,'1990-09-11','1991-09-11'),(102514,73567,'1991-09-11','1992-09-10'),(102514,73926,'1992-09-10','1993-09-10'),(102514,75542,'1993-09-10','1994-09-10'),(102514,75256,'1994-09-10','1995-09-10'),(102514,79635,'1995-09-10','1996-09-09'),(102514,81222,'1996-09-09','1997-09-09'),(102514,80896,'1997-09-09','1998-09-09'),(102514,84135,'1998-09-09','1999-09-09'),(102514,87085,'1999-09-09','2000-09-08'),(102514,87903,'2000-09-08','2001-09-08'),(102514,89692,'2001-09-08','9999-01-01'),(102515,40000,'1985-03-04','1986-03-04'),(102515,40309,'1986-03-04','1986-03-17'),(102516,64086,'1990-07-08','1991-07-08'),(102516,63751,'1991-07-08','1992-07-07'),(102516,64136,'1992-07-07','1993-07-07'),(102516,66510,'1993-07-07','1994-07-07'),(102516,67755,'1994-07-07','1995-07-07'),(102516,71263,'1995-07-07','1996-07-06'),(102516,70887,'1996-07-06','1997-07-06'),(102516,73392,'1997-07-06','1998-07-06'),(102516,77867,'1998-07-06','1999-07-06'),(102516,81524,'1999-07-06','2000-07-05'),(102516,84817,'2000-07-05','2001-07-05'),(102516,84499,'2001-07-05','2002-07-05'),(102516,87425,'2002-07-05','9999-01-01'),(102517,41938,'1986-02-01','1987-02-01'),(102517,45751,'1987-02-01','1988-02-01'),(102517,49866,'1988-02-01','1989-01-31'),(102517,53746,'1989-01-31','1990-01-31'),(102517,54439,'1990-01-31','1991-01-31'),(102517,58720,'1991-01-31','1992-01-31'),(102517,59512,'1992-01-31','1993-01-30'),(102517,62002,'1993-01-30','1994-01-30'),(102517,62875,'1994-01-30','1995-01-30'),(102517,66318,'1995-01-30','1996-01-30'),(102517,68861,'1996-01-30','1997-01-29'),(102517,68459,'1997-01-29','1998-01-29'),(102517,70418,'1998-01-29','1999-01-29'),(102517,73722,'1999-01-29','2000-01-29'),(102517,74547,'2000-01-29','2001-01-28'),(102517,78972,'2001-01-28','2002-01-28'),(102517,83334,'2002-01-28','9999-01-01'),(102518,40000,'1992-12-27','1993-12-27'),(102518,40589,'1993-12-27','1994-12-27'),(102518,44492,'1994-12-27','1995-12-27'),(102518,48854,'1995-12-27','1996-12-26'),(102518,49361,'1996-12-26','1997-12-26'),(102518,50086,'1997-12-26','1998-12-26'),(102518,49963,'1998-12-26','1999-12-26'),(102518,50208,'1999-12-26','2000-12-25'),(102518,51617,'2000-12-25','2001-12-25'),(102518,53308,'2001-12-25','9999-01-01'),(102519,54889,'1992-02-06','1993-02-05'),(102519,58924,'1993-02-05','1994-02-05'),(102519,58901,'1994-02-05','1995-02-05'),(102519,58695,'1995-02-05','1996-02-05'),(102519,62042,'1996-02-05','1997-02-04'),(102519,63799,'1997-02-04','1998-02-04'),(102519,65332,'1998-02-04','1999-02-04'),(102519,65006,'1999-02-04','2000-02-04'),(102519,65330,'2000-02-04','2001-02-03'),(102519,68980,'2001-02-03','2002-02-03'),(102519,71730,'2002-02-03','9999-01-01'),(102520,40000,'1986-04-16','1987-04-16'),(102520,39696,'1987-04-16','1988-04-15'),(102520,42715,'1988-04-15','1989-04-15'),(102520,43064,'1989-04-15','1990-04-15'),(102520,46079,'1990-04-15','1991-04-15'),(102520,48838,'1991-04-15','1992-04-14'),(102520,50323,'1992-04-14','1993-04-14'),(102520,50492,'1993-04-14','1994-04-14'),(102520,51605,'1994-04-14','1995-04-14'),(102520,53734,'1995-04-14','1996-04-13'),(102520,55039,'1996-04-13','1997-04-13'),(102520,58864,'1997-04-13','1998-04-13'),(102520,62917,'1998-04-13','1999-04-13'),(102520,62674,'1999-04-13','2000-04-12'),(102520,66296,'2000-04-12','2001-04-12'),(102520,67826,'2001-04-12','2002-04-12'),(102520,71492,'2002-04-12','9999-01-01'),(102521,56533,'1996-05-07','1997-05-07'),(102521,57083,'1997-05-07','1998-05-07'),(102521,60615,'1998-05-07','1999-05-07'),(102521,64748,'1999-05-07','2000-05-06'),(102521,65832,'2000-05-06','2000-11-17'),(102522,51915,'1986-08-07','1987-08-07'),(102522,54052,'1987-08-07','1988-08-06'),(102522,56083,'1988-08-06','1989-08-06'),(102522,57423,'1989-08-06','1990-08-06'),(102522,61472,'1990-08-06','1991-08-06'),(102522,64518,'1991-08-06','1992-08-05'),(102522,66009,'1992-08-05','1993-08-05'),(102522,67749,'1993-08-05','1994-08-05'),(102522,70846,'1994-08-05','1995-08-05'),(102522,74121,'1995-08-05','1996-08-04'),(102522,77592,'1996-08-04','1997-08-04'),(102522,78632,'1997-08-04','1998-08-04'),(102522,78964,'1998-08-04','1999-08-04'),(102522,78927,'1999-08-04','2000-08-03'),(102522,79182,'2000-08-03','2001-08-03'),(102522,81108,'2001-08-03','9999-01-01'),(102523,40000,'1999-01-04','2000-01-04'),(102523,43416,'2000-01-04','2001-01-03'),(102523,45644,'2001-01-03','2002-01-03'),(102523,48776,'2002-01-03','9999-01-01'),(102524,79043,'1993-08-13','1994-08-13'),(102524,79990,'1994-08-13','1995-08-13'),(102524,82833,'1995-08-13','1996-08-12'),(102524,86117,'1996-08-12','1997-08-12'),(102524,86991,'1997-08-12','1998-08-12'),(102524,87121,'1998-08-12','1999-08-12'),(102524,89481,'1999-08-12','2000-08-11'),(102524,89077,'2000-08-11','2001-08-11'),(102524,90361,'2001-08-11','9999-01-01'),(102525,42436,'1999-04-08','2000-04-07'),(102525,45790,'2000-04-07','2001-04-07'),(102525,46386,'2001-04-07','2001-11-08'),(102526,40000,'1987-01-24','1988-01-24'),(102526,41231,'1988-01-24','1989-01-23'),(102526,43136,'1989-01-23','1990-01-23'),(102526,43266,'1990-01-23','1991-01-23'),(102526,44836,'1991-01-23','1992-01-23'),(102526,44351,'1992-01-23','1993-01-22'),(102526,47616,'1993-01-22','1994-01-22'),(102526,49663,'1994-01-22','1995-01-22'),(102526,52449,'1995-01-22','1996-01-22'),(102526,55205,'1996-01-22','1997-01-21'),(102526,59254,'1997-01-21','1998-01-21'),(102526,59331,'1998-01-21','1999-01-21'),(102526,61385,'1999-01-21','2000-01-21'),(102526,64542,'2000-01-21','2001-01-20'),(102526,67177,'2001-01-20','2002-01-20'),(102526,71086,'2002-01-20','9999-01-01'),(102527,42462,'1993-07-23','1994-07-23'),(102527,45427,'1994-07-23','1995-07-23'),(102527,48352,'1995-07-23','1996-07-22'),(102527,51710,'1996-07-22','1997-07-22'),(102527,54348,'1997-07-22','1998-07-22'),(102527,58607,'1998-07-22','1999-07-22'),(102527,58898,'1999-07-22','2000-07-21'),(102527,62519,'2000-07-21','2001-07-21'),(102527,67017,'2001-07-21','2002-07-21'),(102527,66907,'2002-07-21','9999-01-01'),(102528,58540,'2000-01-07','2001-01-06'),(102528,59909,'2001-01-06','2002-01-06'),(102528,59677,'2002-01-06','9999-01-01'),(102529,40000,'1994-04-07','1995-04-07'),(102529,41781,'1995-04-07','1996-04-05'),(102529,41500,'1996-04-05','1997-04-05'),(102529,43246,'1997-04-05','1998-04-06'),(102529,43467,'1998-04-06','1999-04-06'),(102529,44199,'1999-04-06','2000-04-05'),(102529,44365,'2000-04-05','2001-04-05'),(102529,46648,'2001-04-05','2002-04-04'),(102529,50571,'2002-04-04','9999-01-01'),(102530,40000,'1988-03-01','1989-03-01'),(102530,39982,'1989-03-01','1990-03-01'),(102530,40041,'1990-03-01','1991-03-01'),(102530,41894,'1991-03-01','1992-02-29'),(102530,42479,'1992-02-29','1993-02-28'),(102530,42577,'1993-02-28','1994-02-28'),(102530,46720,'1994-02-28','1995-02-28'),(102530,47367,'1995-02-28','1996-02-28'),(102530,48933,'1996-02-28','1997-02-27'),(102530,49766,'1997-02-27','1998-02-27'),(102530,50211,'1998-02-27','1999-02-27'),(102530,51426,'1999-02-27','2000-02-27'),(102530,52934,'2000-02-27','2001-02-26'),(102530,54944,'2001-02-26','2002-02-26'),(102530,57668,'2002-02-26','9999-01-01'),(102531,40000,'1997-05-09','1998-05-09'),(102531,40677,'1998-05-09','1999-05-09'),(102531,41614,'1999-05-09','2000-05-08'),(102531,44978,'2000-05-08','2001-05-08'),(102531,45725,'2001-05-08','2002-05-08'),(102531,47083,'2002-05-08','9999-01-01'),(102532,43073,'1996-12-04','1997-12-04'),(102532,47265,'1997-12-04','1998-12-04'),(102532,50476,'1998-12-04','1999-12-04'),(102532,54505,'1999-12-04','2000-12-03'),(102532,58158,'2000-12-03','2001-12-03'),(102532,58121,'2001-12-03','9999-01-01'),(102533,78849,'1997-01-11','1998-01-11'),(102533,79438,'1998-01-11','1999-01-11'),(102533,83414,'1999-01-11','2000-01-11'),(102533,87536,'2000-01-11','2001-01-10'),(102533,91137,'2001-01-10','2001-12-10'),(102534,59616,'1997-07-21','1998-07-21'),(102534,60005,'1998-07-21','1999-07-21'),(102534,60066,'1999-07-21','2000-07-20'),(102534,63694,'2000-07-20','2001-07-20'),(102534,64890,'2001-07-20','2002-07-20'),(102534,65908,'2002-07-20','9999-01-01'),(102535,50647,'1995-07-11','1996-07-10'),(102535,53452,'1996-07-10','1997-07-10'),(102535,53313,'1997-07-10','1998-07-10'),(102535,53350,'1998-07-10','1999-07-10'),(102535,57716,'1999-07-10','2000-07-09'),(102535,57549,'2000-07-09','2001-07-09'),(102535,58259,'2001-07-09','2002-07-09'),(102535,62007,'2002-07-09','9999-01-01'),(102536,40000,'1995-08-05','1996-08-04'),(102536,43187,'1996-08-04','1997-08-04'),(102536,44399,'1997-08-04','1997-09-27'),(102537,40000,'1991-04-12','1992-04-11'),(102537,39786,'1992-04-11','1993-04-11'),(102537,42603,'1993-04-11','1994-04-11'),(102537,44127,'1994-04-11','1995-04-11'),(102537,45737,'1995-04-11','1996-04-10'),(102537,48593,'1996-04-10','1997-04-10'),(102537,51315,'1997-04-10','1998-04-10'),(102537,55781,'1998-04-10','1999-04-10'),(102537,55332,'1999-04-10','2000-04-09'),(102537,59365,'2000-04-09','2001-04-09'),(102537,61493,'2001-04-09','2002-04-09'),(102537,65862,'2002-04-09','9999-01-01'),(102538,43406,'1985-11-10','1986-11-10'),(102538,46602,'1986-11-10','1987-11-10'),(102538,50026,'1987-11-10','1988-11-09'),(102538,52877,'1988-11-09','1989-11-09'),(102538,54524,'1989-11-09','1990-11-09'),(102538,57132,'1990-11-09','1991-11-09'),(102538,60418,'1991-11-09','1992-11-08'),(102538,61879,'1992-11-08','1993-11-08'),(102538,66232,'1993-11-08','1994-11-08'),(102538,66686,'1994-11-08','1995-11-08'),(102538,69582,'1995-11-08','1996-11-07'),(102538,73945,'1996-11-07','1997-11-07'),(102538,76060,'1997-11-07','1998-11-07'),(102538,77485,'1998-11-07','1999-11-07'),(102538,80533,'1999-11-07','2000-11-06'),(102538,84743,'2000-11-06','2001-11-06'),(102538,86125,'2001-11-06','9999-01-01'),(102539,60627,'1995-12-30','1996-12-29'),(102539,61082,'1996-12-29','1997-12-29'),(102539,60596,'1997-12-29','1998-12-29'),(102539,60885,'1998-12-29','1999-12-29'),(102539,61478,'1999-12-29','2000-12-28'),(102539,62444,'2000-12-28','2001-12-28'),(102539,63314,'2001-12-28','9999-01-01'),(102540,69593,'1989-06-06','1990-06-06'),(102540,73906,'1990-06-06','1991-06-06'),(102540,74524,'1991-06-06','1992-06-05'),(102540,76505,'1992-06-05','1993-06-05'),(102540,76269,'1993-06-05','1994-06-05'),(102540,76981,'1994-06-05','1995-06-05'),(102540,79716,'1995-06-05','1996-06-04'),(102540,81627,'1996-06-04','1997-06-04'),(102540,84774,'1997-06-04','1998-06-04'),(102540,86820,'1998-06-04','1999-06-04'),(102540,90323,'1999-06-04','2000-06-03'),(102540,92566,'2000-06-03','2001-06-03'),(102540,93497,'2001-06-03','2002-06-03'),(102540,94193,'2002-06-03','9999-01-01'),(102541,48726,'1993-05-12','1994-05-12'),(102541,51830,'1994-05-12','1995-05-12'),(102541,52952,'1995-05-12','1995-09-09'),(102542,40000,'1992-11-11','1993-11-11'),(102542,44295,'1993-11-11','1994-11-11'),(102542,46617,'1994-11-11','1995-11-11'),(102542,47742,'1995-11-11','1996-11-10'),(102542,47802,'1996-11-10','1997-11-10'),(102542,51968,'1997-11-10','1998-11-10'),(102542,51841,'1998-11-10','1999-11-10'),(102542,53126,'1999-11-10','2000-11-09'),(102542,54737,'2000-11-09','2001-11-09'),(102542,57124,'2001-11-09','9999-01-01'),(102543,49076,'1993-06-01','1994-06-01'),(102543,53217,'1994-06-01','1995-06-01'),(102543,57548,'1995-06-01','1996-05-31'),(102543,59410,'1996-05-31','1997-05-31'),(102543,62196,'1997-05-31','1998-05-31'),(102543,65138,'1998-05-31','1999-05-31'),(102543,66296,'1999-05-31','2000-05-30'),(102543,70319,'2000-05-30','2001-05-30'),(102543,71921,'2001-05-30','2002-05-30'),(102543,72924,'2002-05-30','9999-01-01'),(102544,48738,'1990-07-10','1991-07-10'),(102544,49975,'1991-07-10','1992-07-09'),(102544,53212,'1992-07-09','1993-07-09'),(102544,54972,'1993-07-09','1994-07-09'),(102544,56525,'1994-07-09','1995-07-09'),(102544,56136,'1995-07-09','1996-07-08'),(102544,59099,'1996-07-08','1997-07-08'),(102544,62147,'1997-07-08','1998-07-08'),(102544,65592,'1998-07-08','1999-07-08'),(102544,69606,'1999-07-08','2000-07-07'),(102544,69534,'2000-07-07','2001-07-07'),(102544,70111,'2001-07-07','2002-07-07'),(102544,74437,'2002-07-07','9999-01-01'),(102545,70774,'1993-06-20','1994-06-20'),(102545,72968,'1994-06-20','1995-06-20'),(102545,75676,'1995-06-20','1996-06-19'),(102545,77475,'1996-06-19','1997-06-19'),(102545,78518,'1997-06-19','1998-06-19'),(102545,81629,'1998-06-19','1999-06-19'),(102545,85079,'1999-06-19','2000-06-18'),(102545,88055,'2000-06-18','2001-06-18'),(102545,91039,'2001-06-18','2002-06-18'),(102545,90544,'2002-06-18','9999-01-01'),(102546,40000,'1997-08-13','1998-08-13'),(102546,43099,'1998-08-13','1999-08-13'),(102546,47330,'1999-08-13','2000-08-12'),(102546,49820,'2000-08-12','2001-08-12'),(102546,53113,'2001-08-12','9999-01-01'),(102547,46672,'1989-01-25','1990-01-25'),(102547,49453,'1990-01-25','1991-01-25'),(102547,52670,'1991-01-25','1992-01-25'),(102547,56520,'1992-01-25','1993-01-24'),(102547,60820,'1993-01-24','1994-01-24'),(102547,63496,'1994-01-24','1995-01-24'),(102547,64480,'1995-01-24','1996-01-24'),(102547,68101,'1996-01-24','1997-01-23'),(102547,70265,'1997-01-23','1998-01-23'),(102547,70027,'1998-01-23','1999-01-23'),(102547,69905,'1999-01-23','2000-01-23'),(102547,70086,'2000-01-23','2001-01-22'),(102547,70715,'2001-01-22','2002-01-22'),(102547,73062,'2002-01-22','9999-01-01'),(102548,40000,'1997-04-07','1998-04-07'),(102548,42129,'1998-04-07','1999-04-07'),(102548,41630,'1999-04-07','2000-04-06'),(102548,44661,'2000-04-06','2001-04-06'),(102548,46829,'2001-04-06','2002-04-05'),(102548,51190,'2002-04-05','9999-01-01'),(102549,40000,'1992-12-04','1993-12-04'),(102549,42087,'1993-12-04','1994-12-04'),(102549,44581,'1994-12-04','1995-12-04'),(102549,48729,'1995-12-04','1996-12-03'),(102549,51118,'1996-12-03','1997-12-03'),(102549,54042,'1997-12-03','1998-12-03'),(102549,54335,'1998-12-03','1999-12-03'),(102549,53946,'1999-12-03','2000-12-02'),(102549,56527,'2000-12-02','2001-12-02'),(102549,58557,'2001-12-02','9999-01-01'),(102550,67806,'1997-06-16','1998-06-16'),(102550,68606,'1998-06-16','1999-06-16'),(102550,69491,'1999-06-16','2000-06-15'),(102550,69959,'2000-06-15','2001-06-15'),(102550,72916,'2001-06-15','2001-07-22'),(102551,40000,'1991-12-20','1992-12-19'),(102551,41726,'1992-12-19','1993-12-19'),(102551,45418,'1993-12-19','1994-12-19'),(102551,44953,'1994-12-19','1995-12-19'),(102551,45070,'1995-12-19','1996-12-18'),(102551,48708,'1996-12-18','1997-12-18'),(102551,52437,'1997-12-18','1998-12-18'),(102551,55286,'1998-12-18','1999-12-18'),(102551,58660,'1999-12-18','2000-12-17'),(102551,61976,'2000-12-17','2001-12-17'),(102551,62071,'2001-12-17','9999-01-01'),(102552,40000,'1990-11-06','1991-11-06'),(102552,42715,'1991-11-06','1992-11-05'),(102552,42423,'1992-11-05','1993-11-05'),(102552,43562,'1993-11-05','1994-11-05'),(102552,44595,'1994-11-05','1995-11-05'),(102552,48221,'1995-11-05','1996-11-04'),(102552,50328,'1996-11-04','1997-11-04'),(102552,53854,'1997-11-04','1998-11-04'),(102552,55389,'1998-11-04','1999-11-04'),(102552,56957,'1999-11-04','2000-11-03'),(102552,57006,'2000-11-03','2001-11-03'),(102552,59457,'2001-11-03','9999-01-01'),(102553,40000,'1992-12-20','1993-12-20'),(102553,42959,'1993-12-20','1994-12-20'),(102553,46158,'1994-12-20','1995-12-20'),(102553,50225,'1995-12-20','1996-12-19'),(102553,50388,'1996-12-19','1997-12-19'),(102553,52138,'1997-12-19','1998-12-19'),(102553,53590,'1998-12-19','1999-12-19'),(102553,57525,'1999-12-19','2000-12-18'),(102553,61106,'2000-12-18','2001-12-18'),(102553,63795,'2001-12-18','9999-01-01'),(102554,59886,'1998-01-01','1998-06-15'),(102555,62224,'1998-01-19','1999-01-19'),(102555,62156,'1999-01-19','2000-01-19'),(102555,63108,'2000-01-19','2001-01-18'),(102555,67320,'2001-01-18','2002-01-18'),(102555,69264,'2002-01-18','9999-01-01'),(102556,52767,'1985-05-31','1986-05-31'),(102556,54587,'1986-05-31','1987-05-31'),(102556,54220,'1987-05-31','1988-05-30'),(102556,55361,'1988-05-30','1989-05-30'),(102556,56630,'1989-05-30','1990-05-30'),(102556,56721,'1990-05-30','1991-05-30'),(102556,59632,'1991-05-30','1992-05-29'),(102556,60934,'1992-05-29','1993-05-29'),(102556,63309,'1993-05-29','1994-05-29'),(102556,62869,'1994-05-29','1995-05-29'),(102556,65429,'1995-05-29','1996-05-28'),(102556,68683,'1996-05-28','1997-05-28'),(102556,73101,'1997-05-28','1998-05-28'),(102556,75741,'1998-05-28','1999-05-28'),(102556,78911,'1999-05-28','2000-05-27'),(102556,81597,'2000-05-27','2001-05-27'),(102556,84595,'2001-05-27','2002-05-27'),(102556,84311,'2002-05-27','9999-01-01'),(102557,90056,'1986-07-20','1987-07-20'),(102557,93500,'1987-07-20','1988-07-19'),(102557,93651,'1988-07-19','1989-07-19'),(102557,94462,'1989-07-19','1990-07-19'),(102557,96211,'1990-07-19','1991-07-19'),(102557,99191,'1991-07-19','1992-07-18'),(102557,103087,'1992-07-18','1993-07-18'),(102557,106444,'1993-07-18','1994-07-18'),(102557,108480,'1994-07-18','1995-07-18'),(102557,109455,'1995-07-18','1996-07-17'),(102557,112672,'1996-07-17','1997-07-17'),(102557,115345,'1997-07-17','1998-07-17'),(102557,116414,'1998-07-17','1999-07-17'),(102557,116928,'1999-07-17','2000-07-16'),(102557,117369,'2000-07-16','2001-07-16'),(102557,120498,'2001-07-16','2002-07-16'),(102557,123572,'2002-07-16','9999-01-01'),(102558,40000,'1992-01-14','1993-01-13'),(102558,43153,'1993-01-13','1994-01-13'),(102558,45671,'1994-01-13','1995-01-13'),(102558,46376,'1995-01-13','1996-01-13'),(102558,46509,'1996-01-13','1997-01-12'),(102558,50073,'1997-01-12','1998-01-12'),(102558,51290,'1998-01-12','1999-01-12'),(102558,52313,'1999-01-12','2000-01-12'),(102558,52081,'2000-01-12','2001-01-11'),(102558,54946,'2001-01-11','2002-01-11'),(102558,59009,'2002-01-11','9999-01-01'),(102559,54019,'1998-08-06','1999-08-06'),(102559,55687,'1999-08-06','2000-08-05'),(102559,60123,'2000-08-05','2001-08-05'),(102559,62276,'2001-08-05','9999-01-01'),(102560,40000,'1995-04-15','1996-04-14'),(102560,41517,'1996-04-14','1997-04-14'),(102560,42444,'1997-04-14','1998-04-14'),(102560,44187,'1998-04-14','1999-04-14'),(102560,48565,'1999-04-14','2000-04-13'),(102560,52908,'2000-04-13','2001-04-13'),(102560,56072,'2001-04-13','2002-04-13'),(102560,58121,'2002-04-13','9999-01-01'),(102561,40000,'1995-10-11','1996-10-10'),(102561,43434,'1996-10-10','1997-10-10'),(102561,47209,'1997-10-10','1998-10-10'),(102561,47723,'1998-10-10','1999-10-10'),(102561,48482,'1999-10-10','2000-10-09'),(102561,52271,'2000-10-09','2001-10-09'),(102561,53153,'2001-10-09','9999-01-01'),(102562,83448,'1985-03-24','1986-03-24'),(102562,84850,'1986-03-24','1987-03-24'),(102562,85695,'1987-03-24','1988-03-23'),(102562,88174,'1988-03-23','1989-03-23'),(102562,88626,'1989-03-23','1990-03-23'),(102562,92331,'1990-03-23','1991-03-23'),(102562,94365,'1991-03-23','1992-03-22'),(102562,96984,'1992-03-22','1993-03-22'),(102562,100856,'1993-03-22','1994-03-22'),(102562,104886,'1994-03-22','1995-03-22'),(102562,106546,'1995-03-22','1996-03-21'),(102562,110364,'1996-03-21','1997-03-21'),(102562,110067,'1997-03-21','1998-03-21'),(102562,109742,'1998-03-21','1999-03-21'),(102562,113138,'1999-03-21','2000-03-20'),(102562,113228,'2000-03-20','2001-03-20'),(102562,113319,'2001-03-20','2002-03-20'),(102562,114627,'2002-03-20','9999-01-01'),(102563,40000,'1985-11-23','1986-11-23'),(102563,43971,'1986-11-23','1987-11-23'),(102563,43840,'1987-11-23','1988-11-22'),(102563,44553,'1988-11-22','1989-11-22'),(102563,46890,'1989-11-22','1990-11-22'),(102563,51346,'1990-11-22','1991-11-22'),(102563,52119,'1991-11-22','1992-07-05'),(102564,62484,'1997-07-11','1998-07-11'),(102564,64184,'1998-07-11','1999-07-11'),(102564,64369,'1999-07-11','2000-07-10'),(102564,66315,'2000-07-10','2001-07-10'),(102564,69886,'2001-07-10','2002-07-10'),(102564,71755,'2002-07-10','9999-01-01'),(102565,40000,'1999-03-21','2000-03-20'),(102565,40460,'2000-03-20','2001-03-20'),(102565,44738,'2001-03-20','2002-03-20'),(102565,45380,'2002-03-20','2002-04-20'),(102566,46344,'1995-03-11','1996-03-10'),(102566,49970,'1996-03-10','1997-03-10'),(102566,52039,'1997-03-10','1998-03-10'),(102566,51945,'1998-03-10','1999-03-10'),(102566,55845,'1999-03-10','2000-03-09'),(102566,56969,'2000-03-09','2001-03-09'),(102566,56835,'2001-03-09','2002-03-09'),(102566,59082,'2002-03-09','9999-01-01'),(102567,40000,'1988-11-21','1989-11-21'),(102567,40734,'1989-11-21','1990-11-21'),(102567,40317,'1990-11-21','1991-11-21'),(102567,41685,'1991-11-21','1992-11-20'),(102567,44264,'1992-11-20','1993-11-20'),(102567,48324,'1993-11-20','1994-11-20'),(102567,52563,'1994-11-20','1995-11-20'),(102567,52931,'1995-11-20','1996-11-19'),(102567,56013,'1996-11-19','1997-11-19'),(102567,59941,'1997-11-19','1998-11-19'),(102567,62941,'1998-11-19','1999-11-19'),(102567,66002,'1999-11-19','2000-11-18'),(102567,67687,'2000-11-18','2001-11-18'),(102567,71214,'2001-11-18','9999-01-01'),(102568,40000,'1989-06-24','1990-06-24'),(102568,42772,'1990-06-24','1991-06-24'),(102568,44154,'1991-06-24','1992-06-23'),(102568,47370,'1992-06-23','1993-06-23'),(102568,48942,'1993-06-23','1994-06-23'),(102568,49297,'1994-06-23','1995-06-23'),(102568,53187,'1995-06-23','1996-06-22'),(102568,54908,'1996-06-22','1997-06-22'),(102568,56166,'1997-06-22','1998-06-22'),(102568,56128,'1998-06-22','1999-06-22'),(102568,57518,'1999-06-22','2000-06-21'),(102568,59509,'2000-06-21','2001-06-21'),(102568,62452,'2001-06-21','2002-06-21'),(102568,63168,'2002-06-21','9999-01-01'),(102569,40000,'1999-07-20','2000-07-19'),(102569,42950,'2000-07-19','2001-07-19'),(102569,46943,'2001-07-19','2002-07-19'),(102569,50656,'2002-07-19','9999-01-01'),(102570,41501,'1993-04-06','1994-04-06'),(102570,45413,'1994-04-06','1995-04-06'),(102570,48081,'1995-04-06','1996-04-04'),(102570,50458,'1996-04-04','1997-04-04'),(102570,52250,'1997-04-04','1998-04-04'),(102570,53720,'1998-04-04','1999-04-05'),(102570,57455,'1999-04-05','2000-04-04'),(102570,61711,'2000-04-04','2001-04-04'),(102570,64251,'2001-04-04','2002-04-03'),(102570,67958,'2002-04-03','9999-01-01'),(102571,73342,'1993-08-23','1994-08-23'),(102571,77316,'1994-08-23','1995-08-23'),(102571,79487,'1995-08-23','1996-08-22'),(102571,79926,'1996-08-22','1997-08-22'),(102571,81479,'1997-08-22','1998-08-22'),(102571,82416,'1998-08-22','1999-08-22'),(102571,82950,'1999-08-22','2000-08-21'),(102571,85974,'2000-08-21','2001-08-21'),(102571,86330,'2001-08-21','9999-01-01'),(102572,48309,'1993-09-17','1994-09-17'),(102572,48419,'1994-09-17','1995-09-17'),(102572,51305,'1995-09-17','1996-09-16'),(102572,54490,'1996-09-16','1997-09-16'),(102572,54145,'1997-09-16','1998-09-16'),(102572,55704,'1998-09-16','1999-09-16'),(102572,59644,'1999-09-16','2000-09-15'),(102572,60335,'2000-09-15','2001-09-15'),(102572,61064,'2001-09-15','9999-01-01'),(102573,40000,'1993-12-23','1994-12-23'),(102573,43522,'1994-12-23','1995-12-23'),(102573,43310,'1995-12-23','1996-12-22'),(102573,45309,'1996-12-22','1997-12-22'),(102573,46521,'1997-12-22','1998-12-22'),(102573,47651,'1998-12-22','1999-12-22'),(102573,49248,'1999-12-22','2000-12-21'),(102573,48912,'2000-12-21','2001-12-21'),(102573,52754,'2001-12-21','9999-01-01'),(102574,51891,'1989-10-04','1990-10-04'),(102574,56285,'1990-10-04','1991-10-04'),(102574,59066,'1991-10-04','1992-10-03'),(102574,62814,'1992-10-03','1993-10-03'),(102574,66985,'1993-10-03','1994-10-03'),(102574,69067,'1994-10-03','1995-10-03'),(102574,71049,'1995-10-03','1996-09-06'),(102575,43083,'1993-05-27','1994-05-27'),(102575,45700,'1994-05-27','1995-05-27'),(102575,45880,'1995-05-27','1996-05-26'),(102575,47766,'1996-05-26','1997-05-26'),(102575,51864,'1997-05-26','1998-05-26'),(102575,56300,'1998-05-26','1999-05-26'),(102575,56121,'1999-05-26','2000-05-25'),(102575,58703,'2000-05-25','2001-05-25'),(102575,62978,'2001-05-25','2002-05-25'),(102575,66467,'2002-05-25','9999-01-01'),(102576,40000,'1991-11-19','1992-11-18'),(102576,40908,'1992-11-18','1993-11-18'),(102576,41359,'1993-11-18','1994-11-18'),(102576,41379,'1994-11-18','1995-11-18'),(102576,43575,'1995-11-18','1995-12-15'),(102577,40000,'1996-07-31','1997-07-31'),(102577,41192,'1997-07-31','1998-07-31'),(102577,41571,'1998-07-31','1999-07-31'),(102577,41120,'1999-07-31','2000-07-30'),(102577,41383,'2000-07-30','2001-07-30'),(102577,41539,'2001-07-30','2002-07-30'),(102577,42945,'2002-07-30','9999-01-01'),(102578,40000,'1999-02-17','2000-02-17'),(102578,40059,'2000-02-17','2001-02-16'),(102578,42093,'2001-02-16','2002-02-16'),(102578,44902,'2002-02-16','9999-01-01'),(102579,40000,'1990-09-05','1991-09-05'),(102579,42458,'1991-09-05','1992-09-04'),(102579,45335,'1992-09-04','1993-03-08'),(102580,50988,'1989-08-21','1990-08-21'),(102580,52453,'1990-08-21','1991-08-21'),(102580,52194,'1991-08-21','1992-08-20'),(102580,53379,'1992-08-20','1993-08-20'),(102580,56702,'1993-08-20','1994-08-20'),(102580,58250,'1994-08-20','1995-08-20'),(102580,60048,'1995-08-20','1996-08-19'),(102580,62608,'1996-08-19','1997-08-19'),(102580,64306,'1997-08-19','1998-08-19'),(102580,65544,'1998-08-19','1999-08-19'),(102580,67526,'1999-08-19','2000-08-18'),(102580,71475,'2000-08-18','2001-08-18'),(102580,74496,'2001-08-18','9999-01-01'),(102581,61576,'1993-09-16','1994-09-16'),(102581,64693,'1994-09-16','1995-09-16'),(102581,66332,'1995-09-16','1996-09-15'),(102581,66191,'1996-09-15','1997-09-15'),(102581,68198,'1997-09-15','1998-09-15'),(102581,72279,'1998-09-15','1999-09-15'),(102581,74796,'1999-09-15','2000-09-14'),(102581,77266,'2000-09-14','2001-09-14'),(102581,78575,'2001-09-14','9999-01-01'),(102582,51490,'1990-09-15','1991-09-15'),(102582,55794,'1991-09-15','1992-09-14'),(102582,56866,'1992-09-14','1993-09-14'),(102582,60218,'1993-09-14','1994-09-14'),(102582,60446,'1994-09-14','1995-09-14'),(102582,62100,'1995-09-14','1996-09-13'),(102582,63331,'1996-09-13','1997-09-13'),(102582,65812,'1997-09-13','1998-09-13'),(102582,68757,'1998-09-13','1999-09-13'),(102582,73207,'1999-09-13','2000-09-12'),(102582,75117,'2000-09-12','2001-09-12'),(102582,77891,'2001-09-12','9999-01-01'),(102583,66614,'1993-10-17','1994-10-17'),(102583,66432,'1994-10-17','1995-10-17'),(102583,66659,'1995-10-17','1996-10-16'),(102583,67393,'1996-10-16','1997-10-16'),(102583,69299,'1997-10-16','1997-12-20'),(102584,69681,'1991-08-25','1992-08-24'),(102584,72122,'1992-08-24','1993-08-24'),(102584,73822,'1993-08-24','1994-08-24'),(102584,74647,'1994-08-24','1995-08-24'),(102584,77709,'1995-08-24','1996-08-23'),(102584,80678,'1996-08-23','1997-08-23'),(102584,84340,'1997-08-23','1998-08-23'),(102584,87330,'1998-08-23','1999-08-23'),(102584,89978,'1999-08-23','2000-08-22'),(102584,90671,'2000-08-22','2001-08-22'),(102584,91636,'2001-08-22','9999-01-01'),(102585,61159,'1990-11-12','1991-11-12'),(102585,62475,'1991-11-12','1992-11-11'),(102585,63171,'1992-11-11','1993-11-11'),(102585,67124,'1993-11-11','1994-11-11'),(102585,70148,'1994-11-11','1995-11-11'),(102585,71177,'1995-11-11','1996-11-10'),(102585,75038,'1996-11-10','1997-11-10'),(102585,78307,'1997-11-10','1998-11-10'),(102585,77841,'1998-11-10','1999-11-10'),(102585,81269,'1999-11-10','2000-11-09'),(102585,82720,'2000-11-09','2001-11-09'),(102585,84705,'2001-11-09','9999-01-01'),(102586,67338,'1994-01-22','1995-01-22'),(102586,67537,'1995-01-22','1996-01-22'),(102586,71395,'1996-01-22','1997-01-21'),(102586,73280,'1997-01-21','1998-01-21'),(102586,77127,'1998-01-21','1999-01-21'),(102586,80464,'1999-01-21','2000-01-21'),(102586,80433,'2000-01-21','2001-01-20'),(102586,80800,'2001-01-20','2002-01-20'),(102586,83442,'2002-01-20','9999-01-01'),(102587,64536,'1998-06-05','1999-06-05'),(102587,68652,'1999-06-05','2000-06-04'),(102587,72634,'2000-06-04','2001-06-04'),(102587,75902,'2001-06-04','2002-06-04'),(102587,78370,'2002-06-04','9999-01-01'),(102588,77165,'1994-03-15','1995-03-15'),(102588,80264,'1995-03-15','1996-03-14'),(102588,84510,'1996-03-14','1997-03-14'),(102588,85499,'1997-03-14','1998-03-14'),(102588,88708,'1998-03-14','1999-03-14'),(102588,93157,'1999-03-14','2000-03-13'),(102588,96338,'2000-03-13','2001-03-13'),(102588,99880,'2001-03-13','2002-03-13'),(102588,99478,'2002-03-13','9999-01-01'),(102589,74472,'1991-08-22','1992-08-21'),(102589,75344,'1992-08-21','1993-08-21'),(102589,75936,'1993-08-21','1994-08-21'),(102589,78109,'1994-08-21','1995-08-21'),(102589,81608,'1995-08-21','1996-08-20'),(102589,85518,'1996-08-20','1997-08-20'),(102589,88933,'1997-08-20','1998-08-20'),(102589,89631,'1998-08-20','1999-08-20'),(102589,92817,'1999-08-20','2000-08-19'),(102589,96492,'2000-08-19','2001-08-19'),(102589,96696,'2001-08-19','9999-01-01'),(102590,60969,'1985-03-25','1986-03-25'),(102590,62984,'1986-03-25','1987-03-25'),(102590,62990,'1987-03-25','1988-03-24'),(102590,64484,'1988-03-24','1989-03-24'),(102590,65520,'1989-03-24','1990-03-24'),(102590,69039,'1990-03-24','1991-03-24'),(102590,71215,'1991-03-24','1992-03-23'),(102590,73457,'1992-03-23','1993-03-23'),(102590,74522,'1993-03-23','1994-02-05'),(102591,64795,'1995-01-04','1995-10-15'),(102592,61434,'1997-08-03','1998-08-03'),(102592,61125,'1998-08-03','1999-08-03'),(102592,63594,'1999-08-03','2000-08-02'),(102592,63878,'2000-08-02','2001-08-02'),(102592,67547,'2001-08-02','9999-01-01'),(102593,74465,'1991-12-04','1992-12-03'),(102593,75668,'1992-12-03','1993-12-03'),(102593,76858,'1993-12-03','1994-12-03'),(102593,80968,'1994-12-03','1995-12-03'),(102593,82923,'1995-12-03','1996-12-02'),(102593,85208,'1996-12-02','1997-12-02'),(102593,88361,'1997-12-02','1998-12-02'),(102593,88053,'1998-12-02','1999-12-02'),(102593,88489,'1999-12-02','2000-12-01'),(102593,90435,'2000-12-01','2001-12-01'),(102593,92765,'2001-12-01','9999-01-01'),(102594,40000,'1996-02-11','1997-02-10'),(102594,41538,'1997-02-10','1998-02-10'),(102594,43383,'1998-02-10','1999-02-10'),(102594,43249,'1999-02-10','2000-01-31'),(102595,81989,'1986-02-25','1987-02-25'),(102595,82464,'1987-02-25','1988-02-25'),(102595,85703,'1988-02-25','1989-02-24'),(102595,88085,'1989-02-24','1990-02-24'),(102595,92512,'1990-02-24','1991-02-24'),(102595,93821,'1991-02-24','1992-02-24'),(102595,94811,'1992-02-24','1993-02-23'),(102595,96975,'1993-02-23','1994-02-23'),(102595,100387,'1994-02-23','1995-02-23'),(102595,100143,'1995-02-23','1996-02-23'),(102595,104389,'1996-02-23','1997-02-22'),(102595,105679,'1997-02-22','1998-02-22'),(102595,108030,'1998-02-22','1999-02-22'),(102595,109394,'1999-02-22','2000-02-22'),(102595,111568,'2000-02-22','2001-02-21'),(102595,112308,'2001-02-21','2002-02-21'),(102595,113648,'2002-02-21','9999-01-01'),(102596,77486,'1996-09-26','1997-09-26'),(102596,77711,'1997-09-26','1998-09-26'),(102596,80738,'1998-09-26','1999-09-26'),(102596,81980,'1999-09-26','2000-09-25'),(102596,85466,'2000-09-25','2001-09-25'),(102596,85143,'2001-09-25','9999-01-01'),(102597,50203,'1990-02-06','1991-02-06'),(102597,51084,'1991-02-06','1992-02-06'),(102597,53488,'1992-02-06','1993-02-05'),(102597,55202,'1993-02-05','1994-02-05'),(102597,58783,'1994-02-05','1995-02-05'),(102597,59274,'1995-02-05','1996-02-05'),(102597,62866,'1996-02-05','1997-02-04'),(102597,63737,'1997-02-04','1998-02-04'),(102597,65958,'1998-02-04','1999-02-04'),(102597,67060,'1999-02-04','2000-02-04'),(102597,69611,'2000-02-04','2001-02-03'),(102597,73044,'2001-02-03','2002-02-03'),(102597,73744,'2002-02-03','9999-01-01'),(102598,68288,'1989-06-08','1990-06-08'),(102598,72500,'1990-06-08','1991-06-08'),(102598,74740,'1991-06-08','1992-06-07'),(102598,74857,'1992-06-07','1993-06-07'),(102598,79145,'1993-06-07','1994-06-07'),(102598,82307,'1994-06-07','1995-06-07'),(102598,83474,'1995-06-07','1996-06-06'),(102598,84411,'1996-06-06','1997-06-06'),(102598,88735,'1997-06-06','1998-06-06'),(102598,93116,'1998-06-06','1999-06-06'),(102598,95465,'1999-06-06','2000-06-05'),(102598,98439,'2000-06-05','2001-06-05'),(102598,98555,'2001-06-05','2002-06-05'),(102598,99429,'2002-06-05','9999-01-01'),(102599,81106,'1999-01-13','2000-01-13'),(102599,82186,'2000-01-13','2001-01-12'),(102599,85437,'2001-01-12','2002-01-12'),(102599,87251,'2002-01-12','9999-01-01'),(102600,67231,'1986-01-15','1987-01-15'),(102600,70442,'1987-01-15','1988-01-15'),(102600,72344,'1988-01-15','1989-01-14'),(102600,75946,'1989-01-14','1990-01-14'),(102600,77285,'1990-01-14','1991-01-14'),(102600,79214,'1991-01-14','1992-01-14'),(102600,79704,'1992-01-14','1993-01-13'),(102600,84093,'1993-01-13','1994-01-13'),(102600,87385,'1994-01-13','1995-01-13'),(102600,90075,'1995-01-13','1996-01-13'),(102600,91822,'1996-01-13','1997-01-12'),(102600,92024,'1997-01-12','1998-01-12'),(102600,92246,'1998-01-12','1999-01-12'),(102600,94277,'1999-01-12','2000-01-12'),(102600,95270,'2000-01-12','2001-01-11'),(102600,98728,'2001-01-11','2002-01-11'),(102600,100486,'2002-01-11','9999-01-01'),(102601,70084,'1996-10-29','1997-10-29'),(102601,71861,'1997-10-29','1998-10-29'),(102601,72875,'1998-10-29','1999-04-27'),(102602,44981,'1995-06-25','1996-06-24'),(102602,45935,'1996-06-24','1997-06-24'),(102602,45810,'1997-06-24','1998-06-24'),(102602,50305,'1998-06-24','1999-06-24'),(102602,53992,'1999-06-24','2000-06-23'),(102602,57956,'2000-06-23','2001-06-23'),(102602,60978,'2001-06-23','2002-06-23'),(102602,61388,'2002-06-23','9999-01-01'),(102603,90245,'1986-03-16','1987-03-16'),(102603,91307,'1987-03-16','1988-03-15'),(102603,95734,'1988-03-15','1988-04-04'),(102604,40000,'1988-06-11','1989-06-11'),(102604,39910,'1989-06-11','1990-06-11'),(102604,43231,'1990-06-11','1991-06-11'),(102604,45285,'1991-06-11','1992-06-10'),(102604,48461,'1992-06-10','1993-06-10'),(102604,47976,'1993-06-10','1994-06-10'),(102604,51917,'1994-06-10','1995-06-10'),(102604,54257,'1995-06-10','1996-01-09'),(102605,41350,'1985-11-13','1986-11-13'),(102605,42226,'1986-11-13','1987-11-13'),(102605,44474,'1987-11-13','1988-11-12'),(102605,48433,'1988-11-12','1989-11-12'),(102605,50138,'1989-11-12','1990-11-12'),(102605,53688,'1990-11-12','1991-11-12'),(102605,57012,'1991-11-12','1992-11-11'),(102605,59875,'1992-11-11','1993-11-11'),(102605,59679,'1993-11-11','1994-11-11'),(102605,61815,'1994-11-11','1995-11-11'),(102605,64848,'1995-11-11','1996-11-10'),(102605,67107,'1996-11-10','1997-11-10'),(102605,70323,'1997-11-10','1998-03-03'),(102606,40000,'1989-10-12','1990-10-12'),(102606,39541,'1990-10-12','1991-10-12'),(102606,39584,'1991-10-12','1992-10-11'),(102606,43507,'1992-10-11','1993-10-11'),(102606,47317,'1993-10-11','1994-10-11'),(102606,51309,'1994-10-11','1995-10-11'),(102606,54167,'1995-10-11','1996-10-10'),(102606,57531,'1996-10-10','1997-10-10'),(102606,58115,'1997-10-10','1998-10-10'),(102606,62467,'1998-10-10','1999-10-10'),(102606,63706,'1999-10-10','2000-10-09'),(102606,63727,'2000-10-09','2001-10-09'),(102606,63317,'2001-10-09','9999-01-01'),(102607,41410,'1999-05-28','2000-05-27'),(102607,42648,'2000-05-27','2000-10-04'),(102608,40000,'1989-03-13','1990-03-13'),(102608,43762,'1990-03-13','1991-03-13'),(102608,47263,'1991-03-13','1992-03-12'),(102608,51348,'1992-03-12','1993-03-12'),(102608,53748,'1993-03-12','1994-03-12'),(102608,53400,'1994-03-12','1995-03-12'),(102608,55877,'1995-03-12','1996-03-11'),(102608,55604,'1996-03-11','1997-03-11'),(102608,57445,'1997-03-11','1997-04-06'),(102609,43987,'1990-08-09','1991-08-09'),(102609,46694,'1991-08-09','1992-08-08'),(102609,50632,'1992-08-08','1993-08-08'),(102609,53166,'1993-08-08','1994-08-08'),(102609,52755,'1994-08-08','1995-08-08'),(102609,55191,'1995-08-08','1996-08-07'),(102609,55723,'1996-08-07','1997-08-07'),(102609,56002,'1997-08-07','1998-08-07'),(102609,58873,'1998-08-07','1999-08-07'),(102609,61354,'1999-08-07','2000-08-06'),(102609,63928,'2000-08-06','2001-08-06'),(102609,65163,'2001-08-06','9999-01-01'),(102610,40000,'1992-07-05','1993-07-05'),(102610,39644,'1993-07-05','1994-07-05'),(102610,43682,'1994-07-05','1995-07-05'),(102610,47902,'1995-07-05','1996-07-04'),(102610,50331,'1996-07-04','1997-07-04'),(102610,52477,'1997-07-04','1997-08-06'),(102611,40000,'1994-10-23','1995-10-23'),(102611,42254,'1995-10-23','1996-10-22'),(102611,42168,'1996-10-22','1997-10-22'),(102611,45293,'1997-10-22','1998-10-22'),(102611,46392,'1998-10-22','1999-10-22'),(102611,47923,'1999-10-22','2000-10-21'),(102611,50869,'2000-10-21','2001-10-21'),(102611,53689,'2001-10-21','9999-01-01'),(102612,41072,'1991-06-22','1992-06-21'),(102612,41822,'1992-06-21','1993-06-21'),(102612,43044,'1993-06-21','1994-06-21'),(102612,45459,'1994-06-21','1995-06-21'),(102612,47353,'1995-06-21','1996-06-20'),(102612,48057,'1996-06-20','1997-06-20'),(102612,49561,'1997-06-20','1998-06-20'),(102612,52960,'1998-06-20','1999-06-20'),(102612,54921,'1999-06-20','2000-06-19'),(102612,57776,'2000-06-19','2001-06-19'),(102612,57839,'2001-06-19','2002-06-19'),(102612,60269,'2002-06-19','9999-01-01'),(102613,40000,'1994-02-03','1995-02-03'),(102613,42091,'1995-02-03','1996-02-03'),(102613,42425,'1996-02-03','1997-02-02'),(102613,46249,'1997-02-02','1998-02-02'),(102613,47910,'1998-02-02','1999-02-02'),(102613,49262,'1999-02-02','2000-02-02'),(102613,49790,'2000-02-02','2001-02-01'),(102613,50945,'2001-02-01','2002-02-01'),(102613,51203,'2002-02-01','9999-01-01'),(102614,40000,'1991-02-15','1992-02-15'),(102614,42493,'1992-02-15','1993-02-14'),(102614,43166,'1993-02-14','1994-02-14'),(102614,47021,'1994-02-14','1995-02-14'),(102614,47642,'1995-02-14','1996-02-14'),(102614,48870,'1996-02-14','1997-02-13'),(102614,51311,'1997-02-13','1998-02-13'),(102614,51070,'1998-02-13','1999-02-13'),(102614,51085,'1999-02-13','2000-02-13'),(102614,51335,'2000-02-13','2001-02-12'),(102614,52581,'2001-02-12','2002-02-12'),(102614,53557,'2002-02-12','9999-01-01'),(102615,40000,'1999-07-10','2000-07-09'),(102615,40062,'2000-07-09','2001-07-09'),(102615,42108,'2001-07-09','2002-07-09'),(102615,43777,'2002-07-09','9999-01-01'),(102616,40000,'1999-04-21','2000-04-20'),(102616,39632,'2000-04-20','2001-04-20'),(102616,41975,'2001-04-20','2002-04-20'),(102616,41553,'2002-04-20','9999-01-01'),(102617,52545,'1998-11-29','1999-11-29'),(102617,55126,'1999-11-29','2000-01-25'),(102618,47169,'1992-03-21','1993-03-21'),(102618,49634,'1993-03-21','1994-03-21'),(102618,52671,'1994-03-21','1995-03-21'),(102618,56812,'1995-03-21','1996-03-20'),(102618,60796,'1996-03-20','1997-03-20'),(102618,63575,'1997-03-20','1998-03-20'),(102618,66733,'1998-03-20','1999-03-20'),(102618,66760,'1999-03-20','2000-03-19'),(102618,69332,'2000-03-19','2001-03-19'),(102618,72430,'2001-03-19','2002-03-19'),(102618,75811,'2002-03-19','9999-01-01'),(102619,52531,'1993-04-30','1994-04-30'),(102619,53698,'1994-04-30','1995-04-30'),(102619,58048,'1995-04-30','1996-04-29'),(102619,62327,'1996-04-29','1997-04-29'),(102619,66294,'1997-04-29','1998-04-29'),(102619,66871,'1998-04-29','1999-04-29'),(102619,67191,'1999-04-29','2000-04-28'),(102619,69214,'2000-04-28','2001-04-28'),(102619,69710,'2001-04-28','2002-04-28'),(102619,73950,'2002-04-28','9999-01-01'),(102620,45060,'1997-12-10','1998-12-10'),(102620,45570,'1998-12-10','1999-12-10'),(102620,50001,'1999-12-10','2000-12-09'),(102620,50455,'2000-12-09','2001-12-09'),(102620,52556,'2001-12-09','9999-01-01'),(102621,40000,'1996-09-01','1997-09-01'),(102621,42021,'1997-09-01','1998-09-01'),(102621,41793,'1998-09-01','1999-09-01'),(102621,45545,'1999-09-01','2000-08-31'),(102621,45444,'2000-08-31','2001-08-31'),(102621,49321,'2001-08-31','9999-01-01'),(102622,61622,'1992-02-01','1993-01-31'),(102622,63256,'1993-01-31','1994-01-31'),(102622,65613,'1994-01-31','1995-01-31'),(102622,67558,'1995-01-31','1996-01-31'),(102622,67259,'1996-01-31','1997-01-30'),(102622,71713,'1997-01-30','1998-01-30'),(102622,71846,'1998-01-30','1999-01-30'),(102622,73166,'1999-01-30','2000-01-30'),(102622,77281,'2000-01-30','2001-01-29'),(102622,78028,'2001-01-29','2002-01-29'),(102622,81866,'2002-01-29','9999-01-01'),(102623,58627,'1986-06-17','1987-06-17'),(102623,59289,'1987-06-17','1988-06-16'),(102623,59124,'1988-06-16','1989-06-16'),(102623,61626,'1989-06-16','1990-06-16'),(102623,61602,'1990-06-16','1991-06-16'),(102623,64988,'1991-06-16','1992-06-15'),(102623,65113,'1992-06-15','1993-06-15'),(102623,67961,'1993-06-15','1994-06-15'),(102623,67840,'1994-06-15','1994-12-29'),(102624,81721,'1997-09-12','1998-09-12'),(102624,83882,'1998-09-12','1999-09-12'),(102624,84046,'1999-09-12','2000-09-11'),(102624,84563,'2000-09-11','2001-09-11'),(102624,86499,'2001-09-11','9999-01-01'),(102625,50252,'1990-09-20','1991-09-20'),(102625,53786,'1991-09-20','1992-09-19'),(102625,55125,'1992-09-19','1993-09-19'),(102625,58764,'1993-09-19','1994-09-19'),(102625,59158,'1994-09-19','1995-09-19'),(102625,58941,'1995-09-19','1996-09-18'),(102625,63201,'1996-09-18','1997-09-18'),(102625,64283,'1997-09-18','1998-09-18'),(102625,63788,'1998-09-18','1999-09-18'),(102625,65310,'1999-09-18','2000-09-17'),(102625,69803,'2000-09-17','2001-09-17'),(102625,73724,'2001-09-17','9999-01-01'),(102626,63525,'1987-10-26','1988-10-25'),(102626,63608,'1988-10-25','1989-10-25'),(102626,65703,'1989-10-25','1990-10-25'),(102626,65332,'1990-10-25','1991-10-25'),(102626,66910,'1991-10-25','1992-10-24'),(102626,69667,'1992-10-24','1993-10-24'),(102626,72156,'1993-10-24','1994-10-24'),(102626,74487,'1994-10-24','1995-10-24'),(102626,76345,'1995-10-24','1996-10-23'),(102626,79598,'1996-10-23','1997-10-23'),(102626,82993,'1997-10-23','1998-10-23'),(102626,84408,'1998-10-23','1999-10-23'),(102626,85803,'1999-10-23','2000-10-22'),(102626,85913,'2000-10-22','2001-10-22'),(102626,89898,'2001-10-22','9999-01-01'),(102627,52225,'1993-07-03','1994-07-03'),(102627,54105,'1994-07-03','1995-07-03'),(102627,57108,'1995-07-03','1996-07-02'),(102627,61183,'1996-07-02','1997-07-02'),(102627,61411,'1997-07-02','1998-07-02'),(102627,61409,'1998-07-02','1999-07-02'),(102627,65464,'1999-07-02','2000-07-01'),(102627,66750,'2000-07-01','2001-07-01'),(102627,70581,'2001-07-01','2002-07-01'),(102627,71846,'2002-07-01','9999-01-01'),(102628,40000,'1994-10-16','1995-10-16'),(102628,40252,'1995-10-16','1996-10-15'),(102628,44318,'1996-10-15','1997-10-15'),(102628,45711,'1997-10-15','1998-10-15'),(102628,47753,'1998-10-15','1999-10-15'),(102628,49889,'1999-10-15','2000-10-14'),(102628,53668,'2000-10-14','2001-10-14'),(102628,55661,'2001-10-14','9999-01-01'),(102629,81604,'1989-07-21','1990-07-21'),(102629,81787,'1990-07-21','1991-07-21'),(102629,84025,'1991-07-21','1992-07-20'),(102629,83745,'1992-07-20','1993-07-20'),(102629,83998,'1993-07-20','1994-07-20'),(102629,84787,'1994-07-20','1995-07-20'),(102629,88830,'1995-07-20','1996-07-19'),(102629,90311,'1996-07-19','1997-07-19'),(102629,91127,'1997-07-19','1998-07-19'),(102629,91662,'1998-07-19','1999-07-19'),(102629,91484,'1999-07-19','2000-07-18'),(102629,91056,'2000-07-18','2001-07-18'),(102629,95393,'2001-07-18','2002-07-18'),(102629,98051,'2002-07-18','9999-01-01'),(102630,65013,'1997-01-13','1998-01-13'),(102630,67978,'1998-01-13','1999-01-13'),(102630,68287,'1999-01-13','1999-05-26'),(102631,43941,'1990-10-13','1991-10-13'),(102631,48254,'1991-10-13','1992-10-12'),(102631,48065,'1992-10-12','1993-10-12'),(102631,49728,'1993-10-12','1994-10-12'),(102631,50907,'1994-10-12','1995-10-12'),(102631,54427,'1995-10-12','1996-10-11'),(102631,57857,'1996-10-11','1997-10-11'),(102631,57477,'1997-10-11','1998-10-11'),(102631,59427,'1998-10-11','1999-10-11'),(102631,62796,'1999-10-11','2000-10-10'),(102631,64018,'2000-10-10','2001-10-10'),(102631,65100,'2001-10-10','9999-01-01'),(102632,40000,'1986-08-22','1987-08-22'),(102632,39727,'1987-08-22','1988-08-21'),(102632,44010,'1988-08-21','1989-08-21'),(102632,47614,'1989-08-21','1990-08-21'),(102632,49194,'1990-08-21','1991-08-21'),(102632,52298,'1991-08-21','1992-08-20'),(102632,52304,'1992-08-20','1993-08-20'),(102632,53021,'1993-08-20','1994-08-20'),(102632,55671,'1994-08-20','1995-08-20'),(102632,56958,'1995-08-20','1996-08-19'),(102632,60814,'1996-08-19','1997-08-19'),(102632,64496,'1997-08-19','1998-08-19'),(102632,67809,'1998-08-19','1999-08-19'),(102632,71609,'1999-08-19','2000-08-18'),(102632,71743,'2000-08-18','2001-08-18'),(102632,74063,'2001-08-18','9999-01-01'),(102633,40000,'1987-05-08','1988-05-07'),(102633,43225,'1988-05-07','1989-05-07'),(102633,43162,'1989-05-07','1990-05-07'),(102633,47376,'1990-05-07','1991-05-07'),(102633,48856,'1991-05-07','1992-05-06'),(102633,51071,'1992-05-06','1993-05-06'),(102633,50765,'1993-05-06','1994-05-06'),(102633,51159,'1994-05-06','1995-05-06'),(102633,55621,'1995-05-06','1996-05-05'),(102633,59028,'1996-05-05','1997-05-05'),(102633,63273,'1997-05-05','1998-05-05'),(102633,65520,'1998-05-05','1999-05-05'),(102633,65240,'1999-05-05','2000-05-04'),(102633,67499,'2000-05-04','2001-05-04'),(102633,71928,'2001-05-04','2002-05-04'),(102633,72940,'2002-05-04','9999-01-01'),(102634,44853,'1999-07-02','2000-07-01'),(102634,46095,'2000-07-01','2001-07-01'),(102634,47673,'2001-07-01','2002-07-01'),(102634,47528,'2002-07-01','9999-01-01'),(102635,45318,'1999-02-22','2000-02-22'),(102635,48905,'2000-02-22','2001-02-21'),(102635,52394,'2001-02-21','2002-02-21'),(102635,55466,'2002-02-21','9999-01-01'),(102636,53451,'1999-02-28','2000-02-28'),(102636,57889,'2000-02-28','2001-02-27'),(102636,60684,'2001-02-27','2002-02-27'),(102636,64463,'2002-02-27','9999-01-01'),(102637,97856,'1992-05-07','1993-05-07'),(102637,101887,'1993-05-07','1994-05-07'),(102637,103043,'1994-05-07','1995-05-07'),(102637,106923,'1995-05-07','1996-05-06'),(102637,110272,'1996-05-06','1997-05-06'),(102637,113797,'1997-05-06','1998-05-06'),(102637,113589,'1998-05-06','1999-02-08'),(102638,60000,'1997-12-15','1998-12-15'),(102638,62682,'1998-12-15','1999-12-15'),(102638,65773,'1999-12-15','2000-12-14'),(102638,66636,'2000-12-14','2001-12-14'),(102638,67912,'2001-12-14','9999-01-01'),(102639,44127,'1991-08-12','1992-08-11'),(102639,46633,'1992-08-11','1993-08-11'),(102639,47787,'1993-08-11','1994-08-11'),(102639,47959,'1994-08-11','1995-08-11'),(102639,48921,'1995-08-11','1996-08-10'),(102639,52390,'1996-08-10','1997-08-10'),(102639,54562,'1997-08-10','1998-08-10'),(102639,58164,'1998-08-10','1999-08-10'),(102639,59058,'1999-08-10','2000-08-09'),(102639,59107,'2000-08-09','2001-08-09'),(102639,60976,'2001-08-09','9999-01-01'),(102640,45838,'1995-05-28','1996-05-27'),(102640,47952,'1996-05-27','1997-05-27'),(102640,50564,'1997-05-27','1998-05-27'),(102640,50186,'1998-05-27','1999-05-27'),(102640,51384,'1999-05-27','2000-05-26'),(102640,53150,'2000-05-26','2001-05-26'),(102640,55750,'2001-05-26','2002-05-26'),(102640,57738,'2002-05-26','9999-01-01'),(102641,79050,'1988-02-15','1989-02-14'),(102641,80002,'1989-02-14','1990-02-14'),(102641,80134,'1990-02-14','1991-02-14'),(102641,81911,'1991-02-14','1992-02-14'),(102641,84227,'1992-02-14','1993-02-13'),(102641,85255,'1993-02-13','1994-02-13'),(102641,87088,'1994-02-13','1995-02-13'),(102641,90886,'1995-02-13','1996-02-13'),(102641,93313,'1996-02-13','1997-02-12'),(102641,96400,'1997-02-12','1998-02-12'),(102641,100546,'1998-02-12','1999-02-12'),(102641,104595,'1999-02-12','2000-02-12'),(102641,107693,'2000-02-12','2001-02-11'),(102641,109130,'2001-02-11','2002-02-11'),(102641,112424,'2002-02-11','9999-01-01'),(102642,57826,'1998-07-16','1999-07-16'),(102642,60211,'1999-07-16','2000-07-15'),(102642,63066,'2000-07-15','2001-07-15'),(102642,67396,'2001-07-15','2002-07-15'),(102642,71766,'2002-07-15','9999-01-01'),(102643,95528,'1990-04-25','1991-04-25'),(102643,98150,'1991-04-25','1992-04-24'),(102643,99958,'1992-04-24','1993-04-24'),(102643,101707,'1993-04-24','1994-04-24'),(102643,104486,'1994-04-24','1995-04-24'),(102643,105189,'1995-04-24','1996-04-23'),(102643,107390,'1996-04-23','1997-04-23'),(102643,108354,'1997-04-23','1998-04-23'),(102643,111062,'1998-04-23','1999-04-23'),(102643,112391,'1999-04-23','2000-04-22'),(102643,113058,'2000-04-22','2001-04-22'),(102643,115860,'2001-04-22','2002-04-22'),(102643,119302,'2002-04-22','9999-01-01'),(102644,40000,'1987-10-29','1988-10-28'),(102644,44484,'1988-10-28','1989-10-28'),(102644,45221,'1989-10-28','1990-10-28'),(102644,44835,'1990-10-28','1991-10-28'),(102644,47075,'1991-10-28','1992-10-27'),(102644,51081,'1992-10-27','1993-10-27'),(102644,53747,'1993-10-27','1994-10-27'),(102644,54154,'1994-10-27','1994-12-07'),(102645,62756,'1992-03-25','1993-03-25'),(102645,65835,'1993-03-25','1994-03-25'),(102645,65639,'1994-03-25','1995-03-25'),(102645,67199,'1995-03-25','1996-03-24'),(102645,71618,'1996-03-24','1997-03-24'),(102645,75505,'1997-03-24','1998-03-24'),(102645,79337,'1998-03-24','1999-03-24'),(102645,82987,'1999-03-24','2000-03-23'),(102645,84742,'2000-03-23','2001-03-23'),(102645,85404,'2001-03-23','2002-03-23'),(102645,87658,'2002-03-23','9999-01-01'),(102646,40000,'1997-12-16','1998-12-16'),(102646,39692,'1998-12-16','1999-12-16'),(102646,43013,'1999-12-16','2000-12-15'),(102646,43588,'2000-12-15','2001-11-13'),(102647,40054,'1999-11-23','2000-11-22'),(102647,42519,'2000-11-22','2001-11-22'),(102647,46278,'2001-11-22','9999-01-01'),(102648,73870,'1991-01-22','1992-01-22'),(102648,76280,'1992-01-22','1993-01-21'),(102648,78550,'1993-01-21','1993-05-17'),(102649,59691,'1986-07-01','1987-07-01'),(102649,63535,'1987-07-01','1988-06-30'),(102649,63603,'1988-06-30','1989-06-30'),(102649,65368,'1989-06-30','1990-06-30'),(102649,65847,'1990-06-30','1991-06-30'),(102649,65981,'1991-06-30','1992-06-29'),(102649,66074,'1992-06-29','1993-06-29'),(102649,68925,'1993-06-29','1994-06-29'),(102649,72543,'1994-06-29','1995-06-29'),(102649,76899,'1995-06-29','1996-06-28'),(102649,78827,'1996-06-28','1997-06-28'),(102649,82187,'1997-06-28','1998-06-28'),(102649,84372,'1998-06-28','1999-06-28'),(102649,88384,'1999-06-28','2000-06-27'),(102649,92149,'2000-06-27','2001-06-27'),(102649,91851,'2001-06-27','2002-06-27'),(102649,94479,'2002-06-27','9999-01-01'),(102650,40000,'1985-06-13','1986-06-13'),(102650,40146,'1986-06-13','1987-06-13'),(102650,43524,'1987-06-13','1988-06-12'),(102650,46828,'1988-06-12','1989-06-12'),(102650,47691,'1989-06-12','1990-06-12'),(102650,51195,'1990-06-12','1991-06-12'),(102650,51927,'1991-06-12','1992-06-11'),(102650,55046,'1992-06-11','1993-06-11'),(102650,56810,'1993-06-11','1994-06-11'),(102650,56446,'1994-06-11','1995-06-11'),(102650,57596,'1995-06-11','1996-06-10'),(102650,59224,'1996-06-10','1997-06-10'),(102650,59976,'1997-06-10','1998-06-10'),(102650,62283,'1998-06-10','1999-06-10'),(102650,64330,'1999-06-10','2000-06-09'),(102650,67294,'2000-06-09','2001-06-09'),(102650,68378,'2001-06-09','2002-06-09'),(102650,69345,'2002-06-09','9999-01-01'),(102651,73098,'1994-11-22','1995-11-22'),(102651,74919,'1995-11-22','1996-11-21'),(102651,74468,'1996-11-21','1997-11-21'),(102651,75038,'1997-11-21','1998-11-21'),(102651,78398,'1998-11-21','1999-11-21'),(102651,78825,'1999-11-21','2000-11-20'),(102651,81552,'2000-11-20','2001-11-20'),(102651,85759,'2001-11-20','9999-01-01'),(102652,69368,'1997-10-25','1998-10-25'),(102652,72950,'1998-10-25','1999-10-25'),(102652,74966,'1999-10-25','2000-10-24'),(102652,78465,'2000-10-24','2001-10-24'),(102652,78132,'2001-10-24','9999-01-01'),(102653,49302,'1992-12-12','1993-12-12'),(102653,53333,'1993-12-12','1994-12-12'),(102653,54616,'1994-12-12','1995-12-12'),(102653,55969,'1995-12-12','1996-12-11'),(102653,56640,'1996-12-11','1997-12-11'),(102653,58330,'1997-12-11','1998-12-11'),(102653,59689,'1998-12-11','1999-12-11'),(102653,62296,'1999-12-11','2000-12-10'),(102653,66301,'2000-12-10','2001-12-10'),(102653,66488,'2001-12-10','9999-01-01'),(102654,50339,'1987-03-20','1988-03-19'),(102654,52939,'1988-03-19','1989-03-19'),(102654,57344,'1989-03-19','1990-03-19'),(102654,61714,'1990-03-19','1991-03-19'),(102654,65591,'1991-03-19','1992-03-18'),(102654,68792,'1992-03-18','1993-03-18'),(102654,70507,'1993-03-18','1994-03-18'),(102654,72799,'1994-03-18','1995-03-18'),(102654,76763,'1995-03-18','1996-03-17'),(102654,81090,'1996-03-17','1997-03-17'),(102654,83336,'1997-03-17','1998-03-17'),(102654,87372,'1998-03-17','1999-03-17'),(102654,91716,'1999-03-17','2000-03-16'),(102654,96104,'2000-03-16','2001-03-16'),(102654,99302,'2001-03-16','2002-03-16'),(102654,103166,'2002-03-16','9999-01-01'),(102655,40000,'1996-09-03','1997-09-03'),(102655,41403,'1997-09-03','1998-09-03'),(102655,45553,'1998-09-03','1999-09-03'),(102655,49697,'1999-09-03','2000-09-02'),(102655,52669,'2000-09-02','2001-04-05'),(102656,48929,'1987-12-13','1988-12-12'),(102656,51437,'1988-12-12','1989-12-12'),(102656,53023,'1989-12-12','1990-12-12'),(102656,55185,'1990-12-12','1991-12-12'),(102656,56324,'1991-12-12','1992-12-11'),(102656,58593,'1992-12-11','1993-12-11'),(102656,61405,'1993-12-11','1994-12-11'),(102656,64916,'1994-12-11','1995-12-11'),(102656,66409,'1995-12-11','1996-12-10'),(102656,70367,'1996-12-10','1997-12-10'),(102656,73299,'1997-12-10','1998-12-10'),(102656,74114,'1998-12-10','1999-12-10'),(102656,74832,'1999-12-10','2000-12-09'),(102656,75522,'2000-12-09','2001-12-09'),(102656,78885,'2001-12-09','9999-01-01'),(102657,85753,'1994-05-09','1995-05-09'),(102657,86415,'1995-05-09','1996-05-08'),(102657,88199,'1996-05-08','1997-05-08'),(102657,90192,'1997-05-08','1998-05-08'),(102657,90241,'1998-05-08','1999-05-08'),(102657,94286,'1999-05-08','2000-05-07'),(102657,97773,'2000-05-07','2001-05-07'),(102657,99259,'2001-05-07','2002-05-07'),(102657,99247,'2002-05-07','9999-01-01'),(102658,115993,'1999-09-20','2000-09-19'),(102658,116793,'2000-09-19','2001-09-19'),(102658,117923,'2001-09-19','9999-01-01'),(102659,79563,'1986-02-23','1987-02-23'),(102659,79812,'1987-02-23','1988-02-23'),(102659,81477,'1988-02-23','1989-02-22'),(102659,81017,'1989-02-22','1990-02-22'),(102659,81288,'1990-02-22','1991-02-22'),(102659,84563,'1991-02-22','1992-02-22'),(102659,87871,'1992-02-22','1993-02-21'),(102659,89013,'1993-02-21','1994-02-21'),(102659,89728,'1994-02-21','1995-02-21'),(102659,92878,'1995-02-21','1996-02-21'),(102659,94254,'1996-02-21','1997-02-20'),(102659,96214,'1997-02-20','1998-02-20'),(102659,97124,'1998-02-20','1999-02-20'),(102659,97864,'1999-02-20','2000-02-20'),(102659,98164,'2000-02-20','2001-02-19'),(102659,100516,'2001-02-19','2002-02-19'),(102659,103988,'2002-02-19','9999-01-01'),(102660,43220,'1989-03-28','1990-03-28'),(102660,45360,'1990-03-28','1991-03-28'),(102660,48683,'1991-03-28','1992-03-27'),(102660,50679,'1992-03-27','1993-03-27'),(102660,51478,'1993-03-27','1994-03-27'),(102660,51151,'1994-03-27','1995-03-27'),(102660,54372,'1995-03-27','1996-03-26'),(102660,55105,'1996-03-26','1997-03-26'),(102660,55773,'1997-03-26','1998-03-26'),(102660,57761,'1998-03-26','1999-03-26'),(102660,58544,'1999-03-26','2000-03-25'),(102660,60897,'2000-03-25','2001-03-25'),(102660,61147,'2001-03-25','2002-03-25'),(102660,60784,'2002-03-25','9999-01-01'),(102661,60581,'1998-07-17','1999-07-17'),(102661,63784,'1999-07-17','2000-07-16'),(102661,67605,'2000-07-16','2001-07-16'),(102661,70791,'2001-07-16','2002-07-16'),(102661,73397,'2002-07-16','9999-01-01'),(102662,111007,'1995-08-02','1996-08-01'),(102662,114977,'1996-08-01','1997-08-01'),(102662,118921,'1997-08-01','1998-08-01'),(102662,122181,'1998-08-01','1999-08-01'),(102662,122569,'1999-08-01','2000-07-31'),(102662,122948,'2000-07-31','2001-07-31'),(102662,126281,'2001-07-31','2002-07-31'),(102662,126004,'2002-07-31','9999-01-01'),(102663,85019,'1991-10-17','1992-10-16'),(102663,88166,'1992-10-16','1993-10-16'),(102663,87714,'1993-10-16','1994-10-16'),(102663,89596,'1994-10-16','1995-10-16'),(102663,93090,'1995-10-16','1996-10-15'),(102663,97480,'1996-10-15','1997-10-15'),(102663,101200,'1997-10-15','1998-10-15'),(102663,101830,'1998-10-15','1999-10-15'),(102663,102171,'1999-10-15','2000-10-14'),(102663,103531,'2000-10-14','2001-10-14'),(102663,104157,'2001-10-14','2002-02-23'),(102664,40000,'1993-10-04','1994-10-04'),(102664,42026,'1994-10-04','1995-10-04'),(102664,43614,'1995-10-04','1996-10-03'),(102664,47680,'1996-10-03','1997-10-03'),(102664,47636,'1997-10-03','1998-10-03'),(102664,48764,'1998-10-03','1999-10-03'),(102664,48867,'1999-10-03','2000-10-02'),(102664,51306,'2000-10-02','2001-10-02'),(102664,53572,'2001-10-02','9999-01-01'),(102665,44874,'1995-12-01','1996-11-30'),(102665,45045,'1996-11-30','1997-11-30'),(102665,49139,'1997-11-30','1998-11-30'),(102665,52768,'1998-11-30','1999-11-30'),(102665,54998,'1999-11-30','2000-11-29'),(102665,55329,'2000-11-29','2001-11-29'),(102665,59050,'2001-11-29','9999-01-01'),(102666,81981,'1992-06-06','1993-06-06'),(102666,84846,'1993-06-06','1994-06-06'),(102666,88606,'1994-06-06','1995-06-06'),(102666,90762,'1995-06-06','1996-06-05'),(102666,91412,'1996-06-05','1997-06-05'),(102666,93020,'1997-06-05','1998-06-05'),(102666,93401,'1998-06-05','1999-06-05'),(102666,93807,'1999-06-05','2000-06-04'),(102666,97260,'2000-06-04','2001-06-04'),(102666,98225,'2001-06-04','2001-11-02'),(102667,48969,'1993-08-19','1994-08-19'),(102667,49174,'1994-08-19','1995-08-19'),(102667,53629,'1995-08-19','1996-08-18'),(102667,55834,'1996-08-18','1997-08-18'),(102667,57275,'1997-08-18','1998-08-18'),(102667,58278,'1998-08-18','1999-08-18'),(102667,60771,'1999-08-18','2000-08-17'),(102667,64456,'2000-08-17','2001-08-17'),(102667,66639,'2001-08-17','9999-01-01'),(102668,40000,'1994-12-16','1995-12-16'),(102668,42144,'1995-12-16','1996-12-15'),(102668,43192,'1996-12-15','1997-12-15'),(102668,47581,'1997-12-15','1998-12-15'),(102668,51322,'1998-12-15','1999-12-15'),(102668,52989,'1999-12-15','2000-12-14'),(102668,54136,'2000-12-14','2001-12-14'),(102668,56047,'2001-12-14','9999-01-01'),(102669,75673,'1989-12-28','1990-12-28'),(102669,78984,'1990-12-28','1991-12-28'),(102669,82270,'1991-12-28','1992-12-27'),(102669,85889,'1992-12-27','1993-12-27'),(102669,87238,'1993-12-27','1994-12-27'),(102669,87338,'1994-12-27','1995-12-27'),(102669,87302,'1995-12-27','1996-12-26'),(102669,90917,'1996-12-26','1997-12-26'),(102669,92996,'1997-12-26','1998-12-26'),(102669,94145,'1998-12-26','1999-12-26'),(102669,96723,'1999-12-26','2000-12-25'),(102669,100116,'2000-12-25','2001-12-25'),(102669,101758,'2001-12-25','9999-01-01'),(102670,48223,'1990-03-08','1991-03-08'),(102670,47766,'1991-03-08','1992-03-07'),(102670,52009,'1992-03-07','1993-03-07'),(102670,54875,'1993-03-07','1994-03-07'),(102670,57360,'1994-03-07','1995-03-07'),(102670,59700,'1995-03-07','1996-03-06'),(102670,62865,'1996-03-06','1997-03-06'),(102670,67006,'1997-03-06','1998-03-06'),(102670,71016,'1998-03-06','1999-03-06'),(102670,71022,'1999-03-06','2000-03-05'),(102670,75232,'2000-03-05','2001-03-05'),(102670,74771,'2001-03-05','2002-03-05'),(102670,76472,'2002-03-05','9999-01-01'),(102671,58852,'1992-04-10','1993-04-10'),(102671,61235,'1993-04-10','1994-04-10'),(102671,63203,'1994-04-10','1995-04-10'),(102671,65387,'1995-04-10','1996-04-09'),(102671,67513,'1996-04-09','1997-04-09'),(102671,70941,'1997-04-09','1998-04-09'),(102671,71707,'1998-04-09','1999-04-09'),(102671,75955,'1999-04-09','2000-04-08'),(102671,78180,'2000-04-08','2001-04-08'),(102671,81221,'2001-04-08','2002-04-08'),(102671,81166,'2002-04-08','9999-01-01'),(102672,65472,'1988-09-12','1989-09-12'),(102672,65889,'1989-09-12','1990-09-12'),(102672,69531,'1990-09-12','1991-09-12'),(102672,73876,'1991-09-12','1992-09-11'),(102672,74619,'1992-09-11','1993-09-11'),(102672,77530,'1993-09-11','1994-09-11'),(102672,80341,'1994-09-11','1995-09-11'),(102672,83977,'1995-09-11','1996-09-10'),(102672,88249,'1996-09-10','1997-09-10'),(102672,87928,'1997-09-10','1998-09-10'),(102672,88037,'1998-09-10','1999-09-10'),(102672,91124,'1999-09-10','2000-09-09'),(102672,94543,'2000-09-09','2001-09-09'),(102672,98576,'2001-09-09','9999-01-01'),(102673,71501,'1996-06-11','1997-06-11'),(102673,73204,'1997-06-11','1998-06-11'),(102673,76191,'1998-06-11','1999-06-11'),(102673,76171,'1999-06-11','2000-06-10'),(102673,78164,'2000-06-10','2001-06-10'),(102673,78787,'2001-06-10','2002-06-10'),(102673,79725,'2002-06-10','9999-01-01'),(102674,40000,'1991-09-17','1991-10-09'),(102675,45083,'1993-08-03','1994-08-03'),(102675,47046,'1994-08-03','1995-08-03'),(102675,50174,'1995-08-03','1996-08-02'),(102675,54376,'1996-08-02','1997-08-02'),(102675,54331,'1997-08-02','1998-08-02'),(102675,54142,'1998-08-02','1999-08-02'),(102675,55652,'1999-08-02','2000-08-01'),(102675,58907,'2000-08-01','2001-08-01'),(102675,59791,'2001-08-01','2002-08-01'),(102675,64001,'2002-08-01','9999-01-01'),(102676,40000,'1990-08-21','1991-08-21'),(102676,40677,'1991-08-21','1992-08-20'),(102676,44972,'1992-08-20','1993-08-20'),(102676,46828,'1993-08-20','1994-08-20'),(102676,49139,'1994-08-20','1995-08-20'),(102676,49316,'1995-08-20','1996-08-19'),(102676,48931,'1996-08-19','1997-08-19'),(102676,52737,'1997-08-19','1998-08-19'),(102676,56127,'1998-08-19','1999-08-19'),(102676,57466,'1999-08-19','2000-08-18'),(102676,58771,'2000-08-18','2001-08-18'),(102676,59972,'2001-08-18','9999-01-01'),(102677,40000,'1986-11-28','1987-11-28'),(102677,44441,'1987-11-28','1988-11-27'),(102677,45883,'1988-11-27','1989-11-27'),(102677,50015,'1989-11-27','1990-11-27'),(102677,51231,'1990-11-27','1991-11-27'),(102677,51976,'1991-11-27','1992-11-26'),(102677,55267,'1992-11-26','1993-11-26'),(102677,59015,'1993-11-26','1994-11-26'),(102677,61558,'1994-11-26','1995-11-26'),(102677,62764,'1995-11-26','1996-11-25'),(102677,64323,'1996-11-25','1997-11-25'),(102677,65184,'1997-11-25','1998-11-25'),(102677,67125,'1998-11-25','1999-11-25'),(102677,70246,'1999-11-25','2000-11-24'),(102677,73182,'2000-11-24','2001-11-24'),(102677,77051,'2001-11-24','9999-01-01'),(102678,58662,'1989-09-16','1990-09-16'),(102678,61037,'1990-09-16','1991-09-16'),(102678,62127,'1991-09-16','1992-09-15'),(102678,66394,'1992-09-15','1993-09-15'),(102678,68318,'1993-09-15','1994-09-15'),(102678,69634,'1994-09-15','1995-09-15'),(102678,69630,'1995-09-15','1996-09-14'),(102678,70963,'1996-09-14','1997-09-14'),(102678,73533,'1997-09-14','1998-09-14'),(102678,74885,'1998-09-14','1999-09-14'),(102678,77196,'1999-09-14','2000-09-13'),(102678,78116,'2000-09-13','2001-09-13'),(102678,81020,'2001-09-13','9999-01-01'),(102679,67969,'1988-06-11','1989-06-11'),(102679,70757,'1989-06-11','1990-06-11'),(102679,71285,'1990-06-11','1991-06-11'),(102679,71373,'1991-06-11','1992-06-10'),(102679,72038,'1992-06-10','1993-06-10'),(102679,76338,'1993-06-10','1994-06-10'),(102679,77493,'1994-06-10','1995-06-10'),(102679,81845,'1995-06-10','1996-06-09'),(102679,83627,'1996-06-09','1997-06-09'),(102679,86658,'1997-06-09','1998-06-09'),(102679,89218,'1998-06-09','1999-06-09'),(102679,89804,'1999-06-09','2000-06-08'),(102679,93505,'2000-06-08','2001-06-08'),(102679,93275,'2001-06-08','2002-06-08'),(102679,93199,'2002-06-08','9999-01-01'),(102680,40000,'1988-03-09','1989-03-09'),(102680,41033,'1989-03-09','1990-03-09'),(102680,45267,'1990-03-09','1991-03-09'),(102680,48194,'1991-03-09','1992-03-08'),(102680,49895,'1992-03-08','1993-03-08'),(102680,51668,'1993-03-08','1994-03-08'),(102680,55431,'1994-03-08','1995-03-08'),(102680,57544,'1995-03-08','1996-03-07'),(102680,60808,'1996-03-07','1997-03-07'),(102680,63133,'1997-03-07','1998-03-07'),(102680,67519,'1998-03-07','1999-03-07'),(102680,70563,'1999-03-07','2000-03-06'),(102680,70460,'2000-03-06','2001-03-06'),(102680,73351,'2001-03-06','2002-03-06'),(102680,76355,'2002-03-06','9999-01-01'),(102681,46246,'1989-08-08','1990-08-08'),(102681,46566,'1990-08-08','1991-08-08'),(102681,49440,'1991-08-08','1992-08-07'),(102681,51306,'1992-08-07','1993-08-07'),(102681,52663,'1993-08-07','1994-08-07'),(102681,56123,'1994-08-07','1995-08-07'),(102681,60241,'1995-08-07','1996-08-06'),(102681,64092,'1996-08-06','1997-08-06'),(102681,63934,'1997-08-06','1998-08-06'),(102681,68043,'1998-08-06','1999-02-17'),(102682,71707,'1989-11-11','1990-11-11'),(102682,73610,'1990-11-11','1991-11-11'),(102682,76020,'1991-11-11','1992-11-10'),(102682,79179,'1992-11-10','1993-11-10'),(102682,83232,'1993-11-10','1994-11-10'),(102682,85302,'1994-11-10','1995-11-10'),(102682,87468,'1995-11-10','1996-11-09'),(102682,87501,'1996-11-09','1997-11-09'),(102682,91506,'1997-11-09','1998-11-09'),(102682,93020,'1998-11-09','1999-11-09'),(102682,94684,'1999-11-09','2000-11-08'),(102682,95482,'2000-11-08','2001-11-08'),(102682,98100,'2001-11-08','9999-01-01'),(102683,48404,'1988-08-24','1989-08-24'),(102683,51467,'1989-08-24','1990-08-24'),(102683,53103,'1990-08-24','1991-08-24'),(102683,54172,'1991-08-24','1992-08-23'),(102683,57571,'1992-08-23','1993-08-23'),(102683,60979,'1993-08-23','1994-08-23'),(102683,63882,'1994-08-23','1995-08-23'),(102683,65545,'1995-08-23','1996-08-22'),(102683,69966,'1996-08-22','1997-08-22'),(102683,73421,'1997-08-22','1998-08-22'),(102683,77598,'1998-08-22','1999-08-22'),(102683,77226,'1999-08-22','2000-08-21'),(102683,79046,'2000-08-21','2001-08-21'),(102683,82376,'2001-08-21','9999-01-01'),(102684,40000,'1987-04-27','1988-04-26'),(102684,42450,'1988-04-26','1989-04-26'),(102684,44965,'1989-04-26','1990-04-26'),(102684,48030,'1990-04-26','1991-04-26'),(102684,50303,'1991-04-26','1992-04-25'),(102684,52810,'1992-04-25','1993-04-25'),(102684,55822,'1993-04-25','1994-04-25'),(102684,55735,'1994-04-25','1995-04-25'),(102684,57545,'1995-04-25','1996-04-24'),(102684,59839,'1996-04-24','1997-04-24'),(102684,63516,'1997-04-24','1998-04-24'),(102684,67281,'1998-04-24','1999-04-24'),(102684,71240,'1999-04-24','2000-04-23'),(102684,73829,'2000-04-23','2001-04-23'),(102684,75620,'2001-04-23','2002-04-23'),(102684,78481,'2002-04-23','9999-01-01'),(102685,40000,'1990-01-15','1991-01-15'),(102685,39666,'1991-01-15','1992-01-15'),(102685,42066,'1992-01-15','1993-01-14'),(102685,44320,'1993-01-14','1994-01-14'),(102685,45729,'1994-01-14','1995-01-14'),(102685,47061,'1995-01-14','1996-01-14'),(102685,48082,'1996-01-14','1997-01-13'),(102685,50194,'1997-01-13','1998-01-13'),(102685,50426,'1998-01-13','1999-01-13'),(102685,52481,'1999-01-13','2000-01-13'),(102685,56013,'2000-01-13','2001-01-12'),(102685,59461,'2001-01-12','2002-01-12'),(102685,61471,'2002-01-12','9999-01-01'),(102686,40000,'1991-03-25','1992-03-24'),(102686,43211,'1992-03-24','1993-03-24'),(102686,46998,'1993-03-24','1994-03-24'),(102686,49368,'1994-03-24','1995-03-24'),(102686,50872,'1995-03-24','1996-03-23'),(102686,51927,'1996-03-23','1997-03-23'),(102686,54541,'1997-03-23','1998-03-23'),(102686,54867,'1998-03-23','1999-03-23'),(102686,57287,'1999-03-23','2000-03-22'),(102686,59587,'2000-03-22','2001-03-22'),(102686,63646,'2001-03-22','2002-03-22'),(102686,63853,'2002-03-22','9999-01-01'),(102687,40000,'1994-05-22','1995-05-22'),(102687,42743,'1995-05-22','1996-05-21'),(102687,45828,'1996-05-21','1997-05-21'),(102687,49770,'1997-05-21','1998-05-21'),(102687,53375,'1998-05-21','1999-05-21'),(102687,57782,'1999-05-21','2000-05-20'),(102687,58037,'2000-05-20','2001-05-20'),(102687,60997,'2001-05-20','2002-05-20'),(102687,63043,'2002-05-20','9999-01-01'),(102688,40000,'1988-01-26','1989-01-25'),(102688,41175,'1989-01-25','1990-01-25'),(102688,44839,'1990-01-25','1991-01-25'),(102688,45637,'1991-01-25','1992-01-25'),(102688,49934,'1992-01-25','1993-01-24'),(102688,50401,'1993-01-24','1994-01-24'),(102688,53477,'1994-01-24','1995-01-24'),(102688,56959,'1995-01-24','1996-01-24'),(102688,60563,'1996-01-24','1997-01-23'),(102688,61208,'1997-01-23','1998-01-23'),(102688,64482,'1998-01-23','1999-01-23'),(102688,67754,'1999-01-23','2000-01-23'),(102688,71028,'2000-01-23','2001-01-22'),(102688,71021,'2001-01-22','2002-01-22'),(102688,72230,'2002-01-22','9999-01-01'),(102689,45563,'1986-03-25','1987-03-25'),(102689,49524,'1987-03-25','1988-03-24'),(102689,50641,'1988-03-24','1989-03-24'),(102689,52836,'1989-03-24','1990-03-24'),(102689,57199,'1990-03-24','1991-03-24'),(102689,61521,'1991-03-24','1992-03-23'),(102689,64646,'1992-03-23','1993-03-23'),(102689,65285,'1993-03-23','1994-03-23'),(102689,65292,'1994-03-23','1995-03-23'),(102689,69107,'1995-03-23','1995-11-23'),(102690,40594,'1989-08-24','1990-08-24'),(102690,44793,'1990-08-24','1991-08-24'),(102690,45055,'1991-08-24','1992-08-23'),(102690,45794,'1992-08-23','1993-08-23'),(102690,48195,'1993-08-23','1994-08-23'),(102690,52039,'1994-08-23','1995-08-23'),(102690,53059,'1995-08-23','1996-08-22'),(102690,55504,'1996-08-22','1997-08-22'),(102690,55938,'1997-08-22','1998-08-22'),(102690,58520,'1998-08-22','1999-08-22'),(102690,59732,'1999-08-22','2000-08-21'),(102690,61625,'2000-08-21','2001-08-21'),(102690,61804,'2001-08-21','9999-01-01'),(102691,82779,'1985-07-02','1986-07-02'),(102691,82987,'1986-07-02','1987-07-02'),(102691,85082,'1987-07-02','1988-07-01'),(102691,87313,'1988-07-01','1989-07-01'),(102691,89755,'1989-07-01','1990-07-01'),(102691,89909,'1990-07-01','1991-07-01'),(102691,92125,'1991-07-01','1992-06-30'),(102691,93129,'1992-06-30','1993-06-30'),(102691,93306,'1993-06-30','1994-06-30'),(102691,93231,'1994-06-30','1995-06-30'),(102691,94071,'1995-06-30','1996-06-29'),(102691,95794,'1996-06-29','1997-06-29'),(102691,96501,'1997-06-29','1998-06-29'),(102691,97535,'1998-06-29','1999-06-29'),(102691,97244,'1999-06-29','2000-06-28'),(102691,98901,'2000-06-28','2001-06-28'),(102691,103247,'2001-06-28','2002-06-28'),(102691,106108,'2002-06-28','9999-01-01'),(102692,66030,'1997-07-02','1998-07-02'),(102692,67139,'1998-07-02','1999-07-02'),(102692,67396,'1999-07-02','2000-07-01'),(102692,67222,'2000-07-01','2001-07-01'),(102692,70843,'2001-07-01','2002-07-01'),(102692,73748,'2002-07-01','9999-01-01'),(102693,40000,'1994-02-23','1995-01-01'),(102694,52513,'1998-10-10','1999-10-10'),(102694,52048,'1999-10-10','2000-10-09'),(102694,52961,'2000-10-09','2001-10-09'),(102694,55932,'2001-10-09','9999-01-01'),(102695,60033,'1988-05-27','1989-05-27'),(102695,62773,'1989-05-27','1990-05-27'),(102695,62611,'1990-05-27','1991-05-27'),(102695,66574,'1991-05-27','1992-05-26'),(102695,66413,'1992-05-26','1993-05-26'),(102695,70521,'1993-05-26','1994-05-26'),(102695,72140,'1994-05-26','1995-05-26'),(102695,75165,'1995-05-26','1996-05-25'),(102695,75882,'1996-05-25','1997-05-25'),(102695,77212,'1997-05-25','1998-05-25'),(102695,78495,'1998-05-25','1999-05-25'),(102695,80745,'1999-05-25','2000-05-24'),(102695,83763,'2000-05-24','2001-05-24'),(102695,87596,'2001-05-24','2002-05-24'),(102695,89233,'2002-05-24','9999-01-01'),(102696,49289,'1985-03-30','1986-03-30'),(102696,49300,'1986-03-30','1987-03-30'),(102696,49391,'1987-03-30','1988-03-29'),(102696,51632,'1988-03-29','1989-03-29'),(102696,51879,'1989-03-29','1990-03-29'),(102696,52047,'1990-03-29','1991-03-29'),(102696,56180,'1991-03-29','1992-03-28'),(102696,56114,'1992-03-28','1993-03-28'),(102696,57935,'1993-03-28','1994-03-28'),(102696,61228,'1994-03-28','1995-03-28'),(102696,61789,'1995-03-28','1996-03-27'),(102696,65525,'1996-03-27','1997-03-27'),(102696,69285,'1997-03-27','1998-03-27'),(102696,68855,'1998-03-27','1999-03-27'),(102696,71209,'1999-03-27','2000-03-26'),(102696,72473,'2000-03-26','2001-03-26'),(102696,74677,'2001-03-26','2002-03-26'),(102696,74932,'2002-03-26','9999-01-01'),(102697,52658,'1995-11-27','1996-11-26'),(102697,53179,'1996-11-26','1997-11-26'),(102697,53523,'1997-11-26','1998-11-26'),(102697,57703,'1998-11-26','1999-11-26'),(102697,58989,'1999-11-26','2000-11-25'),(102697,61096,'2000-11-25','2001-11-25'),(102697,63676,'2001-11-25','9999-01-01'),(102698,40000,'1990-12-26','1991-12-26'),(102698,40005,'1991-12-26','1992-12-25'),(102698,40641,'1992-12-25','1993-12-25'),(102698,40725,'1993-12-25','1994-12-25'),(102698,44534,'1994-12-25','1995-12-25'),(102698,48221,'1995-12-25','1996-12-24'),(102698,48714,'1996-12-24','1997-12-24'),(102698,48823,'1997-12-24','1998-12-24'),(102698,52527,'1998-12-24','1999-12-24'),(102698,55379,'1999-12-24','2000-12-23'),(102698,56595,'2000-12-23','2001-12-23'),(102698,58883,'2001-12-23','9999-01-01'),(102699,40000,'1987-11-11','1988-11-10'),(102699,40254,'1988-11-10','1989-11-10'),(102699,43998,'1989-11-10','1990-11-10'),(102699,45244,'1990-11-10','1991-11-10'),(102699,47337,'1991-11-10','1992-11-09'),(102699,49486,'1992-11-09','1993-11-09'),(102699,50351,'1993-11-09','1994-11-09'),(102699,51233,'1994-11-09','1995-11-09'),(102699,54294,'1995-11-09','1996-11-08'),(102699,57706,'1996-11-08','1997-11-08'),(102699,57845,'1997-11-08','1998-11-08'),(102699,60725,'1998-11-08','1999-11-08'),(102699,60881,'1999-11-08','2000-11-07'),(102699,60610,'2000-11-07','2001-11-07'),(102699,64503,'2001-11-07','9999-01-01'),(102700,40000,'1994-06-13','1995-06-13'),(102700,44335,'1995-06-13','1996-06-12'),(102700,45862,'1996-06-12','1997-06-12'),(102700,45899,'1997-06-12','1998-06-12'),(102700,46416,'1998-06-12','1999-06-12'),(102700,48605,'1999-06-12','2000-06-11'),(102700,51568,'2000-06-11','2001-06-11'),(102700,51438,'2001-06-11','2002-06-11'),(102700,52824,'2002-06-11','9999-01-01'),(102701,62319,'1994-07-23','1995-07-23'),(102701,66350,'1995-07-23','1996-07-22'),(102701,69812,'1996-07-22','1997-07-22'),(102701,69680,'1997-07-22','1998-07-22'),(102701,72229,'1998-07-22','1999-07-22'),(102701,73784,'1999-07-22','2000-07-21'),(102701,76031,'2000-07-21','2001-07-21'),(102701,79654,'2001-07-21','2002-07-21'),(102701,83349,'2002-07-21','9999-01-01'),(102702,40000,'1996-12-06','1997-12-06'),(102702,41124,'1997-12-06','1998-12-06'),(102702,43132,'1998-12-06','1999-12-06'),(102702,46878,'1999-12-06','2000-12-05'),(102702,49003,'2000-12-05','2001-12-03'),(102703,60308,'1992-07-10','1993-07-10'),(102703,64785,'1993-07-10','1994-07-10'),(102703,65102,'1994-07-10','1995-07-10'),(102703,68709,'1995-07-10','1996-07-09'),(102703,68533,'1996-07-09','1997-07-09'),(102703,71007,'1997-07-09','1998-07-09'),(102703,71985,'1998-07-09','1999-07-09'),(102703,71740,'1999-07-09','2000-07-08'),(102703,73956,'2000-07-08','2001-07-08'),(102703,75099,'2001-07-08','2002-07-08'),(102703,74636,'2002-07-08','9999-01-01'),(102704,64223,'1985-03-29','1986-03-29'),(102704,65597,'1986-03-29','1987-03-29'),(102704,68479,'1987-03-29','1988-03-28'),(102704,70507,'1988-03-28','1989-03-28'),(102704,72808,'1989-03-28','1990-03-28'),(102704,76313,'1990-03-28','1991-03-28'),(102704,80624,'1991-03-28','1992-03-27'),(102704,83611,'1992-03-27','1993-03-27'),(102704,84584,'1993-03-27','1994-03-27'),(102704,84528,'1994-03-27','1995-03-27'),(102704,85308,'1995-03-27','1996-03-26'),(102704,86417,'1996-03-26','1997-03-26'),(102704,86903,'1997-03-26','1998-03-26'),(102704,86804,'1998-03-26','1999-03-26'),(102704,87357,'1999-03-26','2000-03-25'),(102704,88782,'2000-03-25','2001-03-25'),(102704,89451,'2001-03-25','2002-03-25'),(102704,93930,'2002-03-25','9999-01-01'),(102705,40000,'1991-07-07','1992-07-06'),(102705,40917,'1992-07-06','1993-07-06'),(102705,44341,'1993-07-06','1994-07-06'),(102705,47485,'1994-07-06','1995-07-06'),(102705,47529,'1995-07-06','1996-07-05'),(102705,48522,'1996-07-05','1997-07-05'),(102705,50673,'1997-07-05','1998-07-05'),(102705,53936,'1998-07-05','1999-07-05'),(102705,54289,'1999-07-05','2000-07-04'),(102705,58187,'2000-07-04','2001-07-04'),(102705,60038,'2001-07-04','2002-07-04'),(102705,62968,'2002-07-04','9999-01-01'),(102706,45149,'1988-02-22','1989-02-21'),(102706,48237,'1989-02-21','1990-02-21'),(102706,49815,'1990-02-21','1991-02-21'),(102706,52532,'1991-02-21','1992-02-21'),(102706,56429,'1992-02-21','1993-02-20'),(102706,60524,'1993-02-20','1994-02-20'),(102706,63061,'1994-02-20','1995-02-20'),(102706,63330,'1995-02-20','1996-02-20'),(102706,65803,'1996-02-20','1997-02-19'),(102706,70004,'1997-02-19','1997-04-04'),(102707,64871,'1990-11-10','1991-11-10'),(102707,64674,'1991-11-10','1992-11-09'),(102707,66960,'1992-11-09','1993-11-09'),(102707,67585,'1993-11-09','1994-11-09'),(102707,71531,'1994-11-09','1995-11-09'),(102707,75201,'1995-11-09','1996-11-08'),(102707,75240,'1996-11-08','1997-11-08'),(102707,75369,'1997-11-08','1998-11-08'),(102707,76336,'1998-11-08','1999-11-08'),(102707,77473,'1999-11-08','2000-11-07'),(102707,81230,'2000-11-07','2001-11-07'),(102707,82009,'2001-11-07','9999-01-01'),(102708,54392,'1988-02-22','1989-02-21'),(102708,57411,'1989-02-21','1990-02-21'),(102708,58964,'1990-02-21','1991-02-21'),(102708,60847,'1991-02-21','1992-02-21'),(102708,61484,'1992-02-21','1993-02-20'),(102708,63349,'1993-02-20','1994-02-20'),(102708,63980,'1994-02-20','1995-02-20'),(102708,63661,'1995-02-20','1996-02-20'),(102708,64662,'1996-02-20','1997-02-19'),(102708,68967,'1997-02-19','1998-02-19'),(102708,71822,'1998-02-19','1999-02-19'),(102708,72059,'1999-02-19','2000-02-19'),(102708,73076,'2000-02-19','2001-02-18'),(102708,74746,'2001-02-18','2002-02-18'),(102708,75115,'2002-02-18','9999-01-01'),(102709,40000,'1989-06-07','1990-06-07'),(102709,39629,'1990-06-07','1991-06-07'),(102709,41527,'1991-06-07','1992-06-06'),(102709,44524,'1992-06-06','1993-06-06'),(102709,44043,'1993-06-06','1994-06-06'),(102709,47434,'1994-06-06','1995-06-06'),(102709,50713,'1995-06-06','1996-06-05'),(102709,50609,'1996-06-05','1997-06-05'),(102709,50239,'1997-06-05','1998-06-05'),(102709,53205,'1998-06-05','1999-06-05'),(102709,52731,'1999-06-05','2000-06-04'),(102709,55628,'2000-06-04','2001-06-04'),(102709,57646,'2001-06-04','2002-06-04'),(102709,61572,'2002-06-04','9999-01-01'),(102710,40000,'1986-04-11','1987-04-11'),(102710,41795,'1987-04-11','1988-04-10'),(102710,41440,'1988-04-10','1989-04-10'),(102710,42355,'1989-04-10','1990-04-10'),(102710,44539,'1990-04-10','1991-04-10'),(102710,46695,'1991-04-10','1992-04-09'),(102710,46561,'1992-04-09','1993-04-09'),(102710,48318,'1993-04-09','1994-04-09'),(102710,48618,'1994-04-09','1995-04-09'),(102710,53016,'1995-04-09','1996-04-08'),(102710,53497,'1996-04-08','1997-04-08'),(102710,54738,'1997-04-08','1998-04-08'),(102710,57971,'1998-04-08','1999-04-08'),(102710,60004,'1999-04-08','2000-04-07'),(102710,61578,'2000-04-07','2001-04-07'),(102710,64247,'2001-04-07','2002-04-06'),(102710,65838,'2002-04-06','9999-01-01'),(102711,40000,'1994-03-24','1995-03-24'),(102711,42534,'1995-03-24','1996-03-23'),(102711,42713,'1996-03-23','1997-03-23'),(102711,47060,'1997-03-23','1998-03-23'),(102711,47565,'1998-03-23','1999-03-23'),(102711,50664,'1999-03-23','2000-03-22'),(102711,54695,'2000-03-22','2001-03-22'),(102711,57941,'2001-03-22','2002-03-22'),(102711,61662,'2002-03-22','9999-01-01'),(102712,69660,'1987-02-15','1987-06-14'),(102713,41105,'1995-08-30','1996-08-29'),(102713,43195,'1996-08-29','1997-08-29'),(102713,44663,'1997-08-29','1998-08-29'),(102713,45346,'1998-08-29','1999-08-29'),(102713,45786,'1999-08-29','2000-08-28'),(102713,47630,'2000-08-28','2001-08-28'),(102713,49275,'2001-08-28','9999-01-01'),(102714,40000,'1991-02-05','1992-02-05'),(102714,41534,'1992-02-05','1993-02-04'),(102714,43241,'1993-02-04','1994-02-04'),(102714,45914,'1994-02-04','1995-02-04'),(102714,47057,'1995-02-04','1996-02-04'),(102714,50417,'1996-02-04','1997-02-03'),(102714,54288,'1997-02-03','1998-02-03'),(102714,54095,'1998-02-03','1999-02-03'),(102714,57869,'1999-02-03','2000-02-03'),(102714,59751,'2000-02-03','2001-02-02'),(102714,63488,'2001-02-02','2002-02-02'),(102714,67949,'2002-02-02','9999-01-01'),(102715,58875,'1996-09-22','1997-09-22'),(102715,59012,'1997-09-22','1998-09-22'),(102715,63450,'1998-09-22','1999-09-22'),(102715,67035,'1999-09-22','2000-09-21'),(102715,69403,'2000-09-21','2001-09-21'),(102715,71446,'2001-09-21','9999-01-01'),(102716,48504,'1985-02-14','1986-02-14'),(102716,51924,'1986-02-14','1987-02-14'),(102716,56043,'1987-02-14','1988-02-14'),(102716,59003,'1988-02-14','1989-02-13'),(102716,63442,'1989-02-13','1990-02-13'),(102716,65625,'1990-02-13','1991-02-13'),(102716,65377,'1991-02-13','1992-02-13'),(102716,65209,'1992-02-13','1993-02-12'),(102716,69095,'1993-02-12','1994-02-12'),(102716,70687,'1994-02-12','1995-02-12'),(102716,74103,'1995-02-12','1996-02-12'),(102716,77314,'1996-02-12','1997-02-11'),(102716,80262,'1997-02-11','1998-02-11'),(102716,81489,'1998-02-11','1999-02-11'),(102716,83632,'1999-02-11','2000-02-11'),(102716,86631,'2000-02-11','2001-02-10'),(102716,90696,'2001-02-10','2002-02-10'),(102716,90901,'2002-02-10','9999-01-01'),(102717,79917,'1998-07-30','1999-07-30'),(102717,80224,'1999-07-30','2000-07-29'),(102717,81550,'2000-07-29','2001-07-29'),(102717,81201,'2001-07-29','2002-07-29'),(102717,84933,'2002-07-29','9999-01-01'),(102718,43081,'1991-04-30','1992-04-29'),(102718,47406,'1992-04-29','1993-04-29'),(102718,49082,'1993-04-29','1994-04-29'),(102718,51228,'1994-04-29','1995-04-29'),(102718,54045,'1995-04-29','1996-04-28'),(102718,55016,'1996-04-28','1996-07-31'),(102719,40000,'1987-01-02','1988-01-02'),(102719,42402,'1988-01-02','1989-01-01'),(102719,46125,'1989-01-01','1990-01-01'),(102719,47103,'1990-01-01','1991-01-01'),(102719,48371,'1991-01-01','1992-01-01'),(102719,49195,'1992-01-01','1992-12-31'),(102719,49387,'1992-12-31','1993-12-31'),(102719,52826,'1993-12-31','1994-12-31'),(102719,55888,'1994-12-31','1995-12-31'),(102719,56053,'1995-12-31','1996-12-30'),(102719,58461,'1996-12-30','1997-12-30'),(102719,59474,'1997-12-30','1998-12-30'),(102719,62472,'1998-12-30','1999-12-30'),(102719,62809,'1999-12-30','2000-12-29'),(102719,63929,'2000-12-29','2001-12-29'),(102719,66784,'2001-12-29','9999-01-01'),(102720,72680,'1999-10-07','2000-10-06'),(102720,75237,'2000-10-06','2001-10-06'),(102720,75139,'2001-10-06','9999-01-01'),(102721,47704,'1996-09-28','1997-09-28'),(102721,50515,'1997-09-28','1998-09-28'),(102721,54781,'1998-09-28','1999-09-28'),(102721,58063,'1999-09-28','2000-09-27'),(102721,58671,'2000-09-27','2001-09-27'),(102721,58178,'2001-09-27','9999-01-01'),(102722,50932,'1998-09-08','1999-09-08'),(102722,53986,'1999-09-08','2000-09-07'),(102722,57027,'2000-09-07','2001-09-07'),(102722,59580,'2001-09-07','9999-01-01'),(102723,76124,'1985-05-09','1986-05-09'),(102723,76074,'1986-05-09','1987-05-09'),(102723,76322,'1987-05-09','1988-05-08'),(102723,79785,'1988-05-08','1989-05-08'),(102723,82176,'1989-05-08','1990-05-08'),(102723,84973,'1990-05-08','1991-05-08'),(102723,88541,'1991-05-08','1992-05-07'),(102723,91761,'1992-05-07','1993-05-07'),(102723,95756,'1993-05-07','1994-05-07'),(102723,95445,'1994-05-07','1995-05-07'),(102723,95206,'1995-05-07','1996-05-06'),(102723,98122,'1996-05-06','1997-05-06'),(102723,98733,'1997-05-06','1998-05-06'),(102723,100904,'1998-05-06','1999-05-06'),(102723,100604,'1999-05-06','2000-05-05'),(102723,100329,'2000-05-05','2001-05-05'),(102723,100221,'2001-05-05','2002-05-05'),(102723,101627,'2002-05-05','9999-01-01'),(102724,59786,'1993-03-04','1994-03-04'),(102724,63029,'1994-03-04','1995-03-04'),(102724,66799,'1995-03-04','1996-03-03'),(102724,69935,'1996-03-03','1997-03-03'),(102724,73490,'1997-03-03','1998-03-03'),(102724,77447,'1998-03-03','1998-11-28'),(102725,40000,'1988-04-21','1989-04-21'),(102725,43487,'1989-04-21','1990-04-21'),(102725,46163,'1990-04-21','1991-04-21'),(102725,47690,'1991-04-21','1992-04-20'),(102725,49841,'1992-04-20','1993-04-20'),(102725,53675,'1993-04-20','1994-04-20'),(102725,55349,'1994-04-20','1995-04-20'),(102725,55852,'1995-04-20','1996-04-19'),(102725,59023,'1996-04-19','1997-04-19'),(102725,63292,'1997-04-19','1998-04-19'),(102725,66769,'1998-04-19','1999-04-19'),(102725,67039,'1999-04-19','2000-04-18'),(102725,68548,'2000-04-18','2001-04-18'),(102725,71459,'2001-04-18','2002-04-18'),(102725,74736,'2002-04-18','9999-01-01'),(102726,45136,'1985-06-13','1986-06-13'),(102726,47097,'1986-06-13','1987-06-13'),(102726,47189,'1987-06-13','1988-06-12'),(102726,51292,'1988-06-12','1989-06-12'),(102726,54412,'1989-06-12','1990-06-12'),(102726,54630,'1990-06-12','1991-06-12'),(102726,57689,'1991-06-12','1992-06-11'),(102726,61598,'1992-06-11','1993-06-11'),(102726,63735,'1993-06-11','1994-06-11'),(102726,67863,'1994-06-11','1995-06-11'),(102726,72334,'1995-06-11','1996-06-10'),(102726,74082,'1996-06-10','1997-06-10'),(102726,76566,'1997-06-10','1998-06-10'),(102726,78161,'1998-06-10','1999-06-10'),(102726,77758,'1999-06-10','2000-06-09'),(102726,79192,'2000-06-09','2001-06-09'),(102726,81860,'2001-06-09','2002-06-09'),(102726,83767,'2002-06-09','9999-01-01'),(102727,62886,'1990-04-08','1991-04-08'),(102727,62795,'1991-04-08','1992-04-07'),(102727,64201,'1992-04-07','1993-04-07'),(102727,68027,'1993-04-07','1994-04-07'),(102727,68374,'1994-04-07','1995-04-07'),(102727,70823,'1995-04-07','1996-04-05'),(102727,72615,'1996-04-05','1997-04-05'),(102727,73646,'1997-04-05','1998-04-06'),(102727,75356,'1998-04-06','1999-04-06'),(102727,79330,'1999-04-06','2000-04-05'),(102727,79627,'2000-04-05','2001-04-05'),(102727,80525,'2001-04-05','2002-04-04'),(102727,81914,'2002-04-04','9999-01-01'),(102728,59476,'1997-05-03','1998-05-03'),(102728,59663,'1998-05-03','1999-05-03'),(102728,59233,'1999-05-03','2000-05-02'),(102728,62839,'2000-05-02','2001-05-02'),(102728,66401,'2001-05-02','2002-05-02'),(102728,66778,'2002-05-02','9999-01-01'),(102729,80510,'1990-12-18','1991-12-18'),(102729,81366,'1991-12-18','1992-12-17'),(102729,83301,'1992-12-17','1993-12-17'),(102729,83942,'1993-12-17','1994-12-14'),(102730,40000,'1989-10-01','1990-10-01'),(102730,43013,'1990-10-01','1991-10-01'),(102730,45242,'1991-10-01','1992-09-30'),(102730,47327,'1992-09-30','1993-09-30'),(102730,49104,'1993-09-30','1994-09-30'),(102730,52311,'1994-09-30','1995-09-30'),(102730,51952,'1995-09-30','1996-09-29'),(102730,52802,'1996-09-29','1997-09-29'),(102730,53516,'1997-09-29','1998-09-29'),(102730,56934,'1998-09-29','1999-09-29'),(102730,57313,'1999-09-29','2000-09-28'),(102730,58480,'2000-09-28','2001-09-28'),(102730,58159,'2001-09-28','9999-01-01'),(102731,51710,'1987-02-20','1988-02-20'),(102731,51223,'1988-02-20','1989-02-19'),(102731,52428,'1989-02-19','1990-02-19'),(102731,55650,'1990-02-19','1991-02-19'),(102731,57001,'1991-02-19','1992-02-19'),(102731,57058,'1992-02-19','1993-02-18'),(102731,59720,'1993-02-18','1994-02-18'),(102731,60754,'1994-02-18','1995-02-18'),(102731,60866,'1995-02-18','1996-02-18'),(102731,63605,'1996-02-18','1997-02-17'),(102731,65137,'1997-02-17','1998-02-17'),(102731,65029,'1998-02-17','1999-02-17'),(102731,67028,'1999-02-17','2000-02-17'),(102731,69969,'2000-02-17','2001-02-16'),(102731,70392,'2001-02-16','2002-02-16'),(102731,73495,'2002-02-16','9999-01-01'),(102732,57783,'1995-07-09','1996-07-08'),(102732,57500,'1996-07-08','1997-07-08'),(102732,58280,'1997-07-08','1998-07-08'),(102732,60083,'1998-07-08','1999-07-08'),(102732,62357,'1999-07-08','2000-07-07'),(102732,62468,'2000-07-07','2001-07-07'),(102732,66835,'2001-07-07','2002-07-07'),(102732,70426,'2002-07-07','9999-01-01'),(102733,66824,'1985-09-10','1986-09-10'),(102733,70544,'1986-09-10','1987-09-10'),(102733,71781,'1987-09-10','1988-09-09'),(102733,75474,'1988-09-09','1989-09-09'),(102733,75036,'1989-09-09','1990-09-09'),(102733,74728,'1990-09-09','1991-09-09'),(102733,74783,'1991-09-09','1992-09-08'),(102733,76009,'1992-09-08','1993-09-08'),(102733,76457,'1993-09-08','1994-09-08'),(102733,78245,'1994-09-08','1995-09-08'),(102733,82546,'1995-09-08','1996-09-07'),(102733,84870,'1996-09-07','1997-09-07'),(102733,85435,'1997-09-07','1998-09-07'),(102733,85769,'1998-09-07','1999-09-07'),(102733,89509,'1999-09-07','2000-09-06'),(102733,90076,'2000-09-06','2001-09-06'),(102733,90286,'2001-09-06','9999-01-01'),(102734,60332,'1995-09-23','1996-09-22'),(102734,62836,'1996-09-22','1997-09-22'),(102734,64310,'1997-09-22','1998-09-22'),(102734,64672,'1998-09-22','1999-09-22'),(102734,65559,'1999-09-22','2000-09-21'),(102734,69216,'2000-09-21','2001-09-21'),(102734,69521,'2001-09-21','9999-01-01'),(102735,40000,'1987-11-23','1988-11-22'),(102735,41596,'1988-11-22','1989-11-22'),(102735,45191,'1989-11-22','1990-11-22'),(102735,45895,'1990-11-22','1991-11-22'),(102735,48405,'1991-11-22','1992-11-21'),(102735,52009,'1992-11-21','1993-11-21'),(102735,52074,'1993-11-21','1994-11-21'),(102735,55395,'1994-11-21','1995-11-21'),(102735,58910,'1995-11-21','1996-10-07'),(102736,59786,'1995-08-09','1996-08-08'),(102736,63248,'1996-08-08','1997-08-08'),(102736,66059,'1997-08-08','1998-08-08'),(102736,69527,'1998-08-08','1999-08-08'),(102736,70619,'1999-08-08','2000-08-07'),(102736,72063,'2000-08-07','2001-08-07'),(102736,74401,'2001-08-07','2002-03-04'),(102737,56956,'1985-07-25','1986-07-25'),(102737,57937,'1986-07-25','1987-07-25'),(102737,59640,'1987-07-25','1988-07-24'),(102737,59150,'1988-07-24','1989-07-24'),(102737,62776,'1989-07-24','1990-07-24'),(102737,65771,'1990-07-24','1991-07-24'),(102737,65279,'1991-07-24','1992-07-23'),(102737,67134,'1992-07-23','1993-07-23'),(102737,71425,'1993-07-23','1994-07-23'),(102737,73956,'1994-07-23','1995-07-23'),(102737,75339,'1995-07-23','1996-07-22'),(102737,75215,'1996-07-22','1997-07-22'),(102737,78674,'1997-07-22','1998-07-22'),(102737,80596,'1998-07-22','1999-07-22'),(102737,83631,'1999-07-22','2000-07-21'),(102737,86017,'2000-07-21','2001-07-21'),(102737,89447,'2001-07-21','2002-07-21'),(102737,89063,'2002-07-21','9999-01-01'),(102738,40000,'1987-04-13','1988-04-12'),(102738,41886,'1988-04-12','1989-04-12'),(102738,42459,'1989-04-12','1990-04-12'),(102738,43125,'1990-04-12','1991-04-12'),(102738,42680,'1991-04-12','1992-04-11'),(102738,44673,'1992-04-11','1993-04-11'),(102738,45612,'1993-04-11','1994-04-11'),(102738,49141,'1994-04-11','1995-04-11'),(102738,49651,'1995-04-11','1996-04-10'),(102738,49301,'1996-04-10','1997-04-10'),(102738,52771,'1997-04-10','1998-04-10'),(102738,54203,'1998-04-10','1999-04-10'),(102738,57922,'1999-04-10','2000-04-09'),(102738,58649,'2000-04-09','2001-04-09'),(102738,59997,'2001-04-09','2002-04-09'),(102738,63753,'2002-04-09','9999-01-01'),(102739,40000,'1989-03-15','1990-03-15'),(102739,40676,'1990-03-15','1991-03-15'),(102739,42686,'1991-03-15','1992-03-14'),(102739,45477,'1992-03-14','1993-03-14'),(102739,47449,'1993-03-14','1994-03-14'),(102739,51631,'1994-03-14','1995-03-14'),(102739,55620,'1995-03-14','1996-03-13'),(102739,55658,'1996-03-13','1997-03-13'),(102739,55564,'1997-03-13','1998-03-13'),(102739,55171,'1998-03-13','1999-03-13'),(102739,56780,'1999-03-13','2000-03-12'),(102739,56834,'2000-03-12','2001-03-12'),(102739,56772,'2001-03-12','2002-03-12'),(102739,56633,'2002-03-12','9999-01-01'),(102740,40000,'1988-01-16','1989-01-15'),(102740,42467,'1989-01-15','1990-01-15'),(102740,43736,'1990-01-15','1991-01-15'),(102740,46026,'1991-01-15','1992-01-15'),(102740,47785,'1992-01-15','1993-01-14'),(102740,51588,'1993-01-14','1994-01-14'),(102740,52152,'1994-01-14','1995-01-14'),(102740,52373,'1995-01-14','1996-01-14'),(102740,55644,'1996-01-14','1997-01-13'),(102740,56103,'1997-01-13','1998-01-13'),(102740,55838,'1998-01-13','1999-01-13'),(102740,56903,'1999-01-13','2000-01-13'),(102740,57596,'2000-01-13','2001-01-12'),(102740,58235,'2001-01-12','2002-01-12'),(102740,59121,'2002-01-12','9999-01-01'),(102741,54333,'1994-03-31','1995-03-31'),(102741,55924,'1995-03-31','1996-03-30'),(102741,57834,'1996-03-30','1997-03-30'),(102741,57733,'1997-03-30','1998-03-30'),(102741,58293,'1998-03-30','1999-03-30'),(102741,59369,'1999-03-30','2000-03-29'),(102741,61071,'2000-03-29','2001-03-29'),(102741,62398,'2001-03-29','2002-03-29'),(102741,65313,'2002-03-29','9999-01-01'),(102742,51549,'1994-11-15','1995-11-15'),(102742,53357,'1995-11-15','1996-11-14'),(102742,55918,'1996-11-14','1997-11-14'),(102742,57183,'1997-11-14','1998-11-14'),(102742,60113,'1998-11-14','1999-11-14'),(102742,64607,'1999-11-14','2000-11-13'),(102742,64178,'2000-11-13','2001-11-13'),(102742,64429,'2001-11-13','9999-01-01'),(102743,57384,'1998-04-29','1999-04-29'),(102743,58841,'1999-04-29','2000-04-28'),(102743,59015,'2000-04-28','2001-04-28'),(102743,59709,'2001-04-28','2002-04-28'),(102743,62778,'2002-04-28','9999-01-01'),(102744,51978,'1999-05-09','2000-05-08'),(102744,51878,'2000-05-08','2001-05-08'),(102744,52689,'2001-05-08','2002-05-08'),(102744,56940,'2002-05-08','9999-01-01'),(102745,48733,'1997-02-25','1998-02-25'),(102745,48677,'1998-02-25','1999-02-25'),(102745,52135,'1999-02-25','2000-02-25'),(102745,54809,'2000-02-25','2000-05-22'),(102746,40000,'1999-06-03','2000-06-02'),(102746,43439,'2000-06-02','2001-06-02'),(102746,46385,'2001-06-02','2002-06-02'),(102746,49529,'2002-06-02','9999-01-01'),(102747,53368,'1994-10-27','1995-10-27'),(102747,53359,'1995-10-27','1996-10-26'),(102747,56907,'1996-10-26','1997-10-26'),(102747,59505,'1997-10-26','1998-10-25'),(102747,62774,'1998-10-25','1999-10-26'),(102747,63920,'1999-10-26','1999-12-25'),(102748,40000,'1996-09-08','1997-09-08'),(102748,40830,'1997-09-08','1998-09-08'),(102748,40391,'1998-09-08','1999-09-08'),(102748,43043,'1999-09-08','2000-09-07'),(102748,43867,'2000-09-07','2001-09-07'),(102748,47037,'2001-09-07','9999-01-01'),(102749,53587,'1986-10-30','1987-10-30'),(102749,53576,'1987-10-30','1988-10-29'),(102749,53183,'1988-10-29','1989-10-29'),(102749,57331,'1989-10-29','1990-10-29'),(102749,58617,'1990-10-29','1991-10-29'),(102749,59452,'1991-10-29','1992-10-28'),(102749,62123,'1992-10-28','1993-10-28'),(102749,64908,'1993-10-28','1994-10-28'),(102749,65595,'1994-10-28','1995-10-28'),(102749,68533,'1995-10-28','1996-10-27'),(102749,69627,'1996-10-27','1997-10-27'),(102749,73073,'1997-10-27','1998-10-27'),(102749,76598,'1998-10-27','1999-10-27'),(102749,76816,'1999-10-27','2000-10-26'),(102749,78197,'2000-10-26','2001-10-26'),(102749,79151,'2001-10-26','9999-01-01'),(102750,73581,'1985-08-27','1986-08-27'),(102750,74848,'1986-08-27','1987-08-27'),(102750,77496,'1987-08-27','1988-08-26'),(102750,81015,'1988-08-26','1989-08-26'),(102750,82327,'1989-08-26','1990-08-26'),(102750,85705,'1990-08-26','1991-08-26'),(102750,89712,'1991-08-26','1992-08-25'),(102750,92810,'1992-08-25','1993-08-25'),(102750,92597,'1993-08-25','1994-08-25'),(102750,96839,'1994-08-25','1995-08-25'),(102750,99396,'1995-08-25','1996-08-24'),(102750,102625,'1996-08-24','1997-08-24'),(102750,102668,'1997-08-24','1998-08-24'),(102750,102865,'1998-08-24','1999-08-24'),(102750,106805,'1999-08-24','2000-08-23'),(102750,109809,'2000-08-23','2001-08-23'),(102750,112619,'2001-08-23','9999-01-01'),(102751,54015,'1998-01-08','1999-01-08'),(102751,54866,'1999-01-08','2000-01-08'),(102751,55413,'2000-01-08','2001-01-07'),(102751,57690,'2001-01-07','2002-01-07'),(102751,59074,'2002-01-07','9999-01-01'),(102752,40000,'1995-01-12','1996-01-12'),(102752,43836,'1996-01-12','1997-01-11'),(102752,44393,'1997-01-11','1998-01-11'),(102752,45085,'1998-01-11','1999-01-11'),(102752,46586,'1999-01-11','2000-01-11'),(102752,46340,'2000-01-11','2001-01-10'),(102752,48984,'2001-01-10','2002-01-10'),(102752,51219,'2002-01-10','9999-01-01'),(102753,40000,'1992-10-30','1993-10-30'),(102753,39776,'1993-10-30','1994-10-30'),(102753,44161,'1994-10-30','1995-10-30'),(102753,48231,'1995-10-30','1996-10-29'),(102753,48265,'1996-10-29','1997-10-29'),(102753,51213,'1997-10-29','1998-10-29'),(102753,54321,'1998-10-29','1999-10-29'),(102753,54868,'1999-10-29','2000-10-28'),(102753,54679,'2000-10-28','2001-10-28'),(102753,54297,'2001-10-28','9999-01-01'),(102754,48479,'1989-10-01','1990-10-01'),(102754,51612,'1990-10-01','1991-10-01'),(102754,52329,'1991-10-01','1992-09-30'),(102754,56472,'1992-09-30','1993-09-30'),(102754,58536,'1993-09-30','1994-09-30'),(102754,60876,'1994-09-30','1995-09-30'),(102754,62505,'1995-09-30','1996-09-29'),(102754,66170,'1996-09-29','1997-09-29'),(102754,69115,'1997-09-29','1998-09-29'),(102754,73581,'1998-09-29','1999-09-29'),(102754,77440,'1999-09-29','2000-09-28'),(102754,77892,'2000-09-28','2001-09-28'),(102754,78304,'2001-09-28','9999-01-01'),(102755,64822,'1989-10-02','1990-10-02'),(102755,68728,'1990-10-02','1991-10-02'),(102755,69972,'1991-10-02','1992-10-01'),(102755,73036,'1992-10-01','1993-10-01'),(102755,73261,'1993-10-01','1994-10-01'),(102755,72903,'1994-10-01','1995-10-01'),(102755,73195,'1995-10-01','1996-09-30'),(102755,75371,'1996-09-30','1997-09-30'),(102755,75315,'1997-09-30','1998-09-30'),(102755,76959,'1998-09-30','1999-09-30'),(102755,80434,'1999-09-30','2000-09-29'),(102755,80716,'2000-09-29','2001-09-29'),(102755,83898,'2001-09-29','9999-01-01'),(102756,40000,'1996-01-18','1997-01-17'),(102756,39671,'1997-01-17','1997-06-02'),(102757,62091,'1985-04-25','1986-04-25'),(102757,65603,'1986-04-25','1987-04-25'),(102757,69284,'1987-04-25','1988-04-24'),(102757,70484,'1988-04-24','1989-04-24'),(102757,74018,'1989-04-24','1990-04-24'),(102757,76696,'1990-04-24','1991-04-24'),(102757,76575,'1991-04-24','1992-04-23'),(102757,76395,'1992-04-23','1993-04-23'),(102757,77137,'1993-04-23','1994-04-23'),(102757,79078,'1994-04-23','1995-04-23'),(102757,82601,'1995-04-23','1996-04-22'),(102757,84376,'1996-04-22','1997-04-22'),(102757,86346,'1997-04-22','1998-04-22'),(102757,90774,'1998-04-22','1999-04-22'),(102757,95033,'1999-04-22','2000-04-21'),(102757,98128,'2000-04-21','2001-04-21'),(102757,100031,'2001-04-21','2002-04-21'),(102757,101349,'2002-04-21','9999-01-01'),(102758,40000,'1997-05-09','1998-05-09'),(102758,40183,'1998-05-09','1999-05-09'),(102758,42284,'1999-05-09','2000-05-08'),(102758,45134,'2000-05-08','2001-05-08'),(102758,45883,'2001-05-08','2002-05-08'),(102758,47029,'2002-05-08','9999-01-01'),(102759,63900,'1993-09-13','1994-09-13'),(102759,64777,'1994-09-13','1995-09-13'),(102759,65747,'1995-09-13','1996-09-12'),(102759,67530,'1996-09-12','1997-09-12'),(102759,69293,'1997-09-12','1998-09-12'),(102759,71131,'1998-09-12','1999-09-12'),(102759,71221,'1999-09-12','2000-09-11'),(102759,71942,'2000-09-11','2001-09-11'),(102759,71820,'2001-09-11','9999-01-01'),(102760,77917,'1986-06-05','1987-06-05'),(102760,79084,'1987-06-05','1988-06-04'),(102760,79933,'1988-06-04','1989-06-04'),(102760,81292,'1989-06-04','1990-06-04'),(102760,83454,'1990-06-04','1991-06-04'),(102760,84895,'1991-06-04','1992-06-03'),(102760,88267,'1992-06-03','1993-06-03'),(102760,92108,'1993-06-03','1994-06-03'),(102760,91776,'1994-06-03','1995-06-03'),(102760,94487,'1995-06-03','1996-06-02'),(102760,94219,'1996-06-02','1997-06-02'),(102760,98059,'1997-06-02','1998-06-02'),(102760,100572,'1998-06-02','1999-06-02'),(102760,100259,'1999-06-02','2000-06-01'),(102760,103487,'2000-06-01','2001-06-01'),(102760,103228,'2001-06-01','2002-06-01'),(102760,107437,'2002-06-01','9999-01-01'),(102761,66451,'1995-06-27','1996-06-26'),(102761,68896,'1996-06-26','1997-06-26'),(102761,68798,'1997-06-26','1998-06-26'),(102761,69108,'1998-06-26','1999-06-26'),(102761,71989,'1999-06-26','2000-06-25'),(102761,76209,'2000-06-25','2001-06-25'),(102761,79990,'2001-06-25','2002-06-25'),(102761,84134,'2002-06-25','9999-01-01'),(102762,40000,'1988-02-26','1989-02-25'),(102762,43284,'1989-02-25','1990-02-25'),(102762,45761,'1990-02-25','1991-02-25'),(102762,46813,'1991-02-25','1992-02-25'),(102762,46615,'1992-02-25','1993-02-24'),(102762,47120,'1993-02-24','1994-02-24'),(102762,50540,'1994-02-24','1995-02-24'),(102762,50260,'1995-02-24','1996-02-24'),(102762,52404,'1996-02-24','1997-02-23'),(102762,55681,'1997-02-23','1998-02-23'),(102762,56157,'1998-02-23','1999-02-23'),(102762,56538,'1999-02-23','2000-02-23'),(102762,57345,'2000-02-23','2001-02-22'),(102762,59445,'2001-02-22','2002-02-22'),(102762,63582,'2002-02-22','9999-01-01'),(102763,58169,'1992-09-21','1993-09-21'),(102763,58529,'1993-09-21','1994-09-21'),(102763,59729,'1994-09-21','1995-09-21'),(102763,59439,'1995-09-21','1996-09-20'),(102763,63135,'1996-09-20','1997-06-26'),(102764,75557,'1998-10-15','1999-10-15'),(102764,78437,'1999-10-15','2000-10-14'),(102764,80077,'2000-10-14','2001-10-14'),(102764,84076,'2001-10-14','9999-01-01'),(102765,65088,'1985-05-13','1986-05-13'),(102765,66180,'1986-05-13','1987-05-13'),(102765,66027,'1987-05-13','1988-05-12'),(102765,68467,'1988-05-12','1989-05-12'),(102765,69691,'1989-05-12','1990-05-12'),(102765,72720,'1990-05-12','1991-05-12'),(102765,74268,'1991-05-12','1992-05-11'),(102765,78174,'1992-05-11','1993-05-11'),(102765,78294,'1993-05-11','1994-05-11'),(102765,78310,'1994-05-11','1995-05-11'),(102765,82163,'1995-05-11','1996-05-10'),(102765,82307,'1996-05-10','1997-05-10'),(102765,82939,'1997-05-10','1998-05-10'),(102765,82722,'1998-05-10','1999-05-10'),(102765,86180,'1999-05-10','2000-05-09'),(102765,85713,'2000-05-09','2001-05-09'),(102765,89795,'2001-05-09','2002-05-09'),(102765,92574,'2002-05-09','9999-01-01'),(102766,40000,'1987-05-07','1988-05-06'),(102766,44345,'1988-05-06','1989-05-06'),(102766,44868,'1989-05-06','1990-05-06'),(102766,44819,'1990-05-06','1991-05-06'),(102766,48902,'1991-05-06','1992-05-05'),(102766,52831,'1992-05-05','1993-05-05'),(102766,55960,'1993-05-05','1994-05-05'),(102766,58895,'1994-05-05','1995-05-05'),(102766,63025,'1995-05-05','1996-05-04'),(102766,63275,'1996-05-04','1997-05-04'),(102766,65424,'1997-05-04','1998-05-04'),(102766,67963,'1998-05-04','1999-05-04'),(102766,68077,'1999-05-04','2000-05-03'),(102766,70291,'2000-05-03','2001-05-03'),(102766,72935,'2001-05-03','2002-05-03'),(102766,74249,'2002-05-03','9999-01-01'),(102767,40000,'1987-08-26','1988-08-25'),(102767,40776,'1988-08-25','1989-08-25'),(102767,43875,'1989-08-25','1990-08-25'),(102767,45536,'1990-08-25','1991-08-25'),(102767,47294,'1991-08-25','1992-08-24'),(102767,46873,'1992-08-24','1993-08-24'),(102767,50311,'1993-08-24','1994-08-24'),(102767,52886,'1994-08-24','1995-08-24'),(102767,53898,'1995-08-24','1996-08-23'),(102767,53810,'1996-08-23','1997-08-23'),(102767,56809,'1997-08-23','1998-08-23'),(102767,56400,'1998-08-23','1998-11-19'),(102768,40000,'1999-12-22','2000-12-21'),(102768,41781,'2000-12-21','2001-12-21'),(102768,42881,'2001-12-21','9999-01-01'),(102769,40000,'1993-07-18','1994-07-18'),(102769,42735,'1994-07-18','1995-07-18'),(102769,42945,'1995-07-18','1996-07-17'),(102769,45198,'1996-07-17','1997-07-17'),(102769,45648,'1997-07-17','1998-07-17'),(102769,47142,'1998-07-17','1999-07-17'),(102769,49592,'1999-07-17','2000-07-16'),(102769,52052,'2000-07-16','2001-07-16'),(102769,56498,'2001-07-16','2002-07-16'),(102769,60293,'2002-07-16','9999-01-01'),(102770,40000,'1992-04-27','1993-04-27'),(102770,41631,'1993-04-27','1994-04-27'),(102770,45808,'1994-04-27','1995-04-27'),(102770,47366,'1995-04-27','1996-04-26'),(102770,51515,'1996-04-26','1997-04-26'),(102770,54924,'1997-04-26','1998-04-26'),(102770,56303,'1998-04-26','1999-04-26'),(102770,56091,'1999-04-26','2000-04-25'),(102770,56360,'2000-04-25','2001-04-25'),(102770,56847,'2001-04-25','2002-04-25'),(102770,60170,'2002-04-25','9999-01-01'),(102771,56944,'1996-04-18','1997-04-18'),(102771,61176,'1997-04-18','1998-04-18'),(102771,63140,'1998-04-18','1999-04-18'),(102771,63353,'1999-04-18','2000-04-17'),(102771,65857,'2000-04-17','2001-04-17'),(102771,69257,'2001-04-17','2002-04-17'),(102771,69006,'2002-04-17','9999-01-01'),(102772,44784,'1989-06-05','1990-06-05'),(102772,48541,'1990-06-05','1991-06-05'),(102772,48646,'1991-06-05','1992-06-04'),(102772,51685,'1992-06-04','1993-06-04'),(102772,53592,'1993-06-04','1994-06-04'),(102772,53768,'1994-06-04','1995-06-04'),(102772,55833,'1995-06-04','1996-06-03'),(102772,58308,'1996-06-03','1997-06-03'),(102772,59592,'1997-06-03','1998-06-03'),(102772,59596,'1998-06-03','1999-06-03'),(102772,59165,'1999-06-03','2000-06-02'),(102772,60417,'2000-06-02','2001-06-02'),(102772,63616,'2001-06-02','2002-06-02'),(102772,66986,'2002-06-02','9999-01-01'),(102773,99771,'1998-04-26','1999-04-26'),(102773,103336,'1999-04-26','2000-04-25'),(102773,106336,'2000-04-25','2001-04-25'),(102773,109944,'2001-04-25','2002-04-25'),(102773,111794,'2002-04-25','9999-01-01'),(102774,40000,'1989-09-06','1990-09-06'),(102774,43941,'1990-09-06','1991-09-06'),(102774,47933,'1991-09-06','1992-09-05'),(102774,50063,'1992-09-05','1993-09-05'),(102774,51448,'1993-09-05','1994-09-05'),(102774,51512,'1994-09-05','1995-09-05'),(102774,52355,'1995-09-05','1996-09-04'),(102774,54944,'1996-09-04','1997-09-04'),(102774,55606,'1997-09-04','1998-09-04'),(102774,56357,'1998-09-04','1999-09-04'),(102774,56484,'1999-09-04','2000-09-03'),(102774,56021,'2000-09-03','2001-09-03'),(102774,56274,'2001-09-03','9999-01-01'),(102775,40000,'1989-01-27','1990-01-27'),(102775,43132,'1990-01-27','1991-01-27'),(102775,45625,'1991-01-27','1992-01-27'),(102775,48179,'1992-01-27','1993-01-26'),(102775,50874,'1993-01-26','1994-01-26'),(102775,52395,'1994-01-26','1995-01-26'),(102775,52411,'1995-01-26','1996-01-26'),(102775,53651,'1996-01-26','1997-01-25'),(102775,56075,'1997-01-25','1998-01-25'),(102775,60188,'1998-01-25','1999-01-25'),(102775,63310,'1999-01-25','2000-01-25'),(102775,65797,'2000-01-25','2001-01-24'),(102775,67959,'2001-01-24','2002-01-24'),(102775,70284,'2002-01-24','9999-01-01'),(102776,48655,'1990-01-16','1991-01-16'),(102776,51035,'1991-01-16','1992-01-16'),(102776,54067,'1992-01-16','1993-01-15'),(102776,57950,'1993-01-15','1994-01-15'),(102776,57540,'1994-01-15','1995-01-15'),(102776,58445,'1995-01-15','1995-09-29'),(102777,41798,'1988-12-17','1989-12-17'),(102777,46073,'1989-12-17','1990-12-17'),(102777,49071,'1990-12-17','1991-12-17'),(102777,52782,'1991-12-17','1992-12-16'),(102777,52635,'1992-12-16','1993-12-16'),(102777,55701,'1993-12-16','1994-12-16'),(102777,59481,'1994-12-16','1995-12-16'),(102777,63698,'1995-12-16','1996-12-15'),(102777,66455,'1996-12-15','1997-12-15'),(102777,67946,'1997-12-15','1998-12-15'),(102777,70216,'1998-12-15','1999-12-15'),(102777,73983,'1999-12-15','2000-12-14'),(102777,78002,'2000-12-14','2001-12-14'),(102777,78694,'2001-12-14','9999-01-01'),(102778,49949,'1988-08-16','1989-08-16'),(102778,50151,'1989-08-16','1990-08-16'),(102778,50428,'1990-08-16','1991-08-16'),(102778,53354,'1991-08-16','1992-08-15'),(102778,56743,'1992-08-15','1993-08-15'),(102778,56244,'1993-08-15','1994-08-15'),(102778,60602,'1994-08-15','1995-08-15'),(102778,62578,'1995-08-15','1996-08-14'),(102778,64688,'1996-08-14','1997-08-14'),(102778,66615,'1997-08-14','1998-08-14'),(102778,66263,'1998-08-14','1999-08-14'),(102778,68374,'1999-08-14','2000-08-13'),(102778,68465,'2000-08-13','2001-08-13'),(102778,70861,'2001-08-13','9999-01-01'),(102779,60931,'1997-11-24','1998-11-24'),(102779,62706,'1998-11-24','1999-11-24'),(102779,65451,'1999-11-24','2000-11-23'),(102779,69846,'2000-11-23','2001-11-23'),(102779,72121,'2001-11-23','9999-01-01'),(102780,60726,'1994-08-11','1995-08-11'),(102780,60765,'1995-08-11','1996-08-10'),(102780,61809,'1996-08-10','1997-08-10'),(102780,62975,'1997-08-10','1998-08-10'),(102780,63650,'1998-08-10','1999-08-10'),(102780,68008,'1999-08-10','2000-08-09'),(102780,71064,'2000-08-09','2001-08-09'),(102780,71804,'2001-08-09','9999-01-01'),(102781,40000,'1991-01-06','1992-01-06'),(102781,42444,'1992-01-06','1993-01-05'),(102781,46118,'1993-01-05','1994-01-05'),(102781,49795,'1994-01-05','1995-01-05'),(102781,50855,'1995-01-05','1996-01-05'),(102781,51893,'1996-01-05','1997-01-04'),(102781,52716,'1997-01-04','1998-01-04'),(102781,56036,'1998-01-04','1999-01-04'),(102781,57025,'1999-01-04','2000-01-04'),(102781,59944,'2000-01-04','2001-01-03'),(102781,62720,'2001-01-03','2002-01-03'),(102781,64178,'2002-01-03','9999-01-01'),(102782,42014,'1986-05-15','1987-05-15'),(102782,43081,'1987-05-15','1988-05-14'),(102782,45575,'1988-05-14','1989-05-14'),(102782,49908,'1989-05-14','1990-05-14'),(102782,50749,'1990-05-14','1991-05-14'),(102782,53556,'1991-05-14','1991-08-26'),(102783,79586,'1988-03-25','1989-03-25'),(102783,82408,'1989-03-25','1990-03-25'),(102783,84948,'1990-03-25','1991-03-25'),(102783,86255,'1991-03-25','1992-03-24'),(102783,90086,'1992-03-24','1993-03-24'),(102783,92605,'1993-03-24','1994-03-24'),(102783,96191,'1994-03-24','1995-03-24'),(102783,99757,'1995-03-24','1996-03-23'),(102783,99807,'1996-03-23','1997-03-23'),(102783,103133,'1997-03-23','1998-03-23'),(102783,106593,'1998-03-23','1999-03-23'),(102783,107859,'1999-03-23','2000-03-22'),(102783,110419,'2000-03-22','2001-03-22'),(102783,111224,'2001-03-22','2002-03-22'),(102783,114644,'2002-03-22','9999-01-01'),(102784,77999,'1998-03-26','1999-03-26'),(102784,81914,'1999-03-26','2000-03-25'),(102784,83103,'2000-03-25','2001-03-25'),(102784,85589,'2001-03-25','2002-03-25'),(102784,86756,'2002-03-25','9999-01-01'),(102785,57342,'1996-03-28','1997-03-28'),(102785,61316,'1997-03-28','1998-03-28'),(102785,64723,'1998-03-28','1999-03-28'),(102785,68309,'1999-03-28','2000-03-27'),(102785,72036,'2000-03-27','2001-03-27'),(102785,75552,'2001-03-27','2002-03-27'),(102785,77390,'2002-03-27','9999-01-01'),(102786,40000,'1989-11-14','1990-11-14'),(102786,40111,'1990-11-14','1991-11-14'),(102786,43275,'1991-11-14','1992-11-13'),(102786,47682,'1992-11-13','1993-11-13'),(102786,48437,'1993-11-13','1994-11-13'),(102786,51199,'1994-11-13','1995-11-13'),(102786,52877,'1995-11-13','1996-11-12'),(102786,53737,'1996-11-12','1997-11-12'),(102786,55500,'1997-11-12','1998-11-12'),(102786,58025,'1998-11-12','1999-11-12'),(102786,61136,'1999-11-12','2000-11-11'),(102786,60679,'2000-11-11','2001-11-11'),(102786,62003,'2001-11-11','9999-01-01'),(102787,40000,'1994-08-27','1995-08-27'),(102787,40328,'1995-08-27','1996-08-26'),(102787,43872,'1996-08-26','1997-08-26'),(102787,44082,'1997-08-26','1998-08-26'),(102787,46990,'1998-08-26','1999-08-26'),(102787,50334,'1999-08-26','2000-08-25'),(102787,49890,'2000-08-25','2001-08-25'),(102787,53781,'2001-08-25','9999-01-01'),(102788,70248,'1985-12-04','1986-12-04'),(102788,74582,'1986-12-04','1987-12-04'),(102788,74431,'1987-12-04','1988-12-03'),(102788,78041,'1988-12-03','1989-12-03'),(102788,79344,'1989-12-03','1990-12-03'),(102788,80645,'1990-12-03','1991-12-03'),(102788,83271,'1991-12-03','1992-12-02'),(102788,85514,'1992-12-02','1993-12-02'),(102788,86573,'1993-12-02','1994-12-02'),(102788,87749,'1994-12-02','1995-12-02'),(102788,90680,'1995-12-02','1996-12-01'),(102788,94665,'1996-12-01','1997-12-01'),(102788,95294,'1997-12-01','1998-12-01'),(102788,97205,'1998-12-01','1999-12-01'),(102788,100217,'1999-12-01','2000-11-30'),(102788,100622,'2000-11-30','2001-11-30'),(102788,103400,'2001-11-30','9999-01-01'),(102789,62852,'1988-02-03','1989-02-02'),(102789,67134,'1989-02-02','1990-02-02'),(102789,67126,'1990-02-02','1991-02-02'),(102789,67414,'1991-02-02','1992-02-02'),(102789,68788,'1992-02-02','1993-02-01'),(102789,70575,'1993-02-01','1994-02-01'),(102789,73287,'1994-02-01','1995-02-01'),(102789,76968,'1995-02-01','1996-02-01'),(102789,80034,'1996-02-01','1997-01-31'),(102789,81215,'1997-01-31','1998-01-31'),(102789,81969,'1998-01-31','1999-01-31'),(102789,81488,'1999-01-31','2000-01-31'),(102789,81772,'2000-01-31','2001-01-30'),(102789,84836,'2001-01-30','2002-01-30'),(102789,86299,'2002-01-30','9999-01-01'),(102790,54265,'1985-09-12','1986-09-12'),(102790,56818,'1986-09-12','1987-09-12'),(102790,58267,'1987-09-12','1988-09-11'),(102790,59181,'1988-09-11','1989-09-11'),(102790,60425,'1989-09-11','1990-09-11'),(102790,63024,'1990-09-11','1991-09-11'),(102790,64067,'1991-09-11','1992-09-10'),(102790,67736,'1992-09-10','1993-09-10'),(102790,69537,'1993-09-10','1994-09-10'),(102790,70984,'1994-09-10','1995-09-10'),(102790,71417,'1995-09-10','1996-09-09'),(102790,72715,'1996-09-09','1997-09-09'),(102790,72972,'1997-09-09','1998-09-09'),(102790,73350,'1998-09-09','1999-09-09'),(102790,73286,'1999-09-09','2000-09-08'),(102790,73086,'2000-09-08','2001-09-08'),(102790,77378,'2001-09-08','2001-12-31'),(102791,49682,'1993-10-20','1994-10-20'),(102791,53572,'1994-10-20','1995-10-20'),(102791,57200,'1995-10-20','1996-10-19'),(102791,58912,'1996-10-19','1997-10-19'),(102791,58463,'1997-10-19','1998-10-19'),(102791,61572,'1998-10-19','1999-10-19'),(102791,62429,'1999-10-19','2000-10-18'),(102791,62958,'2000-10-18','2001-10-18'),(102791,64508,'2001-10-18','9999-01-01'),(102792,98003,'1994-07-23','1995-07-23'),(102792,98377,'1995-07-23','1996-07-22'),(102792,100591,'1996-07-22','1997-07-22'),(102792,102990,'1997-07-22','1998-07-22'),(102792,106227,'1998-07-22','1999-07-22'),(102792,105891,'1999-07-22','2000-07-21'),(102792,108864,'2000-07-21','2001-07-21'),(102792,109951,'2001-07-21','2002-07-21'),(102792,112138,'2002-07-21','9999-01-01'),(102793,40000,'1988-11-09','1989-11-09'),(102793,40813,'1989-11-09','1990-11-09'),(102793,44495,'1990-11-09','1991-11-09'),(102793,46950,'1991-11-09','1992-11-08'),(102793,50062,'1992-11-08','1993-11-08'),(102793,54088,'1993-11-08','1994-11-08'),(102793,54662,'1994-11-08','1995-11-08'),(102793,57346,'1995-11-08','1996-11-07'),(102793,59374,'1996-11-07','1997-11-07'),(102793,59119,'1997-11-07','1998-11-07'),(102793,62126,'1998-11-07','1999-11-07'),(102793,62118,'1999-11-07','2000-11-06'),(102793,65040,'2000-11-06','2001-11-06'),(102793,67841,'2001-11-06','9999-01-01'),(102794,45633,'1991-03-28','1992-03-27'),(102794,46561,'1992-03-27','1993-03-27'),(102794,49492,'1993-03-27','1994-03-27'),(102794,50727,'1994-03-27','1995-03-27'),(102794,54397,'1995-03-27','1996-03-26'),(102794,57090,'1996-03-26','1997-03-26'),(102794,61246,'1997-03-26','1998-03-26'),(102794,62050,'1998-03-26','1999-03-26'),(102794,65841,'1999-03-26','2000-03-25'),(102794,68029,'2000-03-25','2001-03-25'),(102794,70237,'2001-03-25','2002-03-25'),(102794,72416,'2002-03-25','9999-01-01'),(102795,50236,'1999-05-26','2000-05-25'),(102795,51405,'2000-05-25','2001-05-25'),(102795,55761,'2001-05-25','2002-05-25'),(102795,55749,'2002-05-25','9999-01-01'),(102796,59036,'1989-11-10','1990-11-10'),(102796,59407,'1990-11-10','1991-11-10'),(102796,61287,'1991-11-10','1992-11-09'),(102796,60923,'1992-11-09','1993-11-09'),(102796,63473,'1993-11-09','1994-11-09'),(102796,67655,'1994-11-09','1995-11-09'),(102796,70353,'1995-11-09','1996-07-03'),(102797,40000,'1990-01-24','1991-01-24'),(102797,40788,'1991-01-24','1992-01-24'),(102797,44082,'1992-01-24','1993-01-23'),(102797,46288,'1993-01-23','1994-01-23'),(102797,46061,'1994-01-23','1995-01-23'),(102797,45909,'1995-01-23','1996-01-23'),(102797,47795,'1996-01-23','1997-01-22'),(102797,50298,'1997-01-22','1998-01-22'),(102797,53500,'1998-01-22','1999-01-22'),(102797,57154,'1999-01-22','2000-01-22'),(102797,61180,'2000-01-22','2001-01-21'),(102797,64907,'2001-01-21','2002-01-21'),(102797,67246,'2002-01-21','9999-01-01'),(102798,40000,'1985-10-17','1986-10-17'),(102798,43539,'1986-10-17','1987-10-17'),(102798,46262,'1987-10-17','1988-10-16'),(102798,46414,'1988-10-16','1989-10-16'),(102798,48360,'1989-10-16','1990-10-16'),(102798,51619,'1990-10-16','1991-10-16'),(102798,54466,'1991-10-16','1992-10-15'),(102798,56156,'1992-10-15','1993-10-15'),(102798,55738,'1993-10-15','1994-10-15'),(102798,59916,'1994-10-15','1995-10-15'),(102798,60502,'1995-10-15','1996-10-14'),(102798,62942,'1996-10-14','1997-10-14'),(102798,63141,'1997-10-14','1998-10-14'),(102798,66215,'1998-10-14','1999-10-14'),(102798,68064,'1999-10-14','2000-10-13'),(102798,70852,'2000-10-13','2001-10-13'),(102798,70375,'2001-10-13','9999-01-01'),(102799,48410,'1997-10-27','1998-10-27'),(102799,49050,'1998-10-27','1999-04-03'),(102800,40000,'1987-02-08','1988-02-08'),(102800,43820,'1988-02-08','1989-02-07'),(102800,44143,'1989-02-07','1990-02-07'),(102800,47827,'1990-02-07','1991-02-07'),(102800,50750,'1991-02-07','1992-02-07'),(102800,52385,'1992-02-07','1993-02-06'),(102800,56493,'1993-02-06','1994-02-06'),(102800,59983,'1994-02-06','1995-02-06'),(102800,63465,'1995-02-06','1996-02-06'),(102800,66030,'1996-02-06','1997-02-05'),(102800,65990,'1997-02-05','1998-02-05'),(102800,68900,'1998-02-05','1999-02-05'),(102800,69920,'1999-02-05','2000-02-05'),(102800,73140,'2000-02-05','2001-02-04'),(102800,74561,'2001-02-04','2002-02-04'),(102800,77166,'2002-02-04','9999-01-01'),(102801,40000,'1988-04-10','1989-04-10'),(102801,40596,'1989-04-10','1990-04-10'),(102801,41598,'1990-04-10','1991-04-10'),(102801,43652,'1991-04-10','1992-04-09'),(102801,44461,'1992-04-09','1993-04-09'),(102801,45745,'1993-04-09','1994-04-09'),(102801,50195,'1994-04-09','1995-04-09'),(102801,49744,'1995-04-09','1996-04-08'),(102801,50217,'1996-04-08','1997-04-08'),(102801,54568,'1997-04-08','1998-04-08'),(102801,57760,'1998-04-08','1999-04-08'),(102801,58622,'1999-04-08','2000-04-07'),(102801,61930,'2000-04-07','2001-04-07'),(102801,65526,'2001-04-07','2002-04-06'),(102801,67432,'2002-04-06','9999-01-01'),(102802,76174,'1989-05-28','1990-05-28'),(102802,76471,'1990-05-28','1991-05-28'),(102802,79831,'1991-05-28','1992-05-27'),(102802,83288,'1992-05-27','1993-05-27'),(102802,87384,'1993-05-27','1994-05-27'),(102802,91368,'1994-05-27','1995-05-27'),(102802,91095,'1995-05-27','1996-05-26'),(102802,92034,'1996-05-26','1997-05-26'),(102802,92531,'1997-05-26','1998-05-26'),(102802,92217,'1998-05-26','1999-05-26'),(102802,92574,'1999-05-26','2000-05-25'),(102802,96737,'2000-05-25','2001-05-25'),(102802,100342,'2001-05-25','2002-05-25'),(102802,100623,'2002-05-25','9999-01-01'),(102803,46315,'1988-12-21','1989-12-21'),(102803,47477,'1989-12-21','1990-12-21'),(102803,51065,'1990-12-21','1991-12-21'),(102803,55262,'1991-12-21','1992-12-20'),(102803,57733,'1992-12-20','1993-12-20'),(102803,60052,'1993-12-20','1994-12-20'),(102803,61600,'1994-12-20','1995-12-20'),(102803,64258,'1995-12-20','1996-12-19'),(102803,63824,'1996-12-19','1997-12-19'),(102803,65057,'1997-12-19','1998-12-19'),(102803,66826,'1998-12-19','1999-12-19'),(102803,69459,'1999-12-19','2000-12-18'),(102803,72659,'2000-12-18','2001-12-18'),(102803,72247,'2001-12-18','9999-01-01'),(102804,65584,'1988-06-10','1989-06-10'),(102804,68557,'1989-06-10','1990-05-02'),(102805,45572,'1994-04-08','1995-04-08'),(102805,47362,'1995-04-08','1996-04-06'),(102805,51256,'1996-04-06','1997-04-07'),(102805,51102,'1997-04-07','1998-04-07'),(102805,55584,'1998-04-07','1999-04-07'),(102805,60069,'1999-04-07','2000-04-06'),(102805,64346,'2000-04-06','2001-04-06'),(102805,64120,'2001-04-06','2002-04-05'),(102805,66119,'2002-04-05','9999-01-01'),(102806,94156,'1985-03-30','1986-03-30'),(102806,97846,'1986-03-30','1987-03-30'),(102806,99430,'1987-03-30','1988-03-29'),(102806,101305,'1988-03-29','1989-03-29'),(102806,104696,'1989-03-29','1990-03-29'),(102806,104599,'1990-03-29','1991-03-29'),(102806,107387,'1991-03-29','1992-03-28'),(102806,110495,'1992-03-28','1993-03-28'),(102806,112801,'1993-03-28','1994-03-28'),(102806,115387,'1994-03-28','1995-03-28'),(102806,116733,'1995-03-28','1996-03-27'),(102806,120616,'1996-03-27','1997-03-27'),(102806,122597,'1997-03-27','1998-03-27'),(102806,122989,'1998-03-27','1999-03-27'),(102806,127060,'1999-03-27','2000-03-26'),(102806,131207,'2000-03-26','2001-03-26'),(102806,133629,'2001-03-26','2002-03-26'),(102806,133189,'2002-03-26','9999-01-01'),(102807,45206,'1991-01-20','1992-01-20'),(102807,45306,'1992-01-20','1993-01-19'),(102807,48614,'1993-01-19','1994-01-19'),(102807,49997,'1994-01-19','1995-01-19'),(102807,50880,'1995-01-19','1996-01-19'),(102807,52139,'1996-01-19','1997-01-18'),(102807,51980,'1997-01-18','1998-01-18'),(102807,55310,'1998-01-18','1999-01-18'),(102807,59423,'1999-01-18','2000-01-18'),(102807,63799,'2000-01-18','2001-01-17'),(102807,64528,'2001-01-17','2002-01-17'),(102807,65089,'2002-01-17','9999-01-01'),(102808,48528,'1985-06-11','1986-06-11'),(102808,48471,'1986-06-11','1987-06-11'),(102808,49772,'1987-06-11','1988-06-10'),(102808,50003,'1988-06-10','1989-06-10'),(102808,52220,'1989-06-10','1990-06-10'),(102808,55788,'1990-06-10','1991-06-10'),(102808,57171,'1991-06-10','1992-06-09'),(102808,59304,'1992-06-09','1993-06-09'),(102808,59083,'1993-06-09','1994-06-09'),(102808,59404,'1994-06-09','1995-06-09'),(102808,63600,'1995-06-09','1996-06-08'),(102808,67904,'1996-06-08','1997-06-08'),(102808,69852,'1997-06-08','1998-06-08'),(102808,72983,'1998-06-08','1999-06-08'),(102808,75128,'1999-06-08','2000-06-07'),(102808,79429,'2000-06-07','2001-06-07'),(102808,81957,'2001-06-07','2002-06-07'),(102808,85261,'2002-06-07','9999-01-01'),(102809,67056,'1999-06-14','2000-03-13'),(102810,69623,'1988-08-15','1989-08-15'),(102810,73027,'1989-08-15','1990-08-15'),(102810,72807,'1990-08-15','1991-08-15'),(102810,74853,'1991-08-15','1992-08-14'),(102810,75567,'1992-08-14','1993-08-14'),(102810,75842,'1993-08-14','1994-08-14'),(102810,78572,'1994-08-14','1995-08-14'),(102810,80904,'1995-08-14','1996-08-13'),(102810,82481,'1996-08-13','1997-08-13'),(102810,84200,'1997-08-13','1998-08-13'),(102810,86021,'1998-08-13','1999-08-13'),(102810,89274,'1999-08-13','2000-08-12'),(102810,91099,'2000-08-12','2001-08-12'),(102810,92383,'2001-08-12','9999-01-01'),(102811,53589,'1999-08-24','2000-08-23'),(102811,56320,'2000-08-23','2001-08-23'),(102811,58432,'2001-08-23','9999-01-01'),(102812,61746,'1992-09-25','1993-09-25'),(102812,63297,'1993-09-25','1994-09-25'),(102812,66338,'1994-09-25','1995-09-25'),(102812,68316,'1995-09-25','1996-09-24'),(102812,72248,'1996-09-24','1997-09-24'),(102812,73377,'1997-09-24','1998-09-24'),(102812,76902,'1998-09-24','1999-09-24'),(102812,77478,'1999-09-24','2000-09-23'),(102812,77523,'2000-09-23','2001-09-23'),(102812,79887,'2001-09-23','9999-01-01'),(102813,40000,'1989-05-19','1990-05-19'),(102813,41820,'1990-05-19','1991-05-19'),(102813,41673,'1991-05-19','1992-05-18'),(102813,44581,'1992-05-18','1993-05-18'),(102813,48087,'1993-05-18','1994-05-18'),(102813,51220,'1994-05-18','1995-05-18'),(102813,54096,'1995-05-18','1996-05-17'),(102813,56163,'1996-05-17','1997-05-17'),(102813,56170,'1997-05-17','1998-05-17'),(102813,59329,'1998-05-17','1999-05-17'),(102813,60592,'1999-05-17','2000-05-16'),(102813,60105,'2000-05-16','2001-05-16'),(102813,63783,'2001-05-16','2002-05-16'),(102813,65362,'2002-05-16','9999-01-01'),(102814,63992,'1996-06-30','1997-06-30'),(102814,67540,'1997-06-30','1998-06-30'),(102814,70019,'1998-06-30','1999-06-30'),(102814,71313,'1999-06-30','2000-04-03'),(102815,60284,'1990-08-11','1991-08-11'),(102815,63062,'1991-08-11','1992-08-10'),(102815,66004,'1992-08-10','1993-08-10'),(102815,68904,'1993-08-10','1994-08-10'),(102815,68656,'1994-08-10','1995-08-10'),(102815,69358,'1995-08-10','1996-08-09'),(102815,73404,'1996-08-09','1997-08-09'),(102815,73704,'1997-08-09','1998-08-09'),(102815,77324,'1998-08-09','1999-08-09'),(102815,79715,'1999-08-09','2000-08-08'),(102815,79725,'2000-08-08','2001-08-08'),(102815,83659,'2001-08-08','9999-01-01'),(102816,42910,'1991-12-06','1992-12-05'),(102816,45161,'1992-12-05','1993-12-05'),(102816,46486,'1993-12-05','1994-12-05'),(102816,50206,'1994-12-05','1995-12-05'),(102816,50527,'1995-12-05','1996-12-04'),(102816,53248,'1996-12-04','1997-12-04'),(102816,55409,'1997-12-04','1998-12-04'),(102816,59182,'1998-12-04','1999-03-01'),(102817,41195,'1995-08-01','1996-07-31'),(102817,45387,'1996-07-31','1997-07-31'),(102817,46853,'1997-07-31','1998-07-31'),(102817,49684,'1998-07-31','1999-07-31'),(102817,53167,'1999-07-31','2000-07-30'),(102817,57178,'2000-07-30','2001-07-30'),(102817,59075,'2001-07-30','2002-07-30'),(102817,62360,'2002-07-30','9999-01-01'),(102818,41736,'1996-04-07','1997-04-07'),(102818,45324,'1997-04-07','1998-04-07'),(102818,48216,'1998-04-07','1999-04-07'),(102818,50435,'1999-04-07','2000-04-06'),(102818,52731,'2000-04-06','2001-04-06'),(102818,54875,'2001-04-06','2002-04-06'),(102818,56600,'2002-04-06','9999-01-01'),(102819,85901,'1988-04-25','1989-04-25'),(102819,88287,'1989-04-25','1990-04-25'),(102819,88194,'1990-04-25','1991-04-25'),(102819,91033,'1991-04-25','1992-04-24'),(102819,94815,'1992-04-24','1993-04-24'),(102819,96173,'1993-04-24','1994-04-24'),(102819,99231,'1994-04-24','1995-04-24'),(102819,100311,'1995-04-24','1996-04-23'),(102819,104172,'1996-04-23','1997-04-23'),(102819,105054,'1997-04-23','1998-04-23'),(102819,105917,'1998-04-23','1999-04-23'),(102819,106189,'1999-04-23','2000-04-22'),(102819,106505,'2000-04-22','2001-04-22'),(102819,106077,'2001-04-22','2002-04-22'),(102819,109903,'2002-04-22','9999-01-01'),(102820,63965,'1985-02-25','1986-02-25'),(102820,68089,'1986-02-25','1987-02-25'),(102820,68015,'1987-02-25','1988-02-25'),(102820,69375,'1988-02-25','1989-02-24'),(102820,72369,'1989-02-24','1990-02-24'),(102820,76596,'1990-02-24','1991-02-24'),(102820,80234,'1991-02-24','1992-02-24'),(102820,80593,'1992-02-24','1993-02-23'),(102820,81286,'1993-02-23','1994-02-23'),(102820,82114,'1994-02-23','1995-02-23'),(102820,82767,'1995-02-23','1996-02-23'),(102820,82466,'1996-02-23','1997-02-22'),(102820,86481,'1997-02-22','1998-02-22'),(102820,90001,'1998-02-22','1999-02-22'),(102820,94200,'1999-02-22','2000-02-22'),(102820,94427,'2000-02-22','2001-02-21'),(102820,95098,'2001-02-21','2002-02-21'),(102820,97573,'2002-02-21','9999-01-01'),(102821,64828,'1993-03-06','1994-03-06'),(102821,64448,'1994-03-06','1995-03-06'),(102821,65242,'1995-03-06','1996-03-05'),(102821,69422,'1996-03-05','1997-03-05'),(102821,69434,'1997-03-05','1998-03-05'),(102821,73478,'1998-03-05','1999-03-05'),(102821,73936,'1999-03-05','2000-03-04'),(102821,75540,'2000-03-04','2001-03-04'),(102821,77051,'2001-03-04','2002-03-04'),(102821,79087,'2002-03-04','9999-01-01'),(102822,40000,'1991-05-28','1992-05-27'),(102822,44123,'1992-05-27','1993-05-27'),(102822,46346,'1993-05-27','1994-05-27'),(102822,50463,'1994-05-27','1995-05-27'),(102822,53535,'1995-05-27','1996-05-26'),(102822,55557,'1996-05-26','1997-05-26'),(102822,55138,'1997-05-26','1998-05-26'),(102822,56405,'1998-05-26','1999-05-26'),(102822,56019,'1999-05-26','2000-05-25'),(102822,55982,'2000-05-25','2001-05-25'),(102822,58315,'2001-05-25','2002-05-25'),(102822,59092,'2002-05-25','9999-01-01'),(102823,51282,'1985-04-28','1986-04-28'),(102823,55109,'1986-04-28','1987-04-28'),(102823,56576,'1987-04-28','1988-04-27'),(102823,57779,'1988-04-27','1989-04-27'),(102823,61912,'1989-04-27','1990-04-27'),(102823,63639,'1990-04-27','1990-07-11'),(102824,98042,'1988-09-18','1989-09-18'),(102824,97768,'1989-09-18','1990-09-18'),(102824,97889,'1990-09-18','1991-09-18'),(102824,97567,'1991-09-18','1992-09-17'),(102824,98183,'1992-09-17','1993-09-17'),(102824,100056,'1993-09-17','1994-09-17'),(102824,104386,'1994-09-17','1995-09-17'),(102824,106951,'1995-09-17','1996-09-16'),(102824,111196,'1996-09-16','1997-09-16'),(102824,111312,'1997-09-16','1998-09-16'),(102824,113158,'1998-09-16','1999-09-16'),(102824,112881,'1999-09-16','2000-09-15'),(102824,112873,'2000-09-15','2001-09-15'),(102824,117075,'2001-09-15','9999-01-01'),(102825,40000,'1993-05-28','1994-05-28'),(102825,42147,'1994-05-28','1995-05-28'),(102825,45733,'1995-05-28','1996-05-27'),(102825,49487,'1996-05-27','1997-05-27'),(102825,51545,'1997-05-27','1998-05-27'),(102825,53923,'1998-05-27','1999-05-27'),(102825,57941,'1999-05-27','2000-05-26'),(102825,58873,'2000-05-26','2001-05-26'),(102825,59490,'2001-05-26','2002-05-26'),(102825,61193,'2002-05-26','9999-01-01'),(102826,53703,'1999-02-21','2000-02-21'),(102826,57356,'2000-02-21','2001-02-20'),(102826,58425,'2001-02-20','2002-02-20'),(102826,60047,'2002-02-20','9999-01-01'),(102827,40000,'1996-10-23','1997-10-23'),(102827,43624,'1997-10-23','1998-10-23'),(102827,46541,'1998-10-23','1999-10-23'),(102827,50775,'1999-10-23','2000-10-22'),(102827,53385,'2000-10-22','2001-10-22'),(102827,57623,'2001-10-22','9999-01-01'),(102828,40000,'1985-04-13','1986-04-13'),(102828,42058,'1986-04-13','1987-04-13'),(102828,46275,'1987-04-13','1988-04-12'),(102828,47658,'1988-04-12','1989-04-12'),(102828,49085,'1989-04-12','1990-04-12'),(102828,52961,'1990-04-12','1991-01-20'),(102829,40000,'1996-09-30','1997-09-30'),(102829,41945,'1997-09-30','1998-09-30'),(102829,44970,'1998-09-30','1999-09-30'),(102829,45915,'1999-09-30','2000-09-29'),(102829,48158,'2000-09-29','2001-09-29'),(102829,50483,'2001-09-29','9999-01-01'),(102830,47947,'1997-01-07','1998-01-07'),(102830,49870,'1998-01-07','1999-01-07'),(102830,50031,'1999-01-07','2000-01-07'),(102830,53169,'2000-01-07','2001-01-06'),(102830,57037,'2001-01-06','2002-01-06'),(102830,59333,'2002-01-06','9999-01-01'),(102831,46516,'1993-01-09','1994-01-09'),(102831,50547,'1994-01-09','1995-01-09'),(102831,52222,'1995-01-09','1996-01-09'),(102831,55293,'1996-01-09','1997-01-08'),(102831,59758,'1997-01-08','1998-01-08'),(102831,60270,'1998-01-08','1999-01-08'),(102831,60791,'1999-01-08','2000-01-08'),(102831,65248,'2000-01-08','2001-01-07'),(102831,65739,'2001-01-07','2002-01-07'),(102831,69898,'2002-01-07','9999-01-01'),(102832,40000,'1997-01-04','1998-01-04'),(102832,42180,'1998-01-04','1999-01-04'),(102832,44834,'1999-01-04','2000-01-04'),(102832,46616,'2000-01-04','2001-01-03'),(102832,48811,'2001-01-03','2002-01-03'),(102832,48650,'2002-01-03','9999-01-01'),(102833,45490,'1994-05-06','1995-05-06'),(102833,45119,'1995-05-06','1996-05-05'),(102833,48115,'1996-05-05','1997-05-05'),(102833,49781,'1997-05-05','1998-05-05'),(102833,53663,'1998-05-05','1999-05-05'),(102833,57084,'1999-05-05','2000-05-04'),(102833,57996,'2000-05-04','2001-05-04'),(102833,57573,'2001-05-04','2002-05-04'),(102833,61273,'2002-05-04','9999-01-01'),(102834,72472,'1990-07-16','1991-07-16'),(102834,76808,'1991-07-16','1992-07-15'),(102834,80712,'1992-07-15','1993-07-15'),(102834,80875,'1993-07-15','1994-07-15'),(102834,83004,'1994-07-15','1995-07-15'),(102834,83612,'1995-07-15','1996-07-14'),(102834,85942,'1996-07-14','1997-07-14'),(102834,90396,'1997-07-14','1998-07-14'),(102834,93123,'1998-07-14','1999-07-14'),(102834,96009,'1999-07-14','2000-07-13'),(102834,98478,'2000-07-13','2001-07-13'),(102834,100849,'2001-07-13','2002-07-13'),(102834,103918,'2002-07-13','9999-01-01'),(102835,89773,'1990-06-16','1991-06-16'),(102835,90622,'1991-06-16','1992-06-15'),(102835,92183,'1992-06-15','1993-06-15'),(102835,93661,'1993-06-15','1994-06-15'),(102835,94122,'1994-06-15','1995-06-15'),(102835,94494,'1995-06-15','1996-06-14'),(102835,98677,'1996-06-14','1997-06-14'),(102835,102988,'1997-06-14','1998-06-14'),(102835,102741,'1998-06-14','1999-06-14'),(102835,104147,'1999-06-14','2000-06-13'),(102835,104576,'2000-06-13','2001-06-13'),(102835,107537,'2001-06-13','2002-06-13'),(102835,108989,'2002-06-13','9999-01-01'),(102836,42606,'1987-09-16','1988-09-15'),(102836,42340,'1988-09-15','1989-09-15'),(102836,46654,'1989-09-15','1990-09-15'),(102836,46867,'1990-09-15','1991-09-15'),(102836,48792,'1991-09-15','1992-09-14'),(102836,49044,'1992-09-14','1993-09-14'),(102836,50459,'1993-09-14','1994-04-19'),(102837,63540,'1997-04-01','1997-06-13'),(102838,100263,'1993-08-16','1994-08-16'),(102838,101302,'1994-08-16','1995-08-16'),(102838,102643,'1995-08-16','1996-08-15'),(102838,102890,'1996-08-15','1997-08-15'),(102838,105889,'1997-08-15','1998-08-15'),(102838,107651,'1998-08-15','1999-08-15'),(102838,111529,'1999-08-15','2000-08-14'),(102838,115012,'2000-08-14','2001-08-14'),(102838,114822,'2001-08-14','9999-01-01'),(102839,93658,'1992-10-29','1993-10-29'),(102839,95114,'1993-10-29','1994-10-29'),(102839,99023,'1994-10-29','1995-10-29'),(102839,98524,'1995-10-29','1996-10-28'),(102839,100733,'1996-10-28','1997-10-28'),(102839,102259,'1997-10-28','1998-10-28'),(102839,103297,'1998-10-28','1999-10-28'),(102839,105994,'1999-10-28','2000-10-27'),(102839,105631,'2000-10-27','2001-10-27'),(102839,110062,'2001-10-27','9999-01-01'),(102840,41997,'1989-01-03','1990-01-03'),(102840,43405,'1990-01-03','1991-01-03'),(102840,45577,'1991-01-03','1992-01-03'),(102840,46747,'1992-01-03','1993-01-02'),(102840,48458,'1993-01-02','1994-01-02'),(102840,50607,'1994-01-02','1995-01-02'),(102840,51893,'1995-01-02','1996-01-02'),(102840,52430,'1996-01-02','1997-01-01'),(102840,56797,'1997-01-01','1998-01-01'),(102840,57452,'1998-01-01','1999-01-01'),(102840,57577,'1999-01-01','2000-01-01'),(102840,60663,'2000-01-01','2000-12-31'),(102840,61227,'2000-12-31','2001-12-31'),(102840,61455,'2001-12-31','9999-01-01'),(102841,61569,'1990-05-06','1991-05-06'),(102841,61374,'1991-05-06','1992-05-05'),(102841,65464,'1992-05-05','1993-05-05'),(102841,66844,'1993-05-05','1994-05-05'),(102841,70524,'1994-05-05','1995-05-05'),(102841,70183,'1995-05-05','1996-05-04'),(102841,72410,'1996-05-04','1997-05-04'),(102841,72488,'1997-05-04','1998-05-04'),(102841,74156,'1998-05-04','1999-05-04'),(102841,76012,'1999-05-04','2000-05-03'),(102841,80270,'2000-05-03','2001-05-03'),(102841,84152,'2001-05-03','2002-05-03'),(102841,87094,'2002-05-03','9999-01-01'),(102842,55747,'1986-11-03','1987-11-03'),(102842,58692,'1987-11-03','1988-11-02'),(102842,60416,'1988-11-02','1989-11-02'),(102842,60259,'1989-11-02','1990-11-02'),(102842,64386,'1990-11-02','1991-11-02'),(102842,67534,'1991-11-02','1992-11-01'),(102842,70465,'1992-11-01','1993-11-01'),(102842,73185,'1993-11-01','1994-11-01'),(102842,75572,'1994-11-01','1995-11-01'),(102842,77517,'1995-11-01','1996-10-31'),(102842,81177,'1996-10-31','1997-10-31'),(102842,84325,'1997-10-31','1998-10-31'),(102842,84454,'1998-10-31','1999-10-31'),(102842,87126,'1999-10-31','2000-10-30'),(102842,89886,'2000-10-30','2001-10-30'),(102842,93482,'2001-10-30','9999-01-01'),(102843,40000,'1990-09-09','1991-09-09'),(102843,41856,'1991-09-09','1992-09-08'),(102843,46237,'1992-09-08','1993-09-08'),(102843,50504,'1993-09-08','1994-09-08'),(102843,53220,'1994-09-08','1995-09-08'),(102843,57701,'1995-09-08','1996-09-07'),(102843,58865,'1996-09-07','1997-09-07'),(102843,59616,'1997-09-07','1998-09-07'),(102843,60381,'1998-09-07','1999-09-07'),(102843,64003,'1999-09-07','2000-09-06'),(102843,66549,'2000-09-06','2001-09-06'),(102843,69890,'2001-09-06','9999-01-01'),(102844,40000,'1989-01-04','1990-01-04'),(102844,39675,'1990-01-04','1991-01-04'),(102844,39609,'1991-01-04','1992-01-04'),(102844,42877,'1992-01-04','1993-01-03'),(102844,45197,'1993-01-03','1994-01-03'),(102844,46440,'1994-01-03','1995-01-03'),(102844,47517,'1995-01-03','1996-01-03'),(102844,49518,'1996-01-03','1997-01-02'),(102844,52693,'1997-01-02','1998-01-02'),(102844,53321,'1998-01-02','1999-01-02'),(102844,55031,'1999-01-02','2000-01-02'),(102844,56130,'2000-01-02','2001-01-01'),(102844,57897,'2001-01-01','2002-01-01'),(102844,57919,'2002-01-01','9999-01-01'),(102845,40000,'1990-01-03','1991-01-03'),(102845,40829,'1991-01-03','1992-01-03'),(102845,44303,'1992-01-03','1993-01-02'),(102845,47924,'1993-01-02','1994-01-02'),(102845,51862,'1994-01-02','1995-01-02'),(102845,54665,'1995-01-02','1996-01-02'),(102845,57778,'1996-01-02','1997-01-01'),(102845,59148,'1997-01-01','1998-01-01'),(102845,62159,'1998-01-01','1999-01-01'),(102845,62903,'1999-01-01','2000-01-01'),(102845,65399,'2000-01-01','2000-12-31'),(102845,66490,'2000-12-31','2001-12-31'),(102845,69084,'2001-12-31','9999-01-01'),(102846,40000,'1990-07-13','1991-07-13'),(102846,43192,'1991-07-13','1992-03-17'),(102847,40000,'1994-01-12','1995-01-12'),(102847,43460,'1995-01-12','1996-01-12'),(102847,46032,'1996-01-12','1997-01-11'),(102847,46760,'1997-01-11','1998-01-11'),(102847,49437,'1998-01-11','1999-01-11'),(102847,52024,'1999-01-11','2000-01-11'),(102847,52621,'2000-01-11','2001-01-10'),(102847,54879,'2001-01-10','2002-01-10'),(102847,57246,'2002-01-10','9999-01-01'),(102848,51108,'1991-06-17','1992-06-16'),(102848,54376,'1992-06-16','1993-06-16'),(102848,58324,'1993-06-16','1994-06-16'),(102848,60257,'1994-06-16','1995-06-16'),(102848,60201,'1995-06-16','1996-06-15'),(102848,64236,'1996-06-15','1997-06-15'),(102848,65379,'1997-06-15','1998-06-15'),(102848,69760,'1998-06-15','1999-06-15'),(102848,70554,'1999-06-15','2000-06-14'),(102848,72050,'2000-06-14','2001-06-14'),(102848,73974,'2001-06-14','2002-06-14'),(102848,76705,'2002-06-14','9999-01-01'),(102849,40000,'1997-02-06','1998-02-06'),(102849,40780,'1998-02-06','1999-02-06'),(102849,42358,'1999-02-06','2000-02-06'),(102849,43428,'2000-02-06','2001-02-05'),(102849,43897,'2001-02-05','2002-02-05'),(102849,46146,'2002-02-05','9999-01-01'),(102850,66718,'1991-03-02','1992-03-01'),(102850,71033,'1992-03-01','1993-03-01'),(102850,72488,'1993-03-01','1994-03-01'),(102850,75353,'1994-03-01','1995-03-01'),(102850,75659,'1995-03-01','1996-02-29'),(102850,76185,'1996-02-29','1997-02-28'),(102850,77354,'1997-02-28','1998-02-28'),(102850,77250,'1998-02-28','1999-02-28'),(102850,77377,'1999-02-28','2000-02-28'),(102850,80563,'2000-02-28','2001-02-27'),(102850,80661,'2001-02-27','2002-02-27'),(102850,82847,'2002-02-27','9999-01-01'),(102851,40000,'1985-06-12','1986-06-12'),(102851,39792,'1986-06-12','1987-06-12'),(102851,41924,'1987-06-12','1988-06-11'),(102851,41584,'1988-06-11','1989-06-11'),(102851,41432,'1989-06-11','1990-06-11'),(102851,43575,'1990-06-11','1991-06-11'),(102851,46614,'1991-06-11','1992-06-10'),(102851,46836,'1992-06-10','1993-06-10'),(102851,48382,'1993-06-10','1994-06-10'),(102851,51591,'1994-06-10','1995-06-10'),(102851,51859,'1995-06-10','1996-06-09'),(102851,56218,'1996-06-09','1997-06-09'),(102851,58498,'1997-06-09','1998-06-09'),(102851,62562,'1998-06-09','1999-06-09'),(102851,65825,'1999-06-09','2000-06-08'),(102851,66102,'2000-06-08','2001-06-08'),(102851,69701,'2001-06-08','2002-06-08'),(102851,72061,'2002-06-08','9999-01-01'),(102852,53370,'1994-12-01','1995-12-01'),(102852,56065,'1995-12-01','1996-11-30'),(102852,59677,'1996-11-30','1997-11-30'),(102852,63674,'1997-11-30','1998-11-30'),(102852,68044,'1998-11-30','1999-11-30'),(102852,68444,'1999-11-30','2000-11-29'),(102852,70803,'2000-11-29','2001-11-29'),(102852,71043,'2001-11-29','9999-01-01'),(102853,50912,'1989-07-02','1990-07-02'),(102853,54017,'1990-07-02','1991-07-02'),(102853,55509,'1991-07-02','1992-07-01'),(102853,59350,'1992-07-01','1993-07-01'),(102853,61559,'1993-07-01','1994-07-01'),(102853,64533,'1994-07-01','1995-07-01'),(102853,67279,'1995-07-01','1996-06-30'),(102853,66779,'1996-06-30','1997-06-30'),(102853,66473,'1997-06-30','1998-06-30'),(102853,67912,'1998-06-30','1999-06-30'),(102853,71333,'1999-06-30','2000-06-29'),(102853,74102,'2000-06-29','2001-06-29'),(102853,78295,'2001-06-29','2002-01-08'),(102854,57833,'1999-02-23','2000-02-23'),(102854,61255,'2000-02-23','2001-02-22'),(102854,64518,'2001-02-22','2002-02-22'),(102854,66939,'2002-02-22','9999-01-01'),(102855,40000,'1997-04-06','1998-04-06'),(102855,42456,'1998-04-06','1999-04-06'),(102855,46914,'1999-04-06','2000-04-05'),(102855,49224,'2000-04-05','2001-04-05'),(102855,52896,'2001-04-05','2002-04-05'),(102855,53804,'2002-04-05','9999-01-01'),(102856,40000,'1988-10-21','1989-10-21'),(102856,44196,'1989-10-21','1990-10-21'),(102856,47689,'1990-10-21','1991-10-21'),(102856,49356,'1991-10-21','1992-10-20'),(102856,50972,'1992-10-20','1993-10-20'),(102856,53445,'1993-10-20','1994-10-20'),(102856,55177,'1994-10-20','1995-10-20'),(102856,57399,'1995-10-20','1996-10-19'),(102856,58085,'1996-10-19','1997-10-19'),(102856,59096,'1997-10-19','1998-10-19'),(102856,61492,'1998-10-19','1999-10-19'),(102856,63863,'1999-10-19','2000-10-18'),(102856,68120,'2000-10-18','2001-10-18'),(102856,67911,'2001-10-18','9999-01-01'),(102857,60978,'1991-02-17','1992-02-17'),(102857,63516,'1992-02-17','1993-02-16'),(102857,67288,'1993-02-16','1994-02-16'),(102857,67649,'1994-02-16','1995-02-16'),(102857,70923,'1995-02-16','1996-02-16'),(102857,71200,'1996-02-16','1997-02-15'),(102857,71277,'1997-02-15','1998-02-15'),(102857,73241,'1998-02-15','1999-02-15'),(102857,76182,'1999-02-15','2000-02-15'),(102857,77230,'2000-02-15','2001-02-14'),(102857,77373,'2001-02-14','2002-02-14'),(102857,79822,'2002-02-14','9999-01-01'),(102858,42771,'1985-05-11','1986-05-11'),(102858,46851,'1986-05-11','1987-05-11'),(102858,51099,'1987-05-11','1988-05-10'),(102858,53435,'1988-05-10','1989-05-10'),(102858,53077,'1989-05-10','1990-05-10'),(102858,54427,'1990-05-10','1991-05-10'),(102858,54365,'1991-05-10','1992-05-09'),(102858,55639,'1992-05-09','1993-05-09'),(102858,58877,'1993-05-09','1994-05-09'),(102858,63274,'1994-05-09','1995-05-09'),(102858,66153,'1995-05-09','1996-05-08'),(102858,68191,'1996-05-08','1997-05-08'),(102858,71347,'1997-05-08','1998-05-08'),(102858,73107,'1998-05-08','1999-05-08'),(102858,73254,'1999-05-08','2000-05-07'),(102858,76536,'2000-05-07','2001-05-07'),(102858,79441,'2001-05-07','2002-05-07'),(102858,82768,'2002-05-07','9999-01-01'),(102859,40000,'1989-07-23','1990-07-23'),(102859,43984,'1990-07-23','1991-07-23'),(102859,43659,'1991-07-23','1992-07-22'),(102859,46180,'1992-07-22','1993-07-22'),(102859,50058,'1993-07-22','1994-07-22'),(102859,53389,'1994-07-22','1995-07-22'),(102859,54191,'1995-07-22','1996-07-21'),(102859,54216,'1996-07-21','1997-07-21'),(102859,56820,'1997-07-21','1998-07-21'),(102859,57521,'1998-07-21','1999-07-21'),(102859,60531,'1999-07-21','2000-07-20'),(102859,64159,'2000-07-20','2001-07-20'),(102859,65217,'2001-07-20','2002-07-20'),(102859,65893,'2002-07-20','9999-01-01'),(102860,67126,'1992-04-19','1993-04-19'),(102860,69775,'1993-04-19','1994-04-19'),(102860,73862,'1994-04-19','1995-04-19'),(102860,73562,'1995-04-19','1996-04-18'),(102860,75863,'1996-04-18','1997-04-18'),(102860,79701,'1997-04-18','1998-04-18'),(102860,82461,'1998-04-18','1999-04-18'),(102860,83469,'1999-04-18','2000-04-17'),(102860,83592,'2000-04-17','2001-04-17'),(102860,84768,'2001-04-17','2002-04-17'),(102860,85630,'2002-04-17','9999-01-01'),(102861,44739,'1987-07-08','1988-07-07'),(102861,44950,'1988-07-07','1989-07-07'),(102861,47350,'1989-07-07','1990-07-07'),(102861,50162,'1990-07-07','1991-07-07'),(102861,54524,'1991-07-07','1992-07-06'),(102861,57333,'1992-07-06','1993-07-06'),(102861,57632,'1993-07-06','1994-07-06'),(102861,59501,'1994-07-06','1995-07-06'),(102861,61273,'1995-07-06','1996-05-07'),(102862,40000,'1986-05-20','1987-05-20'),(102862,41391,'1987-05-20','1988-05-19'),(102862,44892,'1988-05-19','1989-05-19'),(102862,44426,'1989-05-19','1990-05-19'),(102862,48247,'1990-05-19','1991-05-19'),(102862,51009,'1991-05-19','1992-05-18'),(102862,51722,'1992-05-18','1993-05-18'),(102862,52765,'1993-05-18','1994-05-18'),(102862,52349,'1994-05-18','1995-05-18'),(102862,52342,'1995-05-18','1996-05-17'),(102862,55379,'1996-05-17','1997-05-17'),(102862,56749,'1997-05-17','1998-05-17'),(102862,59996,'1998-05-17','1999-05-17'),(102862,62821,'1999-05-17','2000-05-16'),(102862,66824,'2000-05-16','2001-05-16'),(102862,67532,'2001-05-16','2002-05-16'),(102862,71600,'2002-05-16','9999-01-01'),(102863,50295,'1996-12-27','1997-12-27'),(102863,54107,'1997-12-27','1998-12-27'),(102863,56454,'1998-12-27','1999-12-27'),(102863,57149,'1999-12-27','2000-12-26'),(102863,61620,'2000-12-26','2001-12-26'),(102863,63290,'2001-12-26','9999-01-01'),(102864,40000,'1987-06-04','1988-06-03'),(102864,42305,'1988-06-03','1989-06-03'),(102864,43235,'1989-06-03','1990-06-03'),(102864,45710,'1990-06-03','1991-06-03'),(102864,48287,'1991-06-03','1992-06-02'),(102864,49541,'1992-06-02','1993-06-02'),(102864,51064,'1993-06-02','1994-06-02'),(102864,50842,'1994-06-02','1995-06-02'),(102864,50461,'1995-06-02','1996-06-01'),(102864,51492,'1996-06-01','1997-06-01'),(102864,52779,'1997-06-01','1998-06-01'),(102864,53727,'1998-06-01','1999-06-01'),(102864,53791,'1999-06-01','2000-05-31'),(102864,55969,'2000-05-31','2001-05-31'),(102864,58708,'2001-05-31','2002-05-31'),(102864,60793,'2002-05-31','9999-01-01'),(102865,40000,'1990-10-18','1991-10-18'),(102865,39993,'1991-10-18','1992-10-17'),(102865,39600,'1992-10-17','1993-10-17'),(102865,43830,'1993-10-17','1994-10-17'),(102865,48057,'1994-10-17','1995-10-17'),(102865,48664,'1995-10-17','1996-10-16'),(102865,52622,'1996-10-16','1997-10-16'),(102865,53997,'1997-10-16','1998-10-16'),(102865,56571,'1998-10-16','1999-10-16'),(102865,57198,'1999-10-16','2000-10-15'),(102865,57176,'2000-10-15','2001-10-15'),(102865,61633,'2001-10-15','9999-01-01'),(102866,56921,'1990-04-18','1991-04-18'),(102866,59181,'1991-04-18','1992-04-17'),(102866,63566,'1992-04-17','1993-04-17'),(102866,65367,'1993-04-17','1994-04-17'),(102866,66009,'1994-04-17','1995-04-17'),(102866,66026,'1995-04-17','1996-04-16'),(102866,66602,'1996-04-16','1997-04-16'),(102866,66530,'1997-04-16','1998-04-16'),(102866,66135,'1998-04-16','1999-04-16'),(102866,69737,'1999-04-16','2000-04-15'),(102866,71857,'2000-04-15','2001-04-15'),(102866,72899,'2001-04-15','2002-04-15'),(102866,76595,'2002-04-15','9999-01-01'),(102867,40000,'1986-05-28','1987-05-28'),(102867,42245,'1987-05-28','1988-05-27'),(102867,45542,'1988-05-27','1989-05-27'),(102867,45056,'1989-05-27','1990-05-27'),(102867,48917,'1990-05-27','1991-05-27'),(102867,50594,'1991-05-27','1992-05-26'),(102867,51698,'1992-05-26','1993-05-26'),(102867,55342,'1993-05-26','1994-05-26'),(102867,55642,'1994-05-26','1995-05-26'),(102867,57213,'1995-05-26','1996-05-25'),(102867,61007,'1996-05-25','1997-05-25'),(102867,61177,'1997-05-25','1998-05-25'),(102867,63496,'1998-05-25','1999-05-25'),(102867,64807,'1999-05-25','2000-05-24'),(102867,65481,'2000-05-24','2001-05-24'),(102867,68086,'2001-05-24','2002-05-24'),(102867,67971,'2002-05-24','9999-01-01'),(102868,72918,'1994-06-28','1995-06-28'),(102868,74990,'1995-06-28','1996-06-27'),(102868,78526,'1996-06-27','1997-06-27'),(102868,80794,'1997-06-27','1998-06-27'),(102868,80957,'1998-06-27','1999-06-27'),(102868,85068,'1999-06-27','2000-06-26'),(102868,86628,'2000-06-26','2001-06-26'),(102868,87320,'2001-06-26','2002-06-26'),(102868,88017,'2002-06-26','9999-01-01'),(102869,54682,'1985-07-30','1986-07-30'),(102869,57721,'1986-07-30','1987-07-30'),(102869,60846,'1987-07-30','1988-07-29'),(102869,64060,'1988-07-29','1989-07-29'),(102869,66062,'1989-07-29','1990-07-29'),(102869,68648,'1990-07-29','1991-07-29'),(102869,68359,'1991-07-29','1992-07-28'),(102869,69566,'1992-07-28','1993-07-28'),(102869,70538,'1993-07-28','1994-07-28'),(102869,74574,'1994-07-28','1995-07-28'),(102869,78599,'1995-07-28','1996-07-27'),(102869,82940,'1996-07-27','1997-07-27'),(102869,85903,'1997-07-27','1998-07-27'),(102869,89989,'1998-07-27','1999-02-22'),(102870,48805,'1985-04-23','1986-04-23'),(102870,50338,'1986-04-23','1987-04-23'),(102870,50011,'1987-04-23','1988-04-22'),(102870,54393,'1988-04-22','1989-04-22'),(102870,57721,'1989-04-22','1990-04-22'),(102870,59554,'1990-04-22','1991-04-22'),(102870,60750,'1991-04-22','1992-04-21'),(102870,65082,'1992-04-21','1993-04-21'),(102870,67051,'1993-04-21','1994-04-21'),(102870,70709,'1994-04-21','1995-04-21'),(102870,72350,'1995-04-21','1996-04-20'),(102870,75522,'1996-04-20','1997-04-20'),(102870,78190,'1997-04-20','1998-04-20'),(102870,78085,'1998-04-20','1999-04-20'),(102870,81059,'1999-04-20','2000-04-19'),(102870,83937,'2000-04-19','2001-04-19'),(102870,86499,'2001-04-19','2002-04-19'),(102870,88144,'2002-04-19','9999-01-01'),(102871,64937,'1998-06-09','1999-06-09'),(102871,67972,'1999-06-09','2000-06-08'),(102871,71698,'2000-06-08','2001-06-08'),(102871,74364,'2001-06-08','2002-06-08'),(102871,77624,'2002-06-08','9999-01-01'),(102872,59487,'1991-04-20','1992-04-19'),(102872,62676,'1992-04-19','1993-04-19'),(102872,66818,'1993-04-19','1994-04-19'),(102872,69630,'1994-04-19','1995-04-19'),(102872,72894,'1995-04-19','1996-04-18'),(102872,73610,'1996-04-18','1997-04-18'),(102872,74106,'1997-04-18','1998-04-18'),(102872,78345,'1998-04-18','1999-04-18'),(102872,82609,'1999-04-18','2000-04-17'),(102872,82470,'2000-04-17','2001-04-17'),(102872,83775,'2001-04-17','2002-04-17'),(102872,83499,'2002-04-17','9999-01-01'),(102873,40000,'1985-04-19','1986-04-19'),(102873,43254,'1986-04-19','1987-04-19'),(102873,45430,'1987-04-19','1988-04-18'),(102873,45937,'1988-04-18','1989-04-18'),(102873,48827,'1989-04-18','1990-04-18'),(102873,51068,'1990-04-18','1991-04-18'),(102873,50836,'1991-04-18','1992-04-17'),(102873,53296,'1992-04-17','1993-04-17'),(102873,57262,'1993-04-17','1994-04-17'),(102873,59948,'1994-04-17','1995-04-17'),(102873,59515,'1995-04-17','1996-04-16'),(102873,61424,'1996-04-16','1997-04-16'),(102873,65198,'1997-04-16','1998-04-16'),(102873,66345,'1998-04-16','1999-04-16'),(102873,68939,'1999-04-16','2000-04-15'),(102873,69297,'2000-04-15','2001-04-15'),(102873,70517,'2001-04-15','2002-04-15'),(102873,72866,'2002-04-15','9999-01-01'),(102874,56620,'1998-04-29','1999-04-29'),(102874,61072,'1999-04-29','2000-04-28'),(102874,62337,'2000-04-28','2001-04-28'),(102874,64162,'2001-04-28','2002-04-28'),(102874,64280,'2002-04-28','9999-01-01'),(102875,40000,'1995-07-20','1996-07-19'),(102875,41971,'1996-07-19','1997-07-19'),(102875,41945,'1997-07-19','1998-07-19'),(102875,43141,'1998-07-19','1999-07-19'),(102875,43933,'1999-07-19','2000-07-18'),(102875,44923,'2000-07-18','2001-07-18'),(102875,45462,'2001-07-18','2002-07-18'),(102875,47866,'2002-07-18','9999-01-01'),(102876,75716,'1987-02-02','1988-02-02'),(102876,78929,'1988-02-02','1989-02-01'),(102876,80702,'1989-02-01','1990-02-01'),(102876,81178,'1990-02-01','1991-02-01'),(102876,81538,'1991-02-01','1992-02-01'),(102876,85449,'1992-02-01','1993-01-31'),(102876,86902,'1993-01-31','1994-01-31'),(102876,87892,'1994-01-31','1995-01-31'),(102876,92118,'1995-01-31','1996-01-31'),(102876,93003,'1996-01-31','1997-01-30'),(102876,95167,'1997-01-30','1998-01-30'),(102876,99579,'1998-01-30','1999-01-30'),(102876,100375,'1999-01-30','2000-01-30'),(102876,104604,'2000-01-30','2001-01-29'),(102876,108882,'2001-01-29','2002-01-29'),(102876,111318,'2002-01-29','9999-01-01'),(102877,71310,'1987-05-21','1988-05-20'),(102877,73855,'1988-05-20','1989-05-20'),(102877,75778,'1989-05-20','1990-05-20'),(102877,77019,'1990-05-20','1991-05-20'),(102877,80237,'1991-05-20','1992-05-19'),(102877,84010,'1992-05-19','1993-05-19'),(102877,88289,'1993-05-19','1994-05-19'),(102877,89335,'1994-05-19','1995-05-19'),(102877,91917,'1995-05-19','1996-05-18'),(102877,93743,'1996-05-18','1997-05-18'),(102877,94669,'1997-05-18','1998-05-18'),(102877,98957,'1998-05-18','1999-05-18'),(102877,103319,'1999-05-18','2000-05-17'),(102877,106228,'2000-05-17','2001-05-17'),(102877,105933,'2001-05-17','2002-05-17'),(102877,106030,'2002-05-17','9999-01-01'),(102878,43639,'1988-10-01','1989-10-01'),(102878,46022,'1989-10-01','1990-10-01'),(102878,49441,'1990-10-01','1991-10-01'),(102878,51959,'1991-10-01','1992-09-30'),(102878,55930,'1992-09-30','1993-09-30'),(102878,57652,'1993-09-30','1994-09-30'),(102878,60674,'1994-09-30','1995-09-30'),(102878,64676,'1995-09-30','1996-09-29'),(102878,65363,'1996-09-29','1997-09-29'),(102878,64998,'1997-09-29','1997-11-30'),(102879,42389,'1995-09-03','1996-09-02'),(102879,42331,'1996-09-02','1997-09-02'),(102879,42219,'1997-09-02','1998-09-02'),(102879,43226,'1998-09-02','1999-09-02'),(102879,45236,'1999-09-02','2000-09-01'),(102879,47290,'2000-09-01','2001-09-01'),(102879,50316,'2001-09-01','9999-01-01'),(102880,67525,'1988-03-29','1989-03-29'),(102880,70394,'1989-03-29','1990-03-29'),(102880,74654,'1990-03-29','1991-03-29'),(102880,79046,'1991-03-29','1992-03-28'),(102880,80420,'1992-03-28','1993-03-28'),(102880,81527,'1993-03-28','1994-03-28'),(102880,82874,'1994-03-28','1994-07-26'),(102881,40000,'1989-03-26','1990-03-26'),(102881,39666,'1990-03-26','1991-03-26'),(102881,43336,'1991-03-26','1992-03-25'),(102881,42852,'1992-03-25','1993-03-25'),(102881,42853,'1993-03-25','1994-03-25'),(102881,46038,'1994-03-25','1995-03-25'),(102881,46183,'1995-03-25','1996-03-24'),(102881,46440,'1996-03-24','1997-03-24'),(102881,48742,'1997-03-24','1998-03-24'),(102881,51108,'1998-03-24','1999-03-24'),(102881,53469,'1999-03-24','2000-03-23'),(102881,56649,'2000-03-23','2001-03-23'),(102881,60101,'2001-03-23','2002-03-23'),(102881,63759,'2002-03-23','9999-01-01'),(102882,47557,'1990-05-04','1991-05-04'),(102882,50782,'1991-05-04','1992-05-03'),(102882,52412,'1992-05-03','1993-05-03'),(102882,55399,'1993-05-03','1994-05-03'),(102882,56694,'1994-05-03','1995-05-03'),(102882,56943,'1995-05-03','1996-05-02'),(102882,58638,'1996-05-02','1997-05-02'),(102882,61311,'1997-05-02','1998-05-02'),(102882,64043,'1998-05-02','1999-05-02'),(102882,66442,'1999-05-02','2000-05-01'),(102882,70114,'2000-05-01','2001-05-01'),(102882,71152,'2001-05-01','2002-05-01'),(102882,71185,'2002-05-01','9999-01-01'),(102883,47491,'1990-02-02','1991-02-02'),(102883,50748,'1991-02-02','1992-02-02'),(102883,53451,'1992-02-02','1993-02-01'),(102883,57264,'1993-02-01','1994-02-01'),(102883,57011,'1994-02-01','1995-02-01'),(102883,57759,'1995-02-01','1996-02-01'),(102883,57942,'1996-02-01','1997-01-31'),(102883,59507,'1997-01-31','1998-01-31'),(102883,60519,'1998-01-31','1999-01-31'),(102883,61902,'1999-01-31','2000-01-31'),(102883,65443,'2000-01-31','2001-01-30'),(102883,65903,'2001-01-30','2002-01-30'),(102883,68601,'2002-01-30','9999-01-01'),(102884,90450,'1995-04-15','1996-04-14'),(102884,90317,'1996-04-14','1997-04-14'),(102884,94739,'1997-04-14','1998-04-14'),(102884,99131,'1998-04-14','1999-04-14'),(102884,99581,'1999-04-14','2000-04-13'),(102884,102456,'2000-04-13','2001-04-13'),(102884,106602,'2001-04-13','2002-04-13'),(102884,108286,'2002-04-13','9999-01-01'),(102885,40000,'1990-11-10','1991-11-10'),(102885,43364,'1991-11-10','1992-11-09'),(102885,47363,'1992-11-09','1993-11-09'),(102885,47906,'1993-11-09','1994-11-09'),(102885,50104,'1994-11-09','1995-11-09'),(102885,52971,'1995-11-09','1996-11-08'),(102885,53178,'1996-11-08','1997-11-08'),(102885,55096,'1997-11-08','1998-11-08'),(102885,56056,'1998-11-08','1999-11-08'),(102885,59131,'1999-11-08','2000-11-07'),(102885,62744,'2000-11-07','2001-11-07'),(102885,64679,'2001-11-07','9999-01-01'),(102886,53985,'1990-02-22','1991-02-22'),(102886,56332,'1991-02-22','1992-02-22'),(102886,58909,'1992-02-22','1993-02-21'),(102886,59888,'1993-02-21','1994-02-21'),(102886,63602,'1994-02-21','1995-02-21'),(102886,68054,'1995-02-21','1996-02-21'),(102886,70127,'1996-02-21','1997-02-20'),(102886,72357,'1997-02-20','1998-02-20'),(102886,74579,'1998-02-20','1998-07-30'),(102887,60974,'1996-04-07','1997-04-07'),(102887,62513,'1997-04-07','1998-04-07'),(102887,63277,'1998-04-07','1999-04-07'),(102887,66412,'1999-04-07','2000-04-06'),(102887,67805,'2000-04-06','2001-04-06'),(102887,71146,'2001-04-06','2002-04-06'),(102887,72910,'2002-04-06','9999-01-01'),(102888,40448,'1989-06-11','1990-06-11'),(102888,41908,'1990-06-11','1991-06-11'),(102888,42929,'1991-06-11','1992-06-10'),(102888,46496,'1992-06-10','1993-06-10'),(102888,49496,'1993-06-10','1994-06-10'),(102888,49656,'1994-06-10','1995-06-10'),(102888,53251,'1995-06-10','1996-06-09'),(102888,54422,'1996-06-09','1997-06-09'),(102888,54711,'1997-06-09','1998-06-09'),(102888,55275,'1998-06-09','1999-06-09'),(102888,58000,'1999-06-09','2000-06-08'),(102888,59800,'2000-06-08','2001-06-08'),(102888,63114,'2001-06-08','2002-06-08'),(102888,66248,'2002-06-08','9999-01-01'),(102889,40000,'1994-03-09','1995-03-09'),(102889,42675,'1995-03-09','1996-03-08'),(102889,46090,'1996-03-08','1997-03-08'),(102889,49276,'1997-03-08','1998-03-08'),(102889,52320,'1998-03-08','1999-03-08'),(102889,55201,'1999-03-08','2000-03-07'),(102889,59395,'2000-03-07','2001-03-07'),(102889,61595,'2001-03-07','2002-03-07'),(102889,64388,'2002-03-07','9999-01-01'),(102890,64263,'1998-09-18','1999-09-18'),(102890,66230,'1999-09-18','2000-09-17'),(102890,68950,'2000-09-17','2001-09-17'),(102890,71078,'2001-09-17','9999-01-01'),(102891,45276,'1991-01-04','1992-01-04'),(102891,49300,'1992-01-04','1993-01-03'),(102891,52252,'1993-01-03','1994-01-03'),(102891,52193,'1994-01-03','1995-01-03'),(102891,54332,'1995-01-03','1996-01-03'),(102891,55329,'1996-01-03','1997-01-02'),(102891,55140,'1997-01-02','1998-01-02'),(102891,54665,'1998-01-02','1999-01-02'),(102891,55633,'1999-01-02','2000-01-02'),(102891,59095,'2000-01-02','2001-01-01'),(102891,59616,'2001-01-01','2002-01-01'),(102891,62678,'2002-01-01','9999-01-01'),(102892,77467,'1987-04-29','1988-04-28'),(102892,78003,'1988-04-28','1989-04-28'),(102892,80241,'1989-04-28','1990-04-28'),(102892,83254,'1990-04-28','1990-08-02'),(102893,40000,'1993-01-24','1994-01-24'),(102893,44030,'1994-01-24','1995-01-24'),(102893,43605,'1995-01-24','1996-01-24'),(102893,45039,'1996-01-24','1997-01-23'),(102893,48278,'1997-01-23','1998-01-23'),(102893,47822,'1998-01-23','1999-01-23'),(102893,48975,'1999-01-23','2000-01-23'),(102893,51071,'2000-01-23','2001-01-22'),(102893,54731,'2001-01-22','2002-01-22'),(102893,56444,'2002-01-22','9999-01-01'),(102894,40000,'1999-11-11','2000-11-10'),(102894,42221,'2000-11-10','2001-11-10'),(102894,45263,'2001-11-10','9999-01-01'),(102895,40000,'1986-11-17','1987-11-17'),(102895,41053,'1987-11-17','1988-11-16'),(102895,41900,'1988-11-16','1989-11-16'),(102895,43329,'1989-11-16','1990-11-16'),(102895,44106,'1990-11-16','1991-11-16'),(102895,48578,'1991-11-16','1992-11-15'),(102895,49422,'1992-11-15','1993-11-15'),(102895,52903,'1993-11-15','1994-11-15'),(102895,54587,'1994-11-15','1995-11-15'),(102895,57133,'1995-11-15','1996-11-14'),(102895,59992,'1996-11-14','1997-11-14'),(102895,64270,'1997-11-14','1998-11-14'),(102895,65398,'1998-11-14','1999-11-14'),(102895,69524,'1999-11-14','2000-11-13'),(102895,71240,'2000-11-13','2001-11-13'),(102895,72137,'2001-11-13','9999-01-01'),(102896,40000,'1988-12-25','1989-12-25'),(102896,40727,'1989-12-25','1990-12-25'),(102896,43122,'1990-12-25','1991-12-25'),(102896,43760,'1991-12-25','1992-12-24'),(102896,48008,'1992-12-24','1993-12-24'),(102896,49796,'1993-12-24','1994-12-24'),(102896,49993,'1994-12-24','1995-12-24'),(102896,53534,'1995-12-24','1996-12-23'),(102896,53436,'1996-12-23','1997-12-23'),(102896,53287,'1997-12-23','1998-12-23'),(102896,56581,'1998-12-23','1999-12-23'),(102896,57104,'1999-12-23','2000-12-22'),(102896,61237,'2000-12-22','2001-12-22'),(102896,63580,'2001-12-22','9999-01-01'),(102897,57329,'1997-07-06','1998-07-06'),(102897,61009,'1998-07-06','1999-07-06'),(102897,62239,'1999-07-06','2000-07-05'),(102897,64961,'2000-07-05','2001-07-05'),(102897,68527,'2001-07-05','2002-07-05'),(102897,70388,'2002-07-05','9999-01-01'),(102898,43240,'1986-03-27','1987-03-27'),(102898,45672,'1987-03-27','1988-03-26'),(102898,50091,'1988-03-26','1989-03-26'),(102898,53751,'1989-03-26','1990-03-26'),(102898,53990,'1990-03-26','1991-03-26'),(102898,54488,'1991-03-26','1992-03-25'),(102898,58753,'1992-03-25','1993-03-25'),(102898,59448,'1993-03-25','1994-03-25'),(102898,63786,'1994-03-25','1995-03-25'),(102898,65246,'1995-03-25','1996-03-24'),(102898,69416,'1996-03-24','1997-03-24'),(102898,72183,'1997-03-24','1998-03-24'),(102898,71811,'1998-03-24','1999-03-24'),(102898,72820,'1999-03-24','2000-03-23'),(102898,77040,'2000-03-23','2001-03-23'),(102898,76864,'2001-03-23','2002-03-23'),(102898,81013,'2002-03-23','9999-01-01'),(102899,40000,'1994-09-04','1995-09-04'),(102899,44060,'1995-09-04','1996-09-03'),(102899,47281,'1996-09-03','1997-09-03'),(102899,50227,'1997-09-03','1998-09-03'),(102899,51174,'1998-09-03','1999-09-03'),(102899,54693,'1999-09-03','2000-09-02'),(102899,55560,'2000-09-02','2001-09-02'),(102899,57562,'2001-09-02','9999-01-01'),(102900,40000,'1992-08-11','1993-04-25'),(102901,64409,'1995-02-09','1996-02-09'),(102901,63998,'1996-02-09','1997-02-08'),(102901,64452,'1997-02-08','1998-02-08'),(102901,66229,'1998-02-08','1999-02-08'),(102901,67141,'1999-02-08','2000-02-08'),(102901,69807,'2000-02-08','2001-02-07'),(102901,73039,'2001-02-07','2002-02-07'),(102901,76356,'2002-02-07','9999-01-01'),(102902,40000,'1988-11-11','1989-11-11'),(102902,43202,'1989-11-11','1990-11-11'),(102902,44429,'1990-11-11','1991-11-11'),(102902,45462,'1991-11-11','1992-11-10'),(102902,45269,'1992-11-10','1993-11-10'),(102902,49518,'1993-11-10','1994-11-10'),(102902,52108,'1994-11-10','1995-11-10'),(102902,54908,'1995-11-10','1996-11-09'),(102902,55109,'1996-11-09','1997-11-09'),(102902,55421,'1997-11-09','1998-11-09'),(102902,55206,'1998-11-09','1999-11-09'),(102902,56105,'1999-11-09','2000-11-08'),(102902,55928,'2000-11-08','2001-11-08'),(102902,59398,'2001-11-08','9999-01-01'),(102903,45600,'1992-08-23','1993-08-23'),(102903,49793,'1993-08-23','1994-08-23'),(102903,49495,'1994-08-23','1995-08-23'),(102903,53511,'1995-08-23','1996-08-22'),(102903,54188,'1996-08-22','1997-08-22'),(102903,55789,'1997-08-22','1998-08-22'),(102903,58607,'1998-08-22','1999-08-22'),(102903,61525,'1999-08-22','2000-08-21'),(102903,65885,'2000-08-21','2001-08-21'),(102903,67881,'2001-08-21','9999-01-01'),(102904,64019,'1998-08-12','1999-08-12'),(102904,67969,'1999-08-12','2000-08-11'),(102904,69596,'2000-08-11','2001-08-11'),(102904,71076,'2001-08-11','9999-01-01'),(102905,79621,'1992-04-04','1993-04-04'),(102905,79518,'1993-04-04','1994-04-04'),(102905,79740,'1994-04-04','1995-04-04'),(102905,83917,'1995-04-04','1996-04-03'),(102905,86417,'1996-04-03','1997-04-03'),(102905,86324,'1997-04-03','1998-04-03'),(102905,89644,'1998-04-03','1999-04-03'),(102905,92317,'1999-04-03','2000-04-02'),(102905,93756,'2000-04-02','2001-04-02'),(102905,95251,'2001-04-02','2002-04-02'),(102905,98289,'2002-04-02','9999-01-01'),(102906,68399,'1989-08-21','1990-08-21'),(102906,68215,'1990-08-21','1991-08-21'),(102906,71325,'1991-08-21','1992-08-20'),(102906,74041,'1992-08-20','1993-08-20'),(102906,73612,'1993-08-20','1994-08-20'),(102906,77467,'1994-08-20','1995-08-20'),(102906,81104,'1995-08-20','1996-08-19'),(102906,80792,'1996-08-19','1997-08-19'),(102906,81275,'1997-08-19','1998-08-19'),(102906,80950,'1998-08-19','1999-08-19'),(102906,81550,'1999-08-19','2000-08-18'),(102906,83703,'2000-08-18','2001-08-18'),(102906,84076,'2001-08-18','9999-01-01'),(102907,41932,'1993-05-07','1994-05-07'),(102907,45272,'1994-05-07','1995-05-07'),(102907,49737,'1995-05-07','1996-05-06'),(102907,50145,'1996-05-06','1997-05-06'),(102907,51243,'1997-05-06','1998-05-06'),(102907,51158,'1998-05-06','1999-05-06'),(102907,54647,'1999-05-06','2000-05-05'),(102907,54845,'2000-05-05','2001-05-05'),(102907,57715,'2001-05-05','2002-05-05'),(102907,58499,'2002-05-05','9999-01-01'),(102908,58577,'1991-09-12','1992-09-10'),(102909,40000,'1997-09-20','1998-09-20'),(102909,39981,'1998-09-20','1999-09-20'),(102909,39891,'1999-09-20','2000-09-19'),(102909,41548,'2000-09-19','2001-09-19'),(102909,43589,'2001-09-19','9999-01-01'),(102910,77998,'1985-04-29','1986-04-29'),(102910,79570,'1986-04-29','1987-04-29'),(102910,83126,'1987-04-29','1988-04-28'),(102910,84247,'1988-04-28','1989-04-28'),(102910,83943,'1989-04-28','1990-04-28'),(102910,86125,'1990-04-28','1991-04-28'),(102910,89708,'1991-04-28','1992-04-27'),(102910,92446,'1992-04-27','1993-04-27'),(102910,93064,'1993-04-27','1994-04-27'),(102910,96549,'1994-04-27','1995-04-27'),(102910,101040,'1995-04-27','1996-04-26'),(102910,101881,'1996-04-26','1997-04-26'),(102910,102031,'1997-04-26','1998-04-26'),(102910,105988,'1998-04-26','1999-04-26'),(102910,107640,'1999-04-26','2000-04-25'),(102910,107718,'2000-04-25','2001-04-25'),(102910,110992,'2001-04-25','2002-04-25'),(102910,115060,'2002-04-25','9999-01-01'),(102911,40000,'1997-03-10','1998-03-10'),(102911,44417,'1998-03-10','1998-12-03'),(102912,40000,'1986-11-18','1987-11-18'),(102912,41183,'1987-11-18','1988-11-17'),(102912,42242,'1988-11-17','1989-11-17'),(102912,45006,'1989-11-17','1990-11-17'),(102912,48856,'1990-11-17','1991-11-17'),(102912,50865,'1991-11-17','1992-11-16'),(102912,53741,'1992-11-16','1993-11-16'),(102912,55901,'1993-11-16','1994-11-16'),(102912,58861,'1994-11-16','1995-11-16'),(102912,63350,'1995-11-16','1996-11-15'),(102912,65874,'1996-11-15','1997-11-15'),(102912,70150,'1997-11-15','1998-11-15'),(102912,71477,'1998-11-15','1999-11-15'),(102912,71054,'1999-11-15','2000-11-14'),(102912,74037,'2000-11-14','2001-11-14'),(102912,74767,'2001-11-14','9999-01-01'),(102913,40000,'1985-11-10','1986-11-10'),(102913,41374,'1986-11-10','1987-11-10'),(102913,42603,'1987-11-10','1988-11-09'),(102913,42583,'1988-11-09','1989-11-09'),(102913,46110,'1989-11-09','1990-11-09'),(102913,46495,'1990-11-09','1991-11-09'),(102913,48673,'1991-11-09','1992-11-08'),(102913,52606,'1992-11-08','1993-11-08'),(102913,55085,'1993-11-08','1994-11-08'),(102913,55612,'1994-11-08','1995-11-08'),(102913,59212,'1995-11-08','1996-11-07'),(102913,62343,'1996-11-07','1997-11-07'),(102913,64667,'1997-11-07','1998-11-07'),(102913,68473,'1998-11-07','1999-11-07'),(102913,71249,'1999-11-07','2000-11-06'),(102913,74436,'2000-11-06','2001-11-06'),(102913,74755,'2001-11-06','9999-01-01'),(102914,76997,'1990-06-07','1991-06-07'),(102914,76842,'1991-06-07','1992-06-06'),(102914,79302,'1992-06-06','1993-06-06'),(102914,83220,'1993-06-06','1994-06-06'),(102914,86167,'1994-06-06','1995-06-06'),(102914,88016,'1995-06-06','1996-06-05'),(102914,91071,'1996-06-05','1997-06-05'),(102914,90863,'1997-06-05','1998-06-05'),(102914,94225,'1998-06-05','1999-06-05'),(102914,94152,'1999-06-05','2000-06-04'),(102914,97730,'2000-06-04','2001-06-04'),(102914,101734,'2001-06-04','2002-06-04'),(102914,106142,'2002-06-04','9999-01-01'),(102915,66301,'1992-04-17','1993-04-17'),(102915,67498,'1993-04-17','1994-04-17'),(102915,67571,'1994-04-17','1995-04-17'),(102915,71638,'1995-04-17','1996-04-16'),(102915,71963,'1996-04-16','1997-04-16'),(102915,74689,'1997-04-16','1998-04-16'),(102915,75092,'1998-04-16','1999-04-16'),(102915,78597,'1999-04-16','2000-04-15'),(102915,82379,'2000-04-15','2001-04-15'),(102915,83805,'2001-04-15','2002-04-15'),(102915,86058,'2002-04-15','9999-01-01'),(102916,69549,'1994-01-05','1995-01-05'),(102916,69436,'1995-01-05','1996-01-05'),(102916,72918,'1996-01-05','1997-01-04'),(102916,77405,'1997-01-04','1997-05-01'),(102917,58903,'1997-03-13','1998-03-13'),(102917,60711,'1998-03-13','1999-03-13'),(102917,64686,'1999-03-13','2000-03-12'),(102917,66073,'2000-03-12','2001-03-12'),(102917,65841,'2001-03-12','2002-03-12'),(102917,69640,'2002-03-12','9999-01-01'),(102918,40000,'1998-08-28','1999-08-28'),(102918,43175,'1999-08-28','2000-08-27'),(102918,45749,'2000-08-27','2001-08-27'),(102918,48618,'2001-08-27','9999-01-01'),(102919,55916,'1988-09-13','1989-09-13'),(102919,55418,'1989-09-13','1990-09-13'),(102919,55291,'1990-09-13','1991-09-13'),(102919,55114,'1991-09-13','1992-09-12'),(102919,56370,'1992-09-12','1993-09-12'),(102919,59231,'1993-09-12','1994-09-12'),(102919,60688,'1994-09-12','1995-09-12'),(102919,64991,'1995-09-12','1996-09-11'),(102919,65909,'1996-09-11','1997-09-11'),(102919,67006,'1997-09-11','1998-09-11'),(102919,70996,'1998-09-11','1999-09-11'),(102919,74149,'1999-09-11','2000-09-10'),(102919,76660,'2000-09-10','2001-09-10'),(102919,76703,'2001-09-10','9999-01-01'),(102920,49665,'1990-06-15','1991-06-15'),(102920,50269,'1991-06-15','1992-06-14'),(102920,54588,'1992-06-14','1993-06-14'),(102920,56414,'1993-06-14','1994-06-14'),(102920,57418,'1994-06-14','1995-06-14'),(102920,61010,'1995-06-14','1996-06-13'),(102920,64747,'1996-06-13','1997-06-13'),(102920,68508,'1997-06-13','1998-06-13'),(102920,68568,'1998-06-13','1999-06-13'),(102920,69693,'1999-06-13','2000-06-12'),(102920,69540,'2000-06-12','2001-06-12'),(102920,69180,'2001-06-12','2002-06-12'),(102920,71823,'2002-06-12','9999-01-01'),(102921,40000,'1999-02-03','2000-02-03'),(102921,40259,'2000-02-03','2001-02-02'),(102921,40739,'2001-02-02','2002-02-02'),(102921,40598,'2002-02-02','9999-01-01'),(102922,53178,'1999-02-21','2000-02-21'),(102922,53843,'2000-02-21','2000-05-18'),(102923,40000,'1990-11-24','1991-11-24'),(102923,42609,'1991-11-24','1992-11-23'),(102923,44929,'1992-11-23','1993-11-23'),(102923,47293,'1993-11-23','1994-11-23'),(102923,48946,'1994-11-23','1995-11-23'),(102923,51607,'1995-11-23','1996-11-22'),(102923,55146,'1996-11-22','1997-11-22'),(102923,57519,'1997-11-22','1998-11-22'),(102923,61664,'1998-11-22','1999-11-22'),(102923,62863,'1999-11-22','2000-11-21'),(102923,63572,'2000-11-21','2001-11-21'),(102923,63682,'2001-11-21','9999-01-01'),(102924,40000,'1988-02-29','1989-02-28'),(102924,41072,'1989-02-28','1990-02-28'),(102924,43816,'1990-02-28','1991-02-28'),(102924,45549,'1991-02-28','1992-02-28'),(102924,46588,'1992-02-28','1993-02-27'),(102924,49566,'1993-02-27','1994-02-27'),(102924,50759,'1994-02-27','1995-02-27'),(102924,53165,'1995-02-27','1996-02-27'),(102924,55408,'1996-02-27','1997-02-26'),(102924,56094,'1997-02-26','1998-02-26'),(102924,58195,'1998-02-26','1999-02-26'),(102924,58374,'1999-02-26','2000-02-26'),(102924,62512,'2000-02-26','2001-02-25'),(102924,65004,'2001-02-25','2002-02-25'),(102924,68163,'2002-02-25','9999-01-01'),(102925,40000,'1994-11-22','1995-11-22'),(102925,39811,'1995-11-22','1996-11-21'),(102925,43491,'1996-11-21','1997-11-21'),(102925,47503,'1997-11-21','1998-11-21'),(102925,48971,'1998-11-21','1999-11-21'),(102925,50918,'1999-11-21','2000-11-20'),(102925,54492,'2000-11-20','2001-11-20'),(102925,54092,'2001-11-20','9999-01-01'),(102926,57251,'1989-01-11','1990-01-11'),(102926,59392,'1990-01-11','1991-01-11'),(102926,61435,'1991-01-11','1992-01-11'),(102926,63209,'1992-01-11','1993-01-10'),(102926,65827,'1993-01-10','1994-01-10'),(102926,68452,'1994-01-10','1995-01-10'),(102926,72175,'1995-01-10','1996-01-10'),(102926,73912,'1996-01-10','1997-01-09'),(102926,76850,'1997-01-09','1998-01-09'),(102926,77716,'1998-01-09','1999-01-09'),(102926,80098,'1999-01-09','2000-01-09'),(102926,81569,'2000-01-09','2001-01-08'),(102926,85298,'2001-01-08','2002-01-08'),(102926,88462,'2002-01-08','9999-01-01'),(102927,47404,'1996-04-30','1997-04-30'),(102927,49169,'1997-04-30','1998-04-30'),(102927,52594,'1998-04-30','1999-04-30'),(102927,53593,'1999-04-30','1999-06-24'),(102928,55667,'1994-03-14','1995-03-14'),(102928,59685,'1995-03-14','1996-03-13'),(102928,63053,'1996-03-13','1997-03-13'),(102928,65691,'1997-03-13','1998-03-13'),(102928,69036,'1998-03-13','1999-03-13'),(102928,69916,'1999-03-13','2000-03-12'),(102928,70589,'2000-03-12','2001-03-12'),(102928,72976,'2001-03-12','2002-03-12'),(102928,74066,'2002-03-12','9999-01-01'),(102929,50356,'1985-05-27','1986-05-27'),(102929,51333,'1986-05-27','1987-05-27'),(102929,54019,'1987-05-27','1988-05-26'),(102929,53789,'1988-05-26','1989-05-26'),(102929,57094,'1989-05-26','1990-05-26'),(102929,57850,'1990-05-26','1991-05-26'),(102929,61585,'1991-05-26','1992-05-25'),(102929,64873,'1992-05-25','1993-05-25'),(102929,68067,'1993-05-25','1994-05-25'),(102929,68689,'1994-05-25','1995-05-25'),(102929,72916,'1995-05-25','1996-05-24'),(102929,73396,'1996-05-24','1997-05-24'),(102929,75425,'1997-05-24','1998-05-24'),(102929,79216,'1998-05-24','1999-05-24'),(102929,79095,'1999-05-24','2000-05-23'),(102929,80237,'2000-05-23','2001-05-23'),(102929,84301,'2001-05-23','2002-05-23'),(102929,87357,'2002-05-23','9999-01-01'),(102930,40000,'1988-02-04','1989-02-03'),(102930,39990,'1989-02-03','1990-02-03'),(102930,40436,'1990-02-03','1991-02-03'),(102930,40307,'1991-02-03','1992-02-03'),(102930,43474,'1992-02-03','1993-02-02'),(102930,46953,'1993-02-02','1994-02-02'),(102930,48476,'1994-02-02','1995-02-02'),(102930,51622,'1995-02-02','1996-02-02'),(102930,56010,'1996-02-02','1997-02-01'),(102930,55706,'1997-02-01','1998-02-01'),(102930,59472,'1998-02-01','1999-02-01'),(102930,60777,'1999-02-01','2000-02-01'),(102930,65243,'2000-02-01','2001-01-31'),(102930,64818,'2001-01-31','2002-01-31'),(102930,65905,'2002-01-31','9999-01-01'),(102931,97099,'1988-11-02','1989-11-02'),(102931,100241,'1989-11-02','1990-11-02'),(102931,102145,'1990-11-02','1991-11-02'),(102931,103413,'1991-11-02','1992-11-01'),(102931,107284,'1992-11-01','1993-11-01'),(102931,109679,'1993-11-01','1994-11-01'),(102931,112643,'1994-11-01','1995-11-01'),(102931,115862,'1995-11-01','1996-10-31'),(102931,120095,'1996-10-31','1997-10-31'),(102931,124412,'1997-10-31','1998-10-31'),(102931,127678,'1998-10-31','1999-10-31'),(102931,129264,'1999-10-31','2000-10-30'),(102931,130687,'2000-10-30','2001-10-30'),(102931,133951,'2001-10-30','9999-01-01'),(102932,49479,'1993-02-17','1994-02-17'),(102932,51676,'1994-02-17','1995-02-17'),(102932,54705,'1995-02-17','1996-02-17'),(102932,57630,'1996-02-17','1997-02-16'),(102932,60491,'1997-02-16','1998-02-16'),(102932,60085,'1998-02-16','1999-02-16'),(102932,63218,'1999-02-16','2000-02-16'),(102932,65108,'2000-02-16','2001-02-15'),(102932,66617,'2001-02-15','2002-02-15'),(102932,70949,'2002-02-15','9999-01-01'),(102933,40000,'1992-05-16','1993-05-16'),(102933,40167,'1993-05-16','1994-05-16'),(102933,43159,'1994-05-16','1995-05-16'),(102933,43068,'1995-05-16','1996-05-15'),(102933,46603,'1996-05-15','1997-05-15'),(102933,50051,'1997-05-15','1998-05-15'),(102933,51775,'1998-05-15','1999-05-15'),(102933,55540,'1999-05-15','2000-05-14'),(102933,59578,'2000-05-14','2001-05-14'),(102933,59879,'2001-05-14','2002-05-14'),(102933,61340,'2002-05-14','9999-01-01'),(102934,40000,'1999-05-01','1999-06-28'),(102935,50214,'1999-11-26','2000-11-25'),(102935,54242,'2000-11-25','2001-11-25'),(102935,53944,'2001-11-25','9999-01-01'),(102936,47009,'1990-05-15','1991-05-15'),(102936,47535,'1991-05-15','1992-05-14'),(102936,50819,'1992-05-14','1993-05-14'),(102936,54718,'1993-05-14','1994-05-14'),(102936,58599,'1994-05-14','1995-05-14'),(102936,60885,'1995-05-14','1996-05-13'),(102936,61593,'1996-05-13','1997-05-13'),(102936,62870,'1997-05-13','1998-05-13'),(102936,63953,'1998-05-13','1999-05-13'),(102936,67507,'1999-05-13','2000-05-12'),(102936,67483,'2000-05-12','2001-05-12'),(102936,69999,'2001-05-12','2002-05-12'),(102936,70461,'2002-05-12','9999-01-01'),(102937,60092,'1989-07-26','1990-07-26'),(102937,63709,'1990-07-26','1991-07-26'),(102937,65193,'1991-07-26','1992-07-25'),(102937,68347,'1992-07-25','1993-07-25'),(102937,69615,'1993-07-25','1994-07-25'),(102937,69246,'1994-07-25','1995-07-25'),(102937,73505,'1995-07-25','1996-07-24'),(102937,77246,'1996-07-24','1997-07-24'),(102937,79031,'1997-07-24','1998-07-24'),(102937,82929,'1998-07-24','1999-07-24'),(102937,86066,'1999-07-24','2000-07-23'),(102937,90084,'2000-07-23','2001-07-23'),(102937,93736,'2001-07-23','2002-07-23'),(102937,97108,'2002-07-23','9999-01-01'),(102938,40000,'1986-06-13','1987-06-13'),(102938,42444,'1987-06-13','1988-06-12'),(102938,43932,'1988-06-12','1989-06-12'),(102938,46542,'1989-06-12','1990-06-12'),(102938,50398,'1990-06-12','1991-06-12'),(102938,50932,'1991-06-12','1992-06-11'),(102938,51755,'1992-06-11','1993-06-11'),(102938,51687,'1993-06-11','1994-06-11'),(102938,54213,'1994-06-11','1995-06-11'),(102938,55682,'1995-06-11','1996-06-10'),(102938,59363,'1996-06-10','1997-06-10'),(102938,60118,'1997-06-10','1998-06-10'),(102938,63791,'1998-06-10','1999-06-10'),(102938,67333,'1999-06-10','2000-06-09'),(102938,71568,'2000-06-09','2001-06-09'),(102938,73097,'2001-06-09','2002-06-09'),(102938,77125,'2002-06-09','9999-01-01'),(102939,40000,'1992-04-05','1993-04-05'),(102939,44069,'1993-04-05','1994-04-05'),(102939,48174,'1994-04-05','1995-04-05'),(102939,51786,'1995-04-05','1996-04-04'),(102939,52435,'1996-04-04','1997-04-04'),(102939,53504,'1997-04-04','1998-04-04'),(102939,54981,'1998-04-04','1999-04-04'),(102939,58792,'1999-04-04','2000-04-03'),(102939,59878,'2000-04-03','2001-04-03'),(102939,59912,'2001-04-03','2002-04-03'),(102939,62793,'2002-04-03','9999-01-01'),(102940,52195,'1992-09-21','1993-09-21'),(102940,52533,'1993-09-21','1994-09-21'),(102940,55003,'1994-09-21','1995-09-21'),(102940,57997,'1995-09-21','1996-09-20'),(102940,60474,'1996-09-20','1997-09-20'),(102940,64671,'1997-09-20','1998-09-20'),(102940,67930,'1998-09-20','1999-09-20'),(102940,70374,'1999-09-20','2000-09-19'),(102940,73121,'2000-09-19','2001-08-15'),(102941,47614,'1993-01-06','1994-01-06'),(102941,49104,'1994-01-06','1995-01-06'),(102941,52699,'1995-01-06','1996-01-06'),(102941,52230,'1996-01-06','1997-01-05'),(102941,54372,'1997-01-05','1998-01-05'),(102941,55925,'1998-01-05','1999-01-05'),(102941,58532,'1999-01-05','2000-01-05'),(102941,62634,'2000-01-05','2001-01-04'),(102941,62238,'2001-01-04','2002-01-04'),(102941,66294,'2002-01-04','9999-01-01'),(102942,69181,'1985-02-27','1986-02-27'),(102942,72725,'1986-02-27','1987-02-27'),(102942,76543,'1987-02-27','1988-02-27'),(102942,79403,'1988-02-27','1989-02-26'),(102942,79846,'1989-02-26','1990-02-26'),(102942,80198,'1990-02-26','1991-02-26'),(102942,80756,'1991-02-26','1992-02-26'),(102942,82807,'1992-02-26','1993-02-25'),(102942,83963,'1993-02-25','1994-02-25'),(102942,86051,'1994-02-25','1995-02-25'),(102942,85849,'1995-02-25','1996-02-25'),(102942,88402,'1996-02-25','1997-02-24'),(102942,88529,'1997-02-24','1998-02-24'),(102942,88209,'1998-02-24','1999-02-24'),(102942,90622,'1999-02-24','2000-02-24'),(102942,91468,'2000-02-24','2001-02-23'),(102942,93341,'2001-02-23','2002-02-23'),(102942,95964,'2002-02-23','9999-01-01'),(102943,40000,'1989-08-29','1990-08-29'),(102943,43680,'1990-08-29','1991-08-29'),(102943,43532,'1991-08-29','1992-08-28'),(102943,47958,'1992-08-28','1993-08-28'),(102943,49526,'1993-08-28','1994-08-28'),(102943,50349,'1994-08-28','1995-08-28'),(102943,50860,'1995-08-28','1996-08-27'),(102943,53835,'1996-08-27','1997-08-27'),(102943,55086,'1997-08-27','1998-08-27'),(102943,58622,'1998-08-27','1999-08-27'),(102943,62863,'1999-08-27','2000-08-26'),(102943,62652,'2000-08-26','2001-08-26'),(102943,64455,'2001-08-26','9999-01-01'),(102944,48531,'1985-12-20','1986-03-08'),(102945,44172,'1998-05-18','1999-05-18'),(102945,45560,'1999-05-18','2000-05-17'),(102945,47097,'2000-05-17','2001-05-17'),(102945,47589,'2001-05-17','2002-05-17'),(102945,47918,'2002-05-17','9999-01-01'),(102946,64803,'1995-01-05','1995-05-11'),(102947,40000,'1998-06-24','1999-06-24'),(102947,42830,'1999-06-24','2000-06-23'),(102947,43077,'2000-06-23','2000-12-08'),(102948,40000,'1989-01-25','1990-01-25'),(102948,40200,'1990-01-25','1991-01-25'),(102948,43763,'1991-01-25','1992-01-25'),(102948,46610,'1992-01-25','1993-01-24'),(102948,49497,'1993-01-24','1994-01-24'),(102948,49914,'1994-01-24','1995-01-24'),(102948,51414,'1995-01-24','1996-01-24'),(102948,51358,'1996-01-24','1997-01-23'),(102948,52367,'1997-01-23','1998-01-23'),(102948,56149,'1998-01-23','1999-01-23'),(102948,57373,'1999-01-23','2000-01-23'),(102948,60617,'2000-01-23','2001-01-22'),(102948,61391,'2001-01-22','2002-01-22'),(102948,65376,'2002-01-22','9999-01-01'),(102949,58829,'1989-08-08','1990-08-08'),(102949,63322,'1990-08-08','1991-08-08'),(102949,65298,'1991-08-08','1992-08-07'),(102949,68102,'1992-08-07','1993-01-15'),(102950,40000,'1992-04-17','1993-04-17'),(102950,42194,'1993-04-17','1994-04-17'),(102950,44478,'1994-04-17','1995-04-17'),(102950,46985,'1995-04-17','1996-04-16'),(102950,47882,'1996-04-16','1997-04-16'),(102950,52182,'1997-04-16','1998-04-16'),(102950,56382,'1998-04-16','1999-04-16'),(102950,58775,'1999-04-16','2000-04-15'),(102950,62139,'2000-04-15','2001-04-15'),(102950,62364,'2001-04-15','2002-04-15'),(102950,62894,'2002-04-15','9999-01-01'),(102951,40145,'1991-07-19','1992-07-18'),(102951,41760,'1992-07-18','1993-07-18'),(102951,44372,'1993-07-18','1994-07-18'),(102951,46637,'1994-07-18','1995-07-18'),(102951,46438,'1995-07-18','1996-07-17'),(102951,49746,'1996-07-17','1997-07-17'),(102951,52818,'1997-07-17','1998-07-17'),(102951,56963,'1998-07-17','1999-07-17'),(102951,56835,'1999-07-17','2000-07-16'),(102951,56596,'2000-07-16','2001-07-16'),(102951,56328,'2001-07-16','2002-07-16'),(102951,57424,'2002-07-16','9999-01-01'),(102952,40000,'1986-02-22','1987-02-22'),(102952,40953,'1987-02-22','1988-02-22'),(102952,45412,'1988-02-22','1989-02-21'),(102952,49768,'1989-02-21','1990-02-21'),(102952,53491,'1990-02-21','1991-02-21'),(102952,57958,'1991-02-21','1992-02-21'),(102952,60166,'1992-02-21','1993-02-20'),(102952,64079,'1993-02-20','1994-02-20'),(102952,63946,'1994-02-20','1995-02-20'),(102952,66272,'1995-02-20','1996-02-20'),(102952,68442,'1996-02-20','1997-02-19'),(102952,69321,'1997-02-19','1998-02-19'),(102952,73318,'1998-02-19','1999-02-19'),(102952,75351,'1999-02-19','2000-02-19'),(102952,78102,'2000-02-19','2001-02-18'),(102952,80955,'2001-02-18','2002-02-18'),(102952,83797,'2002-02-18','9999-01-01'),(102953,53852,'1989-09-20','1990-09-20'),(102953,57837,'1990-09-20','1991-09-20'),(102953,60694,'1991-09-20','1992-09-19'),(102953,65040,'1992-09-19','1993-09-19'),(102953,69210,'1993-09-19','1994-09-19'),(102953,72715,'1994-09-19','1995-09-19'),(102953,73681,'1995-09-19','1996-09-18'),(102953,75409,'1996-09-18','1997-09-18'),(102953,77998,'1997-09-18','1998-09-18'),(102953,79411,'1998-09-18','1999-09-18'),(102953,81284,'1999-09-18','2000-09-17'),(102953,84292,'2000-09-17','2001-09-17'),(102953,86540,'2001-09-17','9999-01-01'),(102954,54028,'1997-02-25','1998-02-25'),(102954,57440,'1998-02-25','1999-02-25'),(102954,58107,'1999-02-25','2000-02-25'),(102954,60709,'2000-02-25','2001-02-24'),(102954,61817,'2001-02-24','2002-02-24'),(102954,61975,'2002-02-24','9999-01-01'),(102955,65067,'1986-08-26','1987-08-26'),(102955,64821,'1987-08-26','1988-08-25'),(102955,67031,'1988-08-25','1989-08-25'),(102955,67301,'1989-08-25','1990-08-25'),(102955,68940,'1990-08-25','1991-08-25'),(102955,71197,'1991-08-25','1992-08-24'),(102955,73945,'1992-08-24','1993-08-24'),(102955,78391,'1993-08-24','1994-08-24'),(102955,79819,'1994-08-24','1995-08-24'),(102955,83969,'1995-08-24','1996-08-23'),(102955,87512,'1996-08-23','1997-08-23'),(102955,88774,'1997-08-23','1998-08-23'),(102955,92223,'1998-08-23','1999-08-23'),(102955,95103,'1999-08-23','2000-08-22'),(102955,99208,'2000-08-22','2001-08-22'),(102955,101777,'2001-08-22','9999-01-01'),(102956,40000,'1995-01-03','1996-01-03'),(102956,41086,'1996-01-03','1997-01-02'),(102956,43086,'1997-01-02','1998-01-02'),(102956,43540,'1998-01-02','1999-01-02'),(102956,43802,'1999-01-02','2000-01-02'),(102956,44726,'2000-01-02','2001-01-01'),(102956,44306,'2001-01-01','2002-01-01'),(102956,46605,'2002-01-01','9999-01-01'),(102957,40000,'1996-03-17','1996-06-25'),(102958,68077,'1999-10-06','2000-10-05'),(102958,70533,'2000-10-05','2001-10-05'),(102958,71410,'2001-10-05','9999-01-01'),(102959,40000,'1997-04-09','1998-04-09'),(102959,42762,'1998-04-09','1999-04-09'),(102959,47147,'1999-04-09','2000-04-08'),(102959,50180,'2000-04-08','2001-04-08'),(102959,50401,'2001-04-08','2002-04-08'),(102959,52250,'2002-04-08','9999-01-01'),(102960,40000,'1985-02-23','1986-02-23'),(102960,39980,'1986-02-23','1987-02-23'),(102960,43629,'1987-02-23','1988-02-23'),(102960,45497,'1988-02-23','1989-02-22'),(102960,45225,'1989-02-22','1990-02-22'),(102960,46992,'1990-02-22','1991-02-22'),(102960,49336,'1991-02-22','1992-02-22'),(102960,49595,'1992-02-22','1993-02-21'),(102960,50888,'1993-02-21','1994-02-21'),(102960,51270,'1994-02-21','1995-02-21'),(102960,53043,'1995-02-21','1996-02-21'),(102960,54422,'1996-02-21','1997-02-20'),(102960,57165,'1997-02-20','1998-02-20'),(102960,60628,'1998-02-20','1999-02-20'),(102960,63530,'1999-02-20','2000-02-20'),(102960,63312,'2000-02-20','2001-02-19'),(102960,65603,'2001-02-19','2002-02-19'),(102960,68952,'2002-02-19','9999-01-01'),(102961,40000,'1985-04-15','1986-04-15'),(102961,41741,'1986-04-15','1987-04-15'),(102961,42678,'1987-04-15','1988-04-14'),(102961,44546,'1988-04-14','1989-04-14'),(102961,49037,'1989-04-14','1990-04-14'),(102961,51359,'1990-04-14','1991-04-14'),(102961,52251,'1991-04-14','1992-04-13'),(102961,56110,'1992-04-13','1993-04-07'),(102962,113013,'1985-09-24','1986-09-24'),(102962,115283,'1986-09-24','1987-09-24'),(102962,118921,'1987-09-24','1988-09-23'),(102962,122927,'1988-09-23','1989-09-23'),(102962,125718,'1989-09-23','1990-09-23'),(102962,128815,'1990-09-23','1991-09-23'),(102962,130558,'1991-09-23','1992-09-22'),(102962,134038,'1992-09-22','1993-09-22'),(102962,138166,'1993-09-22','1994-09-22'),(102962,139803,'1994-09-22','1995-09-22'),(102962,140329,'1995-09-22','1996-09-21'),(102962,143848,'1996-09-21','1997-09-21'),(102962,144891,'1997-09-21','1998-09-21'),(102962,144416,'1998-09-21','1999-09-21'),(102962,145362,'1999-09-21','2000-09-20'),(102962,146546,'2000-09-20','2001-09-20'),(102962,146655,'2001-09-20','9999-01-01'),(102963,40000,'1990-06-16','1991-06-16'),(102963,41161,'1991-06-16','1992-06-15'),(102963,44824,'1992-06-15','1993-06-15'),(102963,45312,'1993-06-15','1994-06-15'),(102963,48618,'1994-06-15','1995-06-15'),(102963,49672,'1995-06-15','1996-06-14'),(102963,53767,'1996-06-14','1997-06-14'),(102963,54538,'1997-06-14','1998-06-14'),(102963,56233,'1998-06-14','1999-06-14'),(102963,59927,'1999-06-14','2000-06-13'),(102963,61783,'2000-06-13','2001-06-13'),(102963,62985,'2001-06-13','2002-06-13'),(102963,63359,'2002-06-13','9999-01-01'),(102964,40000,'1998-10-05','1999-10-05'),(102964,41144,'1999-10-05','2000-10-04'),(102964,44609,'2000-10-04','2001-10-04'),(102964,47704,'2001-10-04','9999-01-01'),(102965,74168,'1991-06-16','1992-06-15'),(102965,74199,'1992-06-15','1993-06-15'),(102965,74565,'1993-06-15','1994-06-15'),(102965,77523,'1994-06-15','1995-06-15'),(102965,79307,'1995-06-15','1996-06-14'),(102965,81875,'1996-06-14','1997-06-14'),(102965,83644,'1997-06-14','1998-06-14'),(102965,83403,'1998-06-14','1999-06-14'),(102965,83415,'1999-06-14','2000-06-13'),(102965,85145,'2000-06-13','2001-03-11'),(102966,43282,'1995-05-21','1996-05-20'),(102966,45974,'1996-05-20','1997-05-20'),(102966,47706,'1997-05-20','1998-05-20'),(102966,47836,'1998-05-20','1999-05-20'),(102966,47492,'1999-05-20','2000-05-19'),(102966,51751,'2000-05-19','2001-05-19'),(102966,55641,'2001-05-19','2002-05-19'),(102966,58554,'2002-05-19','9999-01-01'),(102967,40000,'1997-02-10','1998-02-10'),(102967,41570,'1998-02-10','1999-02-10'),(102967,44132,'1999-02-10','2000-02-10'),(102967,43710,'2000-02-10','2001-02-09'),(102967,45213,'2001-02-09','2002-02-09'),(102967,48779,'2002-02-09','9999-01-01'),(102968,53474,'1985-04-03','1986-04-03'),(102968,53727,'1986-04-03','1987-04-03'),(102968,55067,'1987-04-03','1988-04-02'),(102968,54820,'1988-04-02','1989-04-02'),(102968,57439,'1989-04-02','1990-04-02'),(102968,59790,'1990-04-02','1991-04-02'),(102968,62646,'1991-04-02','1992-04-01'),(102968,62938,'1992-04-01','1993-04-01'),(102968,66398,'1993-04-01','1994-04-01'),(102968,66981,'1994-04-01','1995-04-01'),(102968,68434,'1995-04-01','1996-03-31'),(102968,72163,'1996-03-31','1997-03-31'),(102968,76119,'1997-03-31','1998-03-31'),(102968,79713,'1998-03-31','1999-03-31'),(102968,82516,'1999-03-31','2000-03-30'),(102968,84225,'2000-03-30','2001-03-30'),(102968,88188,'2001-03-30','2002-03-30'),(102968,89353,'2002-03-30','9999-01-01'),(102969,86270,'1990-10-21','1991-10-21'),(102969,86537,'1991-10-21','1992-10-20'),(102969,89546,'1992-10-20','1993-10-20'),(102969,91965,'1993-10-20','1994-10-20'),(102969,95902,'1994-10-20','1995-10-20'),(102969,97170,'1995-10-20','1996-10-19'),(102969,100617,'1996-10-19','1997-10-19'),(102969,104213,'1997-10-19','1998-10-19'),(102969,105457,'1998-10-19','1999-10-19'),(102969,107243,'1999-10-19','2000-10-18'),(102969,109379,'2000-10-18','2001-10-18'),(102969,110425,'2001-10-18','9999-01-01'),(102970,40000,'1989-12-02','1990-12-02'),(102970,43317,'1990-12-02','1991-12-02'),(102970,46081,'1991-12-02','1992-12-01'),(102970,49648,'1992-12-01','1993-12-01'),(102970,51362,'1993-12-01','1994-12-01'),(102970,51927,'1994-12-01','1995-12-01'),(102970,55673,'1995-12-01','1996-11-30'),(102970,57699,'1996-11-30','1997-11-30'),(102970,60849,'1997-11-30','1998-11-30'),(102970,62432,'1998-11-30','1999-05-01'),(102971,60134,'1987-09-26','1988-09-25'),(102971,59704,'1988-09-25','1989-09-25'),(102971,61840,'1989-09-25','1990-09-25'),(102971,65340,'1990-09-25','1991-09-25'),(102971,68646,'1991-09-25','1992-09-24'),(102971,68946,'1992-09-24','1993-09-24'),(102971,70626,'1993-09-24','1994-09-24'),(102971,72813,'1994-09-24','1995-09-24'),(102971,73818,'1995-09-24','1996-09-23'),(102971,76698,'1996-09-23','1997-09-23'),(102971,77071,'1997-09-23','1998-09-23'),(102971,80893,'1998-09-23','1999-09-23'),(102971,83740,'1999-09-23','2000-09-22'),(102971,83925,'2000-09-22','2001-09-22'),(102971,84955,'2001-09-22','9999-01-01'),(102972,40000,'1998-02-04','1999-02-04'),(102972,43856,'1999-02-04','2000-02-04'),(102972,47254,'2000-02-04','2001-02-03'),(102972,51475,'2001-02-03','2002-02-03'),(102972,53813,'2002-02-03','9999-01-01'),(102973,40000,'1988-11-19','1989-11-19'),(102973,41991,'1989-11-19','1990-11-19'),(102973,44719,'1990-11-19','1991-11-19'),(102973,44989,'1991-11-19','1992-11-18'),(102973,45527,'1992-11-18','1993-11-18'),(102973,48628,'1993-11-18','1994-11-18'),(102973,51422,'1994-11-18','1995-11-18'),(102973,54068,'1995-11-18','1996-11-17'),(102973,54497,'1996-11-17','1997-11-17'),(102973,55238,'1997-11-17','1998-11-17'),(102973,55580,'1998-11-17','1999-11-17'),(102973,56154,'1999-11-17','2000-11-16'),(102973,60622,'2000-11-16','2001-11-16'),(102973,60556,'2001-11-16','9999-01-01'),(102974,60024,'1999-06-20','2000-06-19'),(102974,60909,'2000-06-19','2001-06-19'),(102974,65333,'2001-06-19','2002-06-19'),(102974,67538,'2002-06-19','9999-01-01'),(102975,51288,'1987-03-29','1988-03-28'),(102975,55235,'1988-03-28','1989-03-28'),(102975,56476,'1989-03-28','1990-03-28'),(102975,59610,'1990-03-28','1991-03-28'),(102975,60554,'1991-03-28','1992-03-27'),(102975,64836,'1992-03-27','1993-03-27'),(102975,68528,'1993-03-27','1994-03-27'),(102975,71764,'1994-03-27','1995-03-27'),(102975,74059,'1995-03-27','1996-03-26'),(102975,77988,'1996-03-26','1997-03-26'),(102975,81083,'1997-03-26','1998-03-26'),(102975,84403,'1998-03-26','1999-03-26'),(102975,87638,'1999-03-26','2000-03-25'),(102975,88871,'2000-03-25','2001-03-25'),(102975,93027,'2001-03-25','2002-03-25'),(102975,93116,'2002-03-25','9999-01-01'),(102976,40000,'1992-09-02','1993-09-02'),(102976,44439,'1993-09-02','1994-09-02'),(102976,44789,'1994-09-02','1995-09-02'),(102976,44446,'1995-09-02','1996-09-01'),(102976,47933,'1996-09-01','1997-09-01'),(102976,50781,'1997-09-01','1998-09-01'),(102976,55204,'1998-09-01','1999-09-01'),(102976,56831,'1999-09-01','2000-08-31'),(102976,60288,'2000-08-31','2000-09-07'),(102977,77438,'1996-06-18','1997-06-18'),(102977,77335,'1997-06-18','1998-06-18'),(102977,81368,'1998-06-18','1999-06-18'),(102977,82693,'1999-06-18','2000-06-17'),(102977,82729,'2000-06-17','2001-06-17'),(102977,84124,'2001-06-17','2002-06-17'),(102977,85546,'2002-06-17','9999-01-01'),(102978,87861,'1999-05-22','2000-05-21'),(102978,88302,'2000-05-21','2001-05-21'),(102978,89685,'2001-05-21','2002-05-21'),(102978,89457,'2002-05-21','9999-01-01'),(102979,40000,'1990-08-08','1991-08-08'),(102979,40244,'1991-08-08','1992-08-07'),(102979,40341,'1992-08-07','1993-08-07'),(102979,41638,'1993-08-07','1994-08-07'),(102979,45950,'1994-08-07','1995-08-07'),(102979,47305,'1995-08-07','1996-08-06'),(102979,48357,'1996-08-06','1997-08-06'),(102979,51874,'1997-08-06','1998-08-06'),(102979,51877,'1998-08-06','1999-08-06'),(102979,54108,'1999-08-06','2000-08-05'),(102979,57162,'2000-08-05','2001-08-05'),(102979,56959,'2001-08-05','9999-01-01'),(102980,40000,'1994-12-08','1995-12-08'),(102980,40878,'1995-12-08','1996-12-07'),(102980,42012,'1996-12-07','1997-12-07'),(102980,45426,'1997-12-07','1998-12-07'),(102980,47782,'1998-12-07','1999-12-07'),(102980,51833,'1999-12-07','2000-12-06'),(102980,53917,'2000-12-06','2001-12-06'),(102980,53567,'2001-12-06','9999-01-01'),(102981,58433,'1989-01-22','1990-01-22'),(102981,62250,'1990-01-22','1991-01-22'),(102981,63396,'1991-01-22','1992-01-22'),(102981,66407,'1992-01-22','1993-01-21'),(102981,70004,'1993-01-21','1994-01-21'),(102981,74140,'1994-01-21','1995-01-21'),(102981,73692,'1995-01-21','1996-01-21'),(102981,75902,'1996-01-21','1997-01-20'),(102981,80325,'1997-01-20','1998-01-20'),(102981,84661,'1998-01-20','1999-01-20'),(102981,86344,'1999-01-20','2000-01-20'),(102981,88711,'2000-01-20','2000-10-14'),(102982,40000,'1996-01-12','1997-01-11'),(102982,40803,'1997-01-11','1998-01-11'),(102982,41957,'1998-01-11','1999-01-11'),(102982,43405,'1999-01-11','2000-01-11'),(102982,45377,'2000-01-11','2001-01-10'),(102982,48333,'2001-01-10','2002-01-10'),(102982,48041,'2002-01-10','9999-01-01'),(102983,40000,'1991-12-31','1992-12-30'),(102983,43286,'1992-12-30','1993-12-30'),(102983,44187,'1993-12-30','1994-12-30'),(102983,47468,'1994-12-30','1995-12-30'),(102983,50949,'1995-12-30','1996-12-29'),(102983,51316,'1996-12-29','1997-12-29'),(102983,51611,'1997-12-29','1998-12-29'),(102983,51771,'1998-12-29','1999-12-29'),(102983,53492,'1999-12-29','2000-12-28'),(102983,53539,'2000-12-28','2001-12-28'),(102983,55205,'2001-12-28','9999-01-01'),(102984,53348,'1988-04-20','1989-04-20'),(102984,56162,'1989-04-20','1990-04-20'),(102984,60475,'1990-04-20','1991-04-20'),(102984,61756,'1991-04-20','1992-04-19'),(102984,63050,'1992-04-19','1993-04-19'),(102984,64266,'1993-04-19','1994-04-19'),(102984,67133,'1994-04-19','1995-04-19'),(102984,67541,'1995-04-19','1996-04-18'),(102984,71153,'1996-04-18','1997-04-18'),(102984,74915,'1997-04-18','1998-04-18'),(102984,79364,'1998-04-18','1999-04-18'),(102984,83066,'1999-04-18','2000-04-17'),(102984,84283,'2000-04-17','2001-04-17'),(102984,86040,'2001-04-17','2002-04-17'),(102984,87003,'2002-04-17','9999-01-01'),(102985,40000,'1989-01-02','1990-01-02'),(102985,42125,'1990-01-02','1991-01-02'),(102985,41694,'1991-01-02','1992-01-02'),(102985,45538,'1992-01-02','1993-01-01'),(102985,48174,'1993-01-01','1994-01-01'),(102985,49114,'1994-01-01','1995-01-01'),(102985,50368,'1995-01-01','1996-01-01'),(102985,50494,'1996-01-01','1996-12-31'),(102985,53959,'1996-12-31','1997-12-31'),(102985,58228,'1997-12-31','1998-12-31'),(102985,61065,'1998-12-31','1999-12-31'),(102985,61207,'1999-12-31','2000-12-30'),(102985,60968,'2000-12-30','2001-12-30'),(102985,63152,'2001-12-30','9999-01-01'),(102986,41010,'1987-02-07','1988-02-07'),(102986,43037,'1988-02-07','1989-02-06'),(102986,43828,'1989-02-06','1990-02-06'),(102986,43930,'1990-02-06','1991-02-06'),(102986,44575,'1991-02-06','1992-02-06'),(102986,48401,'1992-02-06','1993-02-05'),(102986,48406,'1993-02-05','1994-02-05'),(102986,49549,'1994-02-05','1995-02-05'),(102986,51990,'1995-02-05','1996-02-05'),(102986,53783,'1996-02-05','1997-02-04'),(102986,58020,'1997-02-04','1998-02-04'),(102986,61710,'1998-02-04','1999-02-04'),(102986,62021,'1999-02-04','2000-02-04'),(102986,66422,'2000-02-04','2001-02-03'),(102986,69255,'2001-02-03','2002-02-03'),(102986,71653,'2002-02-03','9999-01-01'),(102987,52141,'1988-06-22','1989-06-22'),(102987,53731,'1989-06-22','1990-06-22'),(102987,55394,'1990-06-22','1991-06-22'),(102987,55336,'1991-06-22','1992-06-21'),(102987,55573,'1992-06-21','1993-06-21'),(102987,57624,'1993-06-21','1994-06-21'),(102987,61503,'1994-06-21','1995-06-21'),(102987,61445,'1995-06-21','1996-06-20'),(102987,62066,'1996-06-20','1997-06-20'),(102987,62142,'1997-06-20','1998-06-20'),(102987,64554,'1998-06-20','1999-06-20'),(102987,64795,'1999-06-20','2000-06-19'),(102987,65495,'2000-06-19','2001-06-19'),(102987,66473,'2001-06-19','2002-06-19'),(102987,68302,'2002-06-19','9999-01-01'),(102988,40000,'1995-03-01','1996-02-29'),(102988,40956,'1996-02-29','1997-02-28'),(102988,44833,'1997-02-28','1998-02-28'),(102988,44843,'1998-02-28','1999-02-28'),(102988,48485,'1999-02-28','2000-02-28'),(102988,52665,'2000-02-28','2001-02-27'),(102988,55684,'2001-02-27','2002-02-27'),(102988,57325,'2002-02-27','9999-01-01'),(102989,51041,'1991-08-30','1992-08-29'),(102989,55166,'1992-08-29','1993-08-29'),(102989,56623,'1993-08-29','1994-08-29'),(102989,59859,'1994-08-29','1995-08-29'),(102989,61553,'1995-08-29','1996-08-28'),(102989,63937,'1996-08-28','1997-08-28'),(102989,65621,'1997-08-28','1998-08-28'),(102989,69898,'1998-08-28','1999-08-28'),(102989,73185,'1999-08-28','2000-08-27'),(102989,73103,'2000-08-27','2001-08-27'),(102989,75913,'2001-08-27','9999-01-01'),(102990,41846,'1989-09-18','1990-08-18'),(102991,40000,'1995-06-15','1996-06-14'),(102991,42841,'1996-06-14','1997-06-14'),(102991,44696,'1997-06-14','1998-06-14'),(102991,49113,'1998-06-14','1999-06-14'),(102991,48736,'1999-06-14','2000-06-13'),(102991,52838,'2000-06-13','2001-06-13'),(102991,57024,'2001-06-13','2002-06-13'),(102991,60462,'2002-06-13','9999-01-01'),(102992,78257,'1994-11-30','1995-11-30'),(102992,79684,'1995-11-30','1996-11-29'),(102992,79428,'1996-11-29','1997-11-29'),(102992,80506,'1997-11-29','1998-11-29'),(102992,83371,'1998-11-29','1999-11-29'),(102992,85975,'1999-11-29','2000-11-28'),(102992,87667,'2000-11-28','2001-11-28'),(102992,90799,'2001-11-28','9999-01-01'),(102993,51044,'1990-08-02','1991-08-02'),(102993,51881,'1991-08-02','1992-08-01'),(102993,52751,'1992-08-01','1993-08-01'),(102993,54252,'1993-08-01','1994-08-01'),(102993,58494,'1994-08-01','1995-08-01'),(102993,58364,'1995-08-01','1996-07-31'),(102993,60943,'1996-07-31','1997-07-31'),(102993,60987,'1997-07-31','1998-07-31'),(102993,63535,'1998-07-31','1999-07-31'),(102993,66997,'1999-07-31','2000-07-30'),(102993,68530,'2000-07-30','2001-07-30'),(102993,69300,'2001-07-30','2002-07-30'),(102993,73249,'2002-07-30','9999-01-01'),(102994,40000,'1995-10-16','1996-10-15'),(102994,43393,'1996-10-15','1997-10-15'),(102994,45987,'1997-10-15','1998-03-20'),(102995,40000,'1985-02-07','1986-02-07'),(102995,42279,'1986-02-07','1987-02-07'),(102995,46103,'1987-02-07','1988-02-07'),(102995,46351,'1988-02-07','1989-02-06'),(102995,50209,'1989-02-06','1990-02-06'),(102995,52599,'1990-02-06','1991-02-06'),(102995,55835,'1991-02-06','1992-02-06'),(102995,58279,'1992-02-06','1993-02-05'),(102995,59540,'1993-02-05','1994-02-05'),(102995,60710,'1994-02-05','1995-02-05'),(102995,62482,'1995-02-05','1996-02-05'),(102995,65660,'1996-02-05','1997-02-04'),(102995,67936,'1997-02-04','1998-02-04'),(102995,67617,'1998-02-04','1999-02-04'),(102995,67694,'1999-02-04','2000-02-04'),(102995,67982,'2000-02-04','2001-02-03'),(102995,68774,'2001-02-03','2002-02-03'),(102995,72989,'2002-02-03','9999-01-01'),(102996,60588,'1987-01-10','1988-01-10'),(102996,61960,'1988-01-10','1989-01-09'),(102996,62897,'1989-01-09','1990-01-09'),(102996,66246,'1990-01-09','1991-01-09'),(102996,69212,'1991-01-09','1992-01-09'),(102996,71666,'1992-01-09','1993-01-08'),(102996,73097,'1993-01-08','1994-01-08'),(102996,75768,'1994-01-08','1995-01-08'),(102996,78669,'1995-01-08','1996-01-08'),(102996,79843,'1996-01-08','1997-01-07'),(102996,82082,'1997-01-07','1998-01-07'),(102996,84888,'1998-01-07','1999-01-07'),(102996,84421,'1999-01-07','2000-01-07'),(102996,88426,'2000-01-07','2001-01-06'),(102996,92868,'2001-01-06','2002-01-06'),(102996,94163,'2002-01-06','9999-01-01'),(102997,56612,'1994-08-14','1995-08-14'),(102997,57611,'1995-08-14','1996-08-13'),(102997,61622,'1996-08-13','1997-08-13'),(102997,63090,'1997-08-13','1998-08-13'),(102997,65526,'1998-08-13','1999-08-13'),(102997,66067,'1999-08-13','2000-08-12'),(102997,67602,'2000-08-12','2001-08-12'),(102997,71498,'2001-08-12','9999-01-01'),(102998,40000,'1990-03-31','1991-03-31'),(102998,42170,'1991-03-31','1992-03-30'),(102998,45187,'1992-03-30','1993-03-30'),(102998,47112,'1993-03-30','1994-03-30'),(102998,47680,'1994-03-30','1995-03-30'),(102998,51728,'1995-03-30','1996-03-29'),(102998,53331,'1996-03-29','1997-03-29'),(102998,55219,'1997-03-29','1998-03-29'),(102998,56228,'1998-03-29','1999-03-29'),(102998,58728,'1999-03-29','2000-03-28'),(102998,58881,'2000-03-28','2001-03-28'),(102998,62324,'2001-03-28','2002-03-28'),(102998,64692,'2002-03-28','9999-01-01'),(102999,58611,'1995-02-09','1996-02-09'),(102999,62553,'1996-02-09','1997-02-08'),(102999,62587,'1997-02-08','1998-02-08'),(102999,64560,'1998-02-08','1999-02-08'),(102999,68308,'1999-02-08','2000-02-08'),(102999,71532,'2000-02-08','2001-02-07'),(102999,73931,'2001-02-07','2002-02-07'),(102999,76533,'2002-02-07','9999-01-01'),(103000,46512,'1991-02-08','1992-02-08'),(103000,48253,'1992-02-08','1993-02-07'),(103000,50875,'1993-02-07','1994-02-07'),(103000,53877,'1994-02-07','1995-02-07'),(103000,55823,'1995-02-07','1996-02-07'),(103000,59304,'1996-02-07','1997-02-06'),(103000,62178,'1997-02-06','1998-02-06'),(103000,63794,'1998-02-06','1999-02-06'),(103000,64143,'1999-02-06','2000-02-06'),(103000,66458,'2000-02-06','2001-02-05'),(103000,67140,'2001-02-05','2002-02-05'),(103000,69210,'2002-02-05','9999-01-01'),(103001,40070,'1993-05-18','1994-05-18'),(103001,42888,'1994-05-18','1995-05-18'),(103001,44343,'1995-05-18','1996-05-17'),(103001,44150,'1996-05-17','1997-05-17'),(103001,45871,'1997-05-17','1998-05-17'),(103001,46123,'1998-05-17','1999-05-17'),(103001,48739,'1999-05-17','2000-05-16'),(103001,51820,'2000-05-16','2001-05-16'),(103001,52692,'2001-05-16','2001-06-17'),(103002,48661,'1986-11-05','1987-11-05'),(103002,49689,'1987-11-05','1988-11-04'),(103002,49356,'1988-11-04','1989-11-04'),(103002,49999,'1989-11-04','1990-11-04'),(103002,53349,'1990-11-04','1991-11-04'),(103002,54963,'1991-11-04','1992-11-03'),(103002,56817,'1992-11-03','1993-11-03'),(103002,57097,'1993-11-03','1994-11-03'),(103002,60999,'1994-11-03','1995-11-03'),(103002,64724,'1995-11-03','1996-11-02'),(103002,66634,'1996-11-02','1997-11-02'),(103002,70643,'1997-11-02','1998-11-02'),(103002,72234,'1998-11-02','1999-11-02'),(103002,76663,'1999-11-02','2000-11-01'),(103002,78418,'2000-11-01','2001-11-01'),(103002,79342,'2001-11-01','9999-01-01'),(103003,40000,'1999-06-13','2000-06-12'),(103003,40664,'2000-06-12','2001-06-12'),(103003,40454,'2001-06-12','2002-06-12'),(103003,42519,'2002-06-12','9999-01-01'),(103004,52558,'1995-05-16','1996-05-15'),(103004,52467,'1996-05-15','1997-05-15'),(103004,54130,'1997-05-15','1998-05-15'),(103004,55930,'1998-05-15','1999-05-15'),(103004,58063,'1999-05-15','2000-05-14'),(103004,60098,'2000-05-14','2001-05-14'),(103004,60764,'2001-05-14','2002-05-14'),(103004,63646,'2002-05-14','9999-01-01'),(103005,69015,'1986-02-09','1987-02-09'),(103005,71940,'1987-02-09','1988-02-09'),(103005,73237,'1988-02-09','1989-02-08'),(103005,76900,'1989-02-08','1990-02-08'),(103005,78620,'1990-02-08','1991-02-08'),(103005,82725,'1991-02-08','1992-02-08'),(103005,86660,'1992-02-08','1993-02-07'),(103005,87656,'1993-02-07','1994-02-07'),(103005,91644,'1994-02-07','1995-02-07'),(103005,91761,'1995-02-07','1996-02-07'),(103005,92462,'1996-02-07','1997-02-06'),(103005,96181,'1997-02-06','1998-02-06'),(103005,97541,'1998-02-06','1999-02-06'),(103005,98696,'1999-02-06','2000-02-06'),(103005,102030,'2000-02-06','2001-02-05'),(103005,106501,'2001-02-05','2002-02-05'),(103005,108800,'2002-02-05','9999-01-01'),(103006,40000,'1985-02-19','1986-02-19'),(103006,41892,'1986-02-19','1986-10-10'),(103007,45076,'1989-08-09','1990-08-09'),(103007,46036,'1990-08-09','1991-08-09'),(103007,46230,'1991-08-09','1992-08-08'),(103007,49495,'1992-08-08','1993-08-08'),(103007,53937,'1993-08-08','1994-08-08'),(103007,58247,'1994-08-08','1995-08-08'),(103007,60842,'1995-08-08','1996-08-07'),(103007,65224,'1996-08-07','1997-08-07'),(103007,67105,'1997-08-07','1998-08-07'),(103007,67540,'1998-08-07','1999-08-07'),(103007,67312,'1999-08-07','2000-08-06'),(103007,71397,'2000-08-06','2001-08-06'),(103007,71449,'2001-08-06','9999-01-01'),(103008,69409,'1996-01-19','1997-01-18'),(103008,72530,'1997-01-18','1998-01-18'),(103008,76349,'1998-01-18','1998-12-05'),(103009,40000,'1992-08-13','1993-08-13'),(103009,42953,'1993-08-13','1994-08-13'),(103009,46021,'1994-08-13','1995-08-13'),(103009,50254,'1995-08-13','1996-08-12'),(103009,49821,'1996-08-12','1997-08-12'),(103009,52582,'1997-08-12','1998-08-12'),(103009,54683,'1998-08-12','1999-08-12'),(103009,58765,'1999-08-12','2000-08-11'),(103009,62589,'2000-08-11','2001-08-11'),(103009,65343,'2001-08-11','9999-01-01'),(103010,40000,'1994-02-28','1995-02-28'),(103010,42574,'1995-02-28','1996-02-28'),(103010,46895,'1996-02-28','1997-02-27'),(103010,49494,'1997-02-27','1998-02-27'),(103010,50782,'1998-02-27','1999-02-27'),(103010,52661,'1999-02-27','2000-02-27'),(103010,52580,'2000-02-27','2001-02-26'),(103010,53434,'2001-02-26','2002-02-26'),(103010,55735,'2002-02-26','9999-01-01'),(103011,91628,'1994-01-15','1995-01-15'),(103011,94646,'1995-01-15','1996-01-15'),(103011,97231,'1996-01-15','1997-01-14'),(103011,97493,'1997-01-14','1998-01-14'),(103011,99954,'1998-01-14','1999-01-14'),(103011,104411,'1999-01-14','2000-01-14'),(103011,105770,'2000-01-14','2001-01-13'),(103011,106053,'2001-01-13','2002-01-13'),(103011,107593,'2002-01-13','9999-01-01'),(103012,49942,'1997-09-01','1998-09-01'),(103012,52471,'1998-09-01','1999-09-01'),(103012,54643,'1999-09-01','2000-08-31'),(103012,56285,'2000-08-31','2001-08-31'),(103012,56524,'2001-08-31','9999-01-01'),(103013,80746,'1998-12-16','1999-12-16'),(103013,81170,'1999-12-16','2000-08-02'),(103014,52918,'1994-12-25','1995-12-25'),(103014,54802,'1995-12-25','1996-12-24'),(103014,58757,'1996-12-24','1997-12-24'),(103014,60411,'1997-12-24','1998-12-24'),(103014,62110,'1998-12-24','1999-12-24'),(103014,65810,'1999-12-24','2000-12-23'),(103014,66605,'2000-12-23','2001-12-23'),(103014,66250,'2001-12-23','9999-01-01'),(103015,90342,'1985-11-02','1986-11-02'),(103015,92035,'1986-11-02','1987-11-02'),(103015,91886,'1987-11-02','1988-11-01'),(103015,92886,'1988-11-01','1989-11-01'),(103015,92460,'1989-11-01','1990-11-01'),(103015,94489,'1990-11-01','1991-11-01'),(103015,98653,'1991-11-01','1992-10-31'),(103015,103012,'1992-10-31','1993-10-31'),(103015,107325,'1993-10-31','1994-10-31'),(103015,108869,'1994-10-31','1995-10-31'),(103015,110316,'1995-10-31','1996-10-30'),(103015,113457,'1996-10-30','1997-10-30'),(103015,114378,'1997-10-30','1998-10-30'),(103015,116058,'1998-10-30','1999-10-30'),(103015,118679,'1999-10-30','2000-10-29'),(103015,121781,'2000-10-29','2001-10-29'),(103015,122884,'2001-10-29','9999-01-01'),(103016,40000,'1992-12-19','1993-12-19'),(103016,40325,'1993-12-19','1994-12-19'),(103016,44524,'1994-12-19','1995-12-19'),(103016,48225,'1995-12-19','1996-11-15'),(103017,40000,'1994-06-05','1995-06-05'),(103017,41447,'1995-06-05','1996-06-04'),(103017,41998,'1996-06-04','1997-06-04'),(103017,44995,'1997-06-04','1998-06-04'),(103017,47272,'1998-06-04','1999-06-04'),(103017,49683,'1999-06-04','2000-06-03'),(103017,49193,'2000-06-03','2001-06-03'),(103017,51153,'2001-06-03','2002-06-03'),(103017,51984,'2002-06-03','9999-01-01'),(103018,75841,'1989-03-04','1990-03-04'),(103018,79046,'1990-03-04','1991-03-04'),(103018,82069,'1991-03-04','1992-03-03'),(103018,82641,'1992-03-03','1993-03-03'),(103018,84532,'1993-03-03','1994-03-03'),(103018,87618,'1994-03-03','1995-03-03'),(103018,90617,'1995-03-03','1996-03-02'),(103018,94233,'1996-03-02','1997-03-02'),(103018,95895,'1997-03-02','1998-03-02'),(103018,98877,'1998-03-02','1998-09-19'),(103019,59255,'1998-03-09','1999-03-09'),(103019,62147,'1999-03-09','2000-03-08'),(103019,62150,'2000-03-08','2001-03-08'),(103019,66408,'2001-03-08','2002-03-08'),(103019,66492,'2002-03-08','9999-01-01'),(103020,40000,'1986-07-15','1987-07-15'),(103020,40883,'1987-07-15','1988-07-14'),(103020,44820,'1988-07-14','1989-07-14'),(103020,45232,'1989-07-14','1990-07-14'),(103020,47006,'1990-07-14','1991-07-14'),(103020,48303,'1991-07-14','1992-07-13'),(103020,52259,'1992-07-13','1993-07-13'),(103020,54702,'1993-07-13','1994-07-13'),(103020,58957,'1994-07-13','1995-07-13'),(103020,61019,'1995-07-13','1996-07-12'),(103020,62333,'1996-07-12','1997-07-12'),(103020,61972,'1997-07-12','1998-07-12'),(103020,62281,'1998-07-12','1999-07-12'),(103020,61983,'1999-07-12','2000-07-11'),(103020,64650,'2000-07-11','2001-07-11'),(103020,69117,'2001-07-11','2002-07-11'),(103020,69037,'2002-07-11','9999-01-01'),(103021,67281,'1985-10-03','1986-10-03'),(103021,70687,'1986-10-03','1987-10-03'),(103021,73997,'1987-10-03','1988-10-02'),(103021,74162,'1988-10-02','1989-10-02'),(103021,76048,'1989-10-02','1990-10-02'),(103021,77281,'1990-10-02','1991-10-02'),(103021,78318,'1991-10-02','1992-10-01'),(103021,82693,'1992-10-01','1993-10-01'),(103021,86808,'1993-10-01','1994-10-01'),(103021,91207,'1994-10-01','1995-10-01'),(103021,93451,'1995-10-01','1996-09-30'),(103021,94842,'1996-09-30','1997-09-30'),(103021,94911,'1997-09-30','1998-09-30'),(103021,94811,'1998-09-30','1999-09-30'),(103021,95887,'1999-09-30','2000-09-29'),(103021,98435,'2000-09-29','2001-09-29'),(103021,102095,'2001-09-29','9999-01-01'),(103022,93932,'1994-07-06','1995-07-06'),(103022,96341,'1995-07-06','1996-07-05'),(103022,100604,'1996-07-05','1997-07-05'),(103022,100603,'1997-07-05','1998-07-05'),(103022,100584,'1998-07-05','1999-07-05'),(103022,104123,'1999-07-05','2000-07-04'),(103022,107905,'2000-07-04','2001-07-04'),(103022,111760,'2001-07-04','2002-07-04'),(103022,116202,'2002-07-04','9999-01-01'),(103023,46427,'1994-10-08','1995-10-08'),(103023,46470,'1995-10-08','1996-10-07'),(103023,48093,'1996-10-07','1997-10-07'),(103023,49365,'1997-10-07','1998-10-07'),(103023,52595,'1998-10-07','1999-10-07'),(103023,55085,'1999-10-07','2000-10-06'),(103023,55880,'2000-10-06','2001-10-06'),(103023,59395,'2001-10-06','9999-01-01'),(103024,40000,'1992-10-22','1993-10-22'),(103024,43551,'1993-10-22','1994-10-22'),(103024,45792,'1994-10-22','1995-10-22'),(103024,49892,'1995-10-22','1996-10-21'),(103024,53423,'1996-10-21','1997-10-21'),(103024,56164,'1997-10-21','1998-10-21'),(103024,58505,'1998-10-21','1999-10-21'),(103024,60899,'1999-10-21','2000-10-20'),(103024,62683,'2000-10-20','2001-10-20'),(103024,63871,'2001-10-20','9999-01-01'),(103025,57294,'1998-09-13','1999-09-13'),(103025,59340,'1999-09-13','2000-09-12'),(103025,61122,'2000-09-12','2001-08-12'),(103026,75597,'1992-02-25','1993-02-24'),(103026,78010,'1993-02-24','1994-02-24'),(103026,78011,'1994-02-24','1995-02-24'),(103026,78282,'1995-02-24','1996-02-24'),(103026,77957,'1996-02-24','1997-02-23'),(103026,77791,'1997-02-23','1998-02-23'),(103026,78233,'1998-02-23','1999-02-23'),(103026,78452,'1999-02-23','2000-02-23'),(103026,81120,'2000-02-23','2001-02-22'),(103026,84116,'2001-02-22','2002-02-22'),(103026,87617,'2002-02-22','9999-01-01'),(103027,40000,'1992-02-17','1993-02-16'),(103027,40787,'1993-02-16','1994-02-16'),(103027,40796,'1994-02-16','1995-02-16'),(103027,41216,'1995-02-16','1996-02-16'),(103027,45607,'1996-02-16','1997-02-15'),(103027,45737,'1997-02-15','1998-02-15'),(103027,45529,'1998-02-15','1999-02-15'),(103027,49517,'1999-02-15','2000-02-15'),(103027,52894,'2000-02-15','2001-02-14'),(103027,55836,'2001-02-14','2002-02-14'),(103027,56909,'2002-02-14','9999-01-01'),(103028,50009,'1987-03-12','1988-03-11'),(103028,53235,'1988-03-11','1989-03-11'),(103028,54348,'1989-03-11','1990-03-11'),(103028,54946,'1990-03-11','1991-03-11'),(103028,58778,'1991-03-11','1992-03-10'),(103028,63266,'1992-03-10','1993-03-10'),(103028,66805,'1993-03-10','1994-03-10'),(103028,69084,'1994-03-10','1995-03-10'),(103028,69163,'1995-03-10','1996-03-09'),(103028,70137,'1996-03-09','1997-03-09'),(103028,73688,'1997-03-09','1998-03-09'),(103028,74292,'1998-03-09','1999-03-09'),(103028,77697,'1999-03-09','2000-03-08'),(103028,77747,'2000-03-08','2001-03-08'),(103028,81537,'2001-03-08','2002-03-08'),(103028,83640,'2002-03-08','9999-01-01'),(103029,57835,'1996-09-07','1997-09-07'),(103029,58841,'1997-09-07','1998-09-07'),(103029,62517,'1998-09-07','1999-09-07'),(103029,64861,'1999-09-07','2000-03-08'),(103030,46883,'1996-04-23','1997-04-23'),(103030,47940,'1997-04-23','1998-04-23'),(103030,49446,'1998-04-23','1999-04-23'),(103030,50475,'1999-04-23','2000-04-22'),(103030,51190,'2000-04-22','2001-04-22'),(103030,51046,'2001-04-22','2002-04-22'),(103030,54970,'2002-04-22','9999-01-01'),(103031,52542,'1988-11-23','1989-11-23'),(103031,52190,'1989-11-23','1990-11-23'),(103031,53212,'1990-11-23','1991-11-23'),(103031,53254,'1991-11-23','1992-11-22'),(103031,56053,'1992-11-22','1993-11-22'),(103031,58517,'1993-11-22','1994-11-22'),(103031,60883,'1994-11-22','1995-11-22'),(103031,61526,'1995-11-22','1996-11-21'),(103031,63267,'1996-11-21','1997-11-21'),(103031,66401,'1997-11-21','1998-11-21'),(103031,70632,'1998-11-21','1999-11-21'),(103031,74840,'1999-11-21','2000-11-20'),(103031,77562,'2000-11-20','2001-11-20'),(103031,78538,'2001-11-20','9999-01-01'),(103032,47603,'1988-07-19','1989-07-19'),(103032,50585,'1989-07-19','1990-07-19'),(103032,51814,'1990-07-19','1991-07-19'),(103032,52775,'1991-07-19','1992-07-18'),(103032,52427,'1992-07-18','1993-07-18'),(103032,53287,'1993-07-18','1994-07-18'),(103032,53535,'1994-07-18','1995-07-18'),(103032,54139,'1995-07-18','1996-07-17'),(103032,54555,'1996-07-17','1997-07-17'),(103032,54868,'1997-07-17','1998-07-17'),(103032,58902,'1998-07-17','1999-07-17'),(103032,63184,'1999-07-17','2000-07-16'),(103032,64632,'2000-07-16','2001-07-16'),(103032,64854,'2001-07-16','2002-07-16'),(103032,66478,'2002-07-16','9999-01-01'),(103033,49519,'1990-11-23','1991-11-23'),(103033,49779,'1991-11-23','1992-05-11'),(103034,48480,'1993-06-29','1994-06-29'),(103034,52740,'1994-06-29','1995-06-29'),(103034,57000,'1995-06-29','1996-06-28'),(103034,58948,'1996-06-28','1997-06-28'),(103034,63057,'1997-06-28','1998-06-28'),(103034,64705,'1998-06-28','1999-06-28'),(103034,65393,'1999-06-28','2000-06-27'),(103034,67367,'2000-06-27','2001-06-27'),(103034,70124,'2001-06-27','2002-06-27'),(103034,74117,'2002-06-27','9999-01-01'),(103035,67622,'1992-01-01','1992-12-31'),(103035,69527,'1992-12-31','1993-12-31'),(103035,70535,'1993-12-31','1994-12-31'),(103035,72853,'1994-12-31','1995-12-31'),(103035,74834,'1995-12-31','1996-12-30'),(103035,76243,'1996-12-30','1997-12-30'),(103035,79124,'1997-12-30','1998-12-30'),(103035,81453,'1998-12-30','1999-12-30'),(103035,85403,'1999-12-30','2000-12-29'),(103035,85567,'2000-12-29','2001-12-29'),(103035,89790,'2001-12-29','9999-01-01'),(103036,71206,'1992-02-05','1993-02-04'),(103036,74076,'1993-02-04','1994-02-04'),(103036,74257,'1994-02-04','1995-02-04'),(103036,78291,'1995-02-04','1996-02-04'),(103036,78205,'1996-02-04','1997-02-03'),(103036,80835,'1997-02-03','1998-02-03'),(103036,85206,'1998-02-03','1999-02-03'),(103036,88795,'1999-02-03','2000-02-03'),(103036,89933,'2000-02-03','2001-02-02'),(103036,90003,'2001-02-02','2002-02-02'),(103036,94450,'2002-02-02','9999-01-01'),(103037,60127,'1990-12-18','1991-12-18'),(103037,62676,'1991-12-18','1992-12-17'),(103037,64809,'1992-12-17','1993-12-17'),(103037,66598,'1993-12-17','1994-12-17'),(103037,67255,'1994-12-17','1995-12-17'),(103037,68365,'1995-12-17','1996-12-16'),(103037,72247,'1996-12-16','1997-12-16'),(103037,73838,'1997-12-16','1998-12-16'),(103037,77384,'1998-12-16','1999-12-16'),(103037,78043,'1999-12-16','2000-12-15'),(103037,79516,'2000-12-15','2001-12-15'),(103037,80494,'2001-12-15','9999-01-01'),(103038,47024,'1997-10-18','1998-10-18'),(103038,50077,'1998-10-18','1999-10-18'),(103038,51778,'1999-10-18','2000-10-17'),(103038,53587,'2000-10-17','2001-10-17'),(103038,55160,'2001-10-17','9999-01-01'),(103039,83806,'1993-02-15','1994-02-15'),(103039,86258,'1994-02-15','1995-02-15'),(103039,88584,'1995-02-15','1996-02-15'),(103039,88274,'1996-02-15','1997-02-14'),(103039,90712,'1997-02-14','1998-02-14'),(103039,92977,'1998-02-14','1999-02-14'),(103039,93249,'1999-02-14','2000-02-14'),(103039,96230,'2000-02-14','2000-04-09'),(103040,40000,'1989-02-20','1990-02-20'),(103040,40388,'1990-02-20','1991-02-20'),(103040,40007,'1991-02-20','1992-02-20'),(103040,42388,'1992-02-20','1993-02-19'),(103040,44179,'1993-02-19','1994-02-19'),(103040,48363,'1994-02-19','1995-02-19'),(103040,51083,'1995-02-19','1996-02-19'),(103040,52377,'1996-02-19','1997-02-18'),(103040,54460,'1997-02-18','1998-02-18'),(103040,58352,'1998-02-18','1999-02-18'),(103040,61596,'1999-02-18','2000-02-18'),(103040,61943,'2000-02-18','2001-02-17'),(103040,63069,'2001-02-17','2002-02-17'),(103040,62905,'2002-02-17','9999-01-01'),(103041,40000,'1995-06-13','1996-06-12'),(103041,41499,'1996-06-12','1997-06-12'),(103041,45409,'1997-06-12','1998-06-12'),(103041,45960,'1998-06-12','1999-06-12'),(103041,47223,'1999-06-12','2000-06-11'),(103041,47375,'2000-06-11','2001-06-11'),(103041,49245,'2001-06-11','2002-06-11'),(103041,51803,'2002-06-11','9999-01-01'),(103042,70417,'1987-07-14','1988-07-13'),(103042,73709,'1988-07-13','1989-07-13'),(103042,75847,'1989-07-13','1990-07-13'),(103042,79436,'1990-07-13','1991-07-13'),(103042,80398,'1991-07-13','1992-07-12'),(103042,82143,'1992-07-12','1993-07-12'),(103042,84303,'1993-07-12','1994-07-12'),(103042,87690,'1994-07-12','1995-07-12'),(103042,89096,'1995-07-12','1996-07-11'),(103042,93284,'1996-07-11','1997-07-11'),(103042,97103,'1997-07-11','1998-07-11'),(103042,98657,'1998-07-11','1999-07-11'),(103042,102656,'1999-07-11','2000-07-10'),(103042,104538,'2000-07-10','2001-07-10'),(103042,105550,'2001-07-10','2002-07-10'),(103042,107505,'2002-07-10','9999-01-01'),(103043,54566,'1999-03-31','2000-03-30'),(103043,56637,'2000-03-30','2001-03-30'),(103043,58001,'2001-03-30','2002-03-30'),(103043,60666,'2002-03-30','9999-01-01'),(103044,40000,'1988-08-31','1989-08-31'),(103044,39527,'1989-08-31','1990-08-31'),(103044,42064,'1990-08-31','1991-08-31'),(103044,43138,'1991-08-31','1992-08-30'),(103044,47432,'1992-08-30','1993-02-20'),(103045,79943,'1996-05-05','1997-05-05'),(103045,83300,'1997-05-05','1997-07-16'),(103046,40000,'1990-12-09','1991-12-09'),(103046,41527,'1991-12-09','1992-12-08'),(103046,44307,'1992-12-08','1993-12-08'),(103046,47455,'1993-12-08','1994-12-08'),(103046,51014,'1994-12-08','1995-12-08'),(103046,54655,'1995-12-08','1996-12-07'),(103046,54195,'1996-12-07','1997-12-07'),(103046,55081,'1997-12-07','1998-12-07'),(103046,57981,'1998-12-07','1999-12-07'),(103046,62074,'1999-12-07','2000-12-06'),(103046,63686,'2000-12-06','2001-12-06'),(103046,67516,'2001-12-06','9999-01-01'),(103047,60330,'1989-07-16','1990-07-16'),(103047,62273,'1990-07-16','1991-07-16'),(103047,62818,'1991-07-16','1992-07-15'),(103047,66838,'1992-07-15','1993-07-15'),(103047,67704,'1993-07-15','1994-07-15'),(103047,67231,'1994-07-15','1995-07-15'),(103047,67416,'1995-07-15','1996-07-14'),(103047,71869,'1996-07-14','1997-07-14'),(103047,74807,'1997-07-14','1998-07-14'),(103047,78326,'1998-07-14','1999-07-14'),(103047,81218,'1999-07-14','2000-07-13'),(103047,84011,'2000-07-13','2001-07-13'),(103047,84952,'2001-07-13','2002-07-13'),(103047,85126,'2002-07-13','9999-01-01'),(103048,80917,'1995-12-12','1996-12-11'),(103048,83863,'1996-12-11','1997-12-11'),(103048,87717,'1997-12-11','1998-12-11'),(103048,88219,'1998-12-11','1999-12-11'),(103048,92064,'1999-12-11','2000-12-10'),(103048,91874,'2000-12-10','2001-12-10'),(103048,94718,'2001-12-10','9999-01-01'),(103049,62206,'1992-03-24','1993-03-24'),(103049,64998,'1993-03-24','1994-03-24'),(103049,67469,'1994-03-24','1995-03-24'),(103049,70424,'1995-03-24','1996-03-23'),(103049,74069,'1996-03-23','1997-03-23'),(103049,74124,'1997-03-23','1998-03-23'),(103049,77167,'1998-03-23','1999-03-23'),(103049,78762,'1999-03-23','2000-03-22'),(103049,82034,'2000-03-22','2001-03-22'),(103049,84972,'2001-03-22','2002-03-22'),(103049,85189,'2002-03-22','9999-01-01'),(103050,76426,'1990-02-16','1991-02-16'),(103050,78835,'1991-02-16','1992-02-16'),(103050,80588,'1992-02-16','1993-02-15'),(103050,84715,'1993-02-15','1994-02-15'),(103050,85030,'1994-02-15','1995-02-15'),(103050,87112,'1995-02-15','1995-06-24'),(103051,40000,'1991-10-19','1992-10-18'),(103051,40255,'1992-10-18','1993-10-18'),(103051,44228,'1993-10-18','1994-10-18'),(103051,46491,'1994-10-18','1995-10-18'),(103051,47989,'1995-10-18','1996-10-17'),(103051,49458,'1996-10-17','1997-10-17'),(103051,53470,'1997-10-17','1998-10-17'),(103051,54871,'1998-10-17','1999-10-17'),(103051,54858,'1999-10-17','2000-10-16'),(103051,55028,'2000-10-16','2001-10-16'),(103051,58339,'2001-10-16','9999-01-01'),(103052,60344,'1989-11-04','1990-11-04'),(103052,62025,'1990-11-04','1991-11-04'),(103052,62880,'1991-11-04','1992-11-03'),(103052,66248,'1992-11-03','1993-11-03'),(103052,66818,'1993-11-03','1994-11-03'),(103052,68336,'1994-11-03','1995-11-03'),(103052,72106,'1995-11-03','1996-11-02'),(103052,75787,'1996-11-02','1997-11-02'),(103052,77567,'1997-11-02','1998-11-02'),(103052,80970,'1998-11-02','1999-11-02'),(103052,81252,'1999-11-02','2000-11-01'),(103052,82604,'2000-11-01','2001-11-01'),(103052,86627,'2001-11-01','9999-01-01'),(103053,51866,'2000-01-21','2001-01-20'),(103053,54385,'2001-01-20','2002-01-20'),(103053,55215,'2002-01-20','9999-01-01'),(103054,85051,'1997-10-02','1998-10-02'),(103054,84954,'1998-10-02','1999-10-02'),(103054,85646,'1999-10-02','1999-12-25'),(103055,40000,'1995-04-17','1996-04-16'),(103055,39671,'1996-04-16','1997-04-16'),(103055,39847,'1997-04-16','1998-04-16'),(103055,42347,'1998-04-16','1999-04-16'),(103055,44362,'1999-04-16','2000-04-15'),(103055,48687,'2000-04-15','2001-04-15'),(103055,51759,'2001-04-15','2002-04-15'),(103055,52709,'2002-04-15','9999-01-01'),(103056,59526,'1998-04-17','1999-04-17'),(103056,61777,'1999-04-17','2000-04-16'),(103056,65769,'2000-04-16','2001-04-16'),(103056,69090,'2001-04-16','2002-04-16'),(103056,70807,'2002-04-16','9999-01-01'),(103057,40000,'1996-03-15','1997-03-15'),(103057,41388,'1997-03-15','1998-03-15'),(103057,43250,'1998-03-15','1999-03-15'),(103057,45410,'1999-03-15','2000-03-14'),(103057,48865,'2000-03-14','2001-03-14'),(103057,53268,'2001-03-14','2002-03-14'),(103057,53731,'2002-03-14','9999-01-01'),(103058,56772,'1990-02-09','1991-02-09'),(103058,57749,'1991-02-09','1992-02-09'),(103058,61090,'1992-02-09','1993-02-08'),(103058,61549,'1993-02-08','1994-02-08'),(103058,61605,'1994-02-08','1995-02-08'),(103058,65597,'1995-02-08','1996-02-08'),(103058,65508,'1996-02-08','1997-02-07'),(103058,68008,'1997-02-07','1998-02-07'),(103058,69633,'1998-02-07','1999-02-07'),(103058,73076,'1999-02-07','2000-02-07'),(103058,76299,'2000-02-07','2001-02-06'),(103058,76022,'2001-02-06','2002-02-06'),(103058,76668,'2002-02-06','9999-01-01'),(103059,49110,'1988-03-08','1989-03-08'),(103059,52314,'1989-03-08','1990-03-08'),(103059,56201,'1990-03-08','1991-03-08'),(103059,57596,'1991-03-08','1992-03-07'),(103059,61820,'1992-03-07','1993-03-07'),(103059,63346,'1993-03-07','1994-03-07'),(103059,64270,'1994-03-07','1995-03-07'),(103059,64563,'1995-03-07','1996-03-06'),(103059,65382,'1996-03-06','1997-03-06'),(103059,65146,'1997-03-06','1998-03-06'),(103059,69617,'1998-03-06','1999-03-06'),(103059,72436,'1999-03-06','2000-03-05'),(103059,75984,'2000-03-05','2001-03-05'),(103059,77550,'2001-03-05','2002-03-05'),(103059,80600,'2002-03-05','9999-01-01'),(103060,60687,'1995-12-07','1996-12-06'),(103060,61190,'1996-12-06','1997-09-23'),(103061,40000,'1993-03-06','1994-03-06'),(103061,39951,'1994-03-06','1995-03-06'),(103061,40880,'1995-03-06','1996-03-05'),(103061,42406,'1996-03-05','1997-03-05'),(103061,46565,'1997-03-05','1998-03-05'),(103061,49773,'1998-03-05','1999-03-05'),(103061,52759,'1999-03-05','2000-03-04'),(103061,52632,'2000-03-04','2001-03-04'),(103061,55084,'2001-03-04','2002-03-04'),(103061,57067,'2002-03-04','9999-01-01'),(103062,40000,'1993-07-29','1994-07-29'),(103062,43156,'1994-07-29','1995-07-29'),(103062,42718,'1995-07-29','1996-07-28'),(103062,43723,'1996-07-28','1997-07-28'),(103062,47255,'1997-07-28','1998-07-28'),(103062,50753,'1998-07-28','1999-07-28'),(103062,54492,'1999-07-28','2000-07-27'),(103062,55948,'2000-07-27','2001-07-27'),(103062,58116,'2001-07-27','2002-07-27'),(103062,57848,'2002-07-27','9999-01-01'),(103063,47455,'1986-08-21','1987-08-21'),(103063,51795,'1987-08-21','1988-08-20'),(103063,53870,'1988-08-20','1989-08-20'),(103063,56816,'1989-08-20','1990-08-20'),(103063,60235,'1990-08-20','1991-08-20'),(103063,64186,'1991-08-20','1992-08-19'),(103063,66841,'1992-08-19','1993-08-19'),(103063,70093,'1993-08-19','1994-08-19'),(103063,71279,'1994-08-19','1995-08-19'),(103063,73808,'1995-08-19','1996-08-18'),(103063,75185,'1996-08-18','1997-08-18'),(103063,78185,'1997-08-18','1998-08-18'),(103063,79948,'1998-08-18','1999-08-18'),(103063,84026,'1999-08-18','2000-08-17'),(103063,84298,'2000-08-17','2001-08-17'),(103063,86618,'2001-08-17','9999-01-01'),(103064,79364,'1993-05-21','1994-05-21'),(103064,81156,'1994-05-21','1995-05-21'),(103064,82130,'1995-05-21','1996-05-20'),(103064,85863,'1996-05-20','1997-05-20'),(103064,89789,'1997-05-20','1998-05-20'),(103064,92831,'1998-05-20','1999-05-20'),(103064,96749,'1999-05-20','2000-05-19'),(103064,97978,'2000-05-19','2001-05-19'),(103064,98831,'2001-05-19','2002-05-19'),(103064,100540,'2002-05-19','9999-01-01'),(103065,51310,'1989-03-27','1990-03-27'),(103065,54763,'1990-03-27','1991-03-27'),(103065,55776,'1991-03-27','1992-03-26'),(103065,59656,'1992-03-26','1993-03-26'),(103065,59592,'1993-03-26','1994-03-26'),(103065,59137,'1994-03-26','1995-03-26'),(103065,60296,'1995-03-26','1996-03-25'),(103065,62046,'1996-03-25','1997-03-25'),(103065,62593,'1997-03-25','1998-03-25'),(103065,66559,'1998-03-25','1999-03-25'),(103065,69265,'1999-03-25','2000-03-24'),(103065,70518,'2000-03-24','2001-03-24'),(103065,73794,'2001-03-24','2002-03-24'),(103065,74970,'2002-03-24','9999-01-01'),(103066,47698,'1998-04-01','1999-04-01'),(103066,49704,'1999-04-01','1999-05-27'),(103067,67471,'1994-05-24','1995-05-24'),(103067,70813,'1995-05-24','1996-05-23'),(103067,75239,'1996-05-23','1997-05-23'),(103067,77133,'1997-05-23','1998-05-23'),(103067,77819,'1998-05-23','1999-05-23'),(103067,78526,'1999-05-23','2000-05-22'),(103067,80529,'2000-05-22','2001-05-22'),(103067,80322,'2001-05-22','2002-05-22'),(103067,82047,'2002-05-22','9999-01-01'),(103068,40000,'1999-12-02','2000-12-01'),(103068,41667,'2000-12-01','2001-12-01'),(103068,41491,'2001-12-01','9999-01-01'),(103069,50086,'1994-04-16','1995-04-16'),(103069,50730,'1995-04-16','1996-04-15'),(103069,55009,'1996-04-15','1997-04-15'),(103069,54820,'1997-04-15','1998-04-15'),(103069,56861,'1998-04-15','1999-04-15'),(103069,56591,'1999-04-15','2000-04-14'),(103069,59407,'2000-04-14','2001-04-14'),(103069,62927,'2001-04-14','2002-04-14'),(103069,66690,'2002-04-14','9999-01-01'),(103070,93683,'1988-09-03','1989-09-03'),(103070,96237,'1989-09-03','1990-09-03'),(103070,99250,'1990-09-03','1991-09-03'),(103070,103704,'1991-09-03','1992-09-02'),(103070,107945,'1992-09-02','1993-09-02'),(103070,108644,'1993-09-02','1994-09-02'),(103070,111326,'1994-09-02','1995-09-02'),(103070,115383,'1995-09-02','1996-09-01'),(103070,116504,'1996-09-01','1997-09-01'),(103070,120702,'1997-09-01','1998-09-01'),(103070,121339,'1998-09-01','1999-02-02'),(103071,40000,'1990-10-14','1991-10-14'),(103071,42395,'1991-10-14','1992-10-13'),(103071,45236,'1992-10-13','1993-10-13'),(103071,49172,'1993-10-13','1994-10-13'),(103071,49216,'1994-10-13','1995-10-13'),(103071,53179,'1995-10-13','1996-10-12'),(103071,54337,'1996-10-12','1997-10-12'),(103071,56716,'1997-10-12','1998-10-12'),(103071,57020,'1998-10-12','1999-10-12'),(103071,57634,'1999-10-12','2000-10-11'),(103071,59747,'2000-10-11','2001-10-11'),(103071,63196,'2001-10-11','9999-01-01'),(103072,54381,'1994-10-08','1995-10-08'),(103072,57282,'1995-10-08','1996-10-07'),(103072,59739,'1996-10-07','1997-10-07'),(103072,61251,'1997-10-07','1998-10-07'),(103072,63673,'1998-10-07','1999-10-07'),(103072,65676,'1999-10-07','2000-10-06'),(103072,69029,'2000-10-06','2001-10-06'),(103072,69137,'2001-10-06','9999-01-01'),(103073,55646,'1996-09-16','1997-09-16'),(103073,55203,'1997-09-16','1998-09-16'),(103073,54989,'1998-09-16','1999-09-16'),(103073,58651,'1999-09-16','2000-09-15'),(103073,62896,'2000-09-15','2001-09-15'),(103073,64472,'2001-09-15','9999-01-01'),(103074,40000,'1986-05-15','1987-05-15'),(103074,39623,'1987-05-15','1988-05-14'),(103074,43624,'1988-05-14','1989-05-14'),(103074,43318,'1989-05-14','1990-05-14'),(103074,46504,'1990-05-14','1991-05-14'),(103074,48789,'1991-05-14','1992-05-13'),(103074,48880,'1992-05-13','1993-05-13'),(103074,48607,'1993-05-13','1994-05-13'),(103074,50238,'1994-05-13','1995-05-13'),(103074,51487,'1995-05-13','1996-05-12'),(103074,51683,'1996-05-12','1997-05-12'),(103074,54994,'1997-05-12','1998-05-12'),(103074,55616,'1998-05-12','1999-05-12'),(103074,58694,'1999-05-12','2000-05-11'),(103074,61981,'2000-05-11','2001-05-11'),(103074,62401,'2001-05-11','2002-05-11'),(103074,63459,'2002-05-11','9999-01-01'),(103075,49198,'1992-02-21','1993-02-20'),(103075,51758,'1993-02-20','1994-02-20'),(103075,54569,'1994-02-20','1995-02-20'),(103075,58667,'1995-02-20','1996-02-20'),(103075,58363,'1996-02-20','1997-02-19'),(103075,58342,'1997-02-19','1998-02-19'),(103075,61215,'1998-02-19','1999-02-19'),(103075,64062,'1999-02-19','2000-02-19'),(103075,67330,'2000-02-19','2001-02-18'),(103075,71776,'2001-02-18','2002-02-18'),(103075,72484,'2002-02-18','9999-01-01'),(103076,78228,'1987-03-24','1988-03-23'),(103076,80577,'1988-03-23','1989-03-23'),(103076,80154,'1989-03-23','1990-03-23'),(103076,82863,'1990-03-23','1991-03-23'),(103076,84411,'1991-03-23','1992-03-22'),(103076,86723,'1992-03-22','1993-03-22'),(103076,90543,'1993-03-22','1994-03-22'),(103076,92740,'1994-03-22','1995-03-22'),(103076,97143,'1995-03-22','1996-03-21'),(103076,99586,'1996-03-21','1997-03-21'),(103076,102249,'1997-03-21','1998-03-21'),(103076,102659,'1998-03-21','1999-03-21'),(103076,102430,'1999-03-21','2000-03-20'),(103076,103592,'2000-03-20','2001-03-20'),(103076,104256,'2001-03-20','2002-03-20'),(103076,104140,'2002-03-20','9999-01-01'),(103077,61875,'1986-12-04','1987-08-01'),(103078,48146,'1987-08-22','1988-08-21'),(103078,51188,'1988-08-21','1989-08-21'),(103078,52888,'1989-08-21','1990-08-21'),(103078,56136,'1990-08-21','1991-08-21'),(103078,60250,'1991-08-21','1992-08-20'),(103078,60435,'1992-08-20','1993-08-20'),(103078,63080,'1993-08-20','1994-08-20'),(103078,65816,'1994-08-20','1995-08-20'),(103078,65611,'1995-08-20','1996-08-19'),(103078,65941,'1996-08-19','1997-08-19'),(103078,69763,'1997-08-19','1998-08-19'),(103078,73717,'1998-08-19','1999-08-19'),(103078,73383,'1999-08-19','2000-08-18'),(103078,76412,'2000-08-18','2001-08-18'),(103078,80078,'2001-08-18','9999-01-01'),(103079,57347,'1996-02-20','1997-02-19'),(103079,60849,'1997-02-19','1998-02-19'),(103079,63888,'1998-02-19','1999-02-19'),(103079,65192,'1999-02-19','2000-02-19'),(103079,66039,'2000-02-19','2001-02-18'),(103079,68134,'2001-02-18','2001-11-30'),(103080,64550,'1997-01-28','1998-01-28'),(103080,67401,'1998-01-28','1999-01-28'),(103080,67462,'1999-01-28','2000-01-28'),(103080,68455,'2000-01-28','2001-01-27'),(103080,70737,'2001-01-27','2002-01-27'),(103080,74415,'2002-01-27','9999-01-01'),(103081,50384,'1990-05-26','1991-05-26'),(103081,53488,'1991-05-26','1992-05-25'),(103081,57290,'1992-05-25','1993-05-25'),(103081,61762,'1993-05-25','1994-05-25'),(103081,61455,'1994-05-25','1995-05-25'),(103081,62221,'1995-05-25','1996-05-24'),(103081,63923,'1996-05-24','1997-05-24'),(103081,66349,'1997-05-24','1998-05-24'),(103081,66356,'1998-05-24','1999-05-24'),(103081,70479,'1999-05-24','2000-05-23'),(103081,73948,'2000-05-23','2001-05-23'),(103081,74220,'2001-05-23','2002-05-23'),(103081,75387,'2002-05-23','9999-01-01'),(103082,40000,'1992-10-25','1993-10-25'),(103082,40871,'1993-10-25','1994-10-25'),(103082,40805,'1994-10-25','1995-10-25'),(103082,42488,'1995-10-25','1996-10-24'),(103082,45322,'1996-10-24','1997-10-24'),(103082,47520,'1997-10-24','1998-10-24'),(103082,51461,'1998-10-24','1999-10-24'),(103082,54510,'1999-10-24','2000-10-23'),(103082,57349,'2000-10-23','2001-10-23'),(103082,61772,'2001-10-23','9999-01-01'),(103083,45426,'1995-11-04','1996-11-03'),(103083,48668,'1996-11-03','1997-11-03'),(103083,50016,'1997-11-03','1998-11-03'),(103083,51904,'1998-11-03','1999-11-03'),(103083,55618,'1999-11-03','2000-11-02'),(103083,58524,'2000-11-02','2001-11-02'),(103083,62509,'2001-11-02','9999-01-01'),(103084,40000,'1989-08-15','1990-08-15'),(103084,41128,'1990-08-15','1991-08-15'),(103084,43095,'1991-08-15','1992-08-14'),(103084,46191,'1992-08-14','1993-08-14'),(103084,48186,'1993-08-14','1994-08-14'),(103084,50894,'1994-08-14','1995-08-14'),(103084,52684,'1995-08-14','1996-08-13'),(103084,56502,'1996-08-13','1997-08-13'),(103084,56394,'1997-08-13','1998-08-13'),(103084,60616,'1998-08-13','1999-08-13'),(103084,64198,'1999-08-13','2000-08-12'),(103084,64524,'2000-08-12','2001-08-12'),(103084,64448,'2001-08-12','9999-01-01'),(103085,73892,'1994-02-15','1995-02-15'),(103085,76520,'1995-02-15','1996-02-15'),(103085,79442,'1996-02-15','1997-02-14'),(103085,80834,'1997-02-14','1998-02-14'),(103085,81489,'1998-02-14','1999-02-14'),(103085,83339,'1999-02-14','2000-02-14'),(103085,85133,'2000-02-14','2001-02-13'),(103085,87725,'2001-02-13','2002-02-13'),(103085,87325,'2002-02-13','9999-01-01'),(103086,40000,'1999-09-10','2000-09-09'),(103086,40722,'2000-09-09','2001-09-09'),(103086,43461,'2001-09-09','9999-01-01'),(103087,64980,'1995-02-02','1996-02-02'),(103087,68072,'1996-02-02','1996-10-04'),(103088,73413,'1988-09-14','1989-09-14'),(103088,75499,'1989-09-14','1990-09-14'),(103088,79929,'1990-09-14','1991-09-14'),(103088,80576,'1991-09-14','1992-09-13'),(103088,82704,'1992-09-13','1993-09-13'),(103088,86410,'1993-09-13','1994-09-13'),(103088,89234,'1994-09-13','1995-09-13'),(103088,91997,'1995-09-13','1996-02-16'),(103089,81246,'1992-09-23','1993-09-23'),(103089,81797,'1993-09-23','1994-09-23'),(103089,83178,'1994-09-23','1995-09-23'),(103089,86478,'1995-09-23','1996-09-22'),(103089,89916,'1996-09-22','1997-09-22'),(103089,93278,'1997-09-22','1998-09-22'),(103089,96911,'1998-09-22','1999-09-22'),(103089,100894,'1999-09-22','2000-09-21'),(103089,102204,'2000-09-21','2001-09-21'),(103089,103280,'2001-09-21','9999-01-01'),(103090,40000,'1999-04-24','2000-04-23'),(103090,43642,'2000-04-23','2001-04-23'),(103090,43696,'2001-04-23','2002-04-23'),(103090,46585,'2002-04-23','9999-01-01'),(103091,40000,'1999-06-28','2000-06-27'),(103091,41180,'2000-06-27','2001-06-27'),(103091,45647,'2001-06-27','2002-06-27'),(103091,47620,'2002-06-27','9999-01-01'),(103092,63906,'1986-10-01','1987-10-01'),(103092,66854,'1987-10-01','1988-09-30'),(103092,67534,'1988-09-30','1989-09-30'),(103092,71725,'1989-09-30','1990-09-30'),(103092,75912,'1990-09-30','1991-09-30'),(103092,79700,'1991-09-30','1992-09-29'),(103092,81599,'1992-09-29','1993-09-29'),(103092,81439,'1993-09-29','1994-09-29'),(103092,83148,'1994-09-29','1995-09-29'),(103092,85273,'1995-09-29','1996-09-28'),(103092,86599,'1996-09-28','1997-09-28'),(103092,89190,'1997-09-28','1998-09-28'),(103092,88751,'1998-09-28','1999-09-28'),(103092,93098,'1999-09-28','2000-09-27'),(103092,93339,'2000-09-27','2001-09-27'),(103092,96541,'2001-09-27','9999-01-01'),(103093,56218,'1992-03-07','1993-03-07'),(103093,57912,'1993-03-07','1994-03-07'),(103093,60808,'1994-03-07','1995-03-07'),(103093,62084,'1995-03-07','1996-03-06'),(103093,62704,'1996-03-06','1997-03-06'),(103093,64130,'1997-03-06','1998-03-06'),(103093,67947,'1998-03-06','1999-03-06'),(103093,69818,'1999-03-06','2000-03-05'),(103093,73171,'2000-03-05','2001-03-05'),(103093,73030,'2001-03-05','2002-03-05'),(103093,75891,'2002-03-05','9999-01-01'),(103094,40000,'1991-10-15','1992-10-14'),(103094,43760,'1992-10-14','1993-10-14'),(103094,46399,'1993-10-14','1994-10-14'),(103094,48378,'1994-10-14','1995-10-14'),(103094,48486,'1995-10-14','1996-10-13'),(103094,50779,'1996-10-13','1997-10-13'),(103094,54095,'1997-10-13','1998-10-13'),(103094,56491,'1998-10-13','1999-10-13'),(103094,57226,'1999-10-13','2000-10-12'),(103094,57583,'2000-10-12','2001-10-12'),(103094,60643,'2001-10-12','9999-01-01'),(103095,70792,'1997-05-24','1998-05-24'),(103095,74488,'1998-05-24','1999-05-24'),(103095,76952,'1999-05-24','2000-05-23'),(103095,81095,'2000-05-23','2000-12-03'),(103096,40000,'1987-09-25','1988-09-24'),(103096,42892,'1988-09-24','1989-09-24'),(103096,43364,'1989-09-24','1990-09-24'),(103096,46544,'1990-09-24','1991-09-24'),(103096,48333,'1991-09-24','1992-09-23'),(103096,50204,'1992-09-23','1993-09-23'),(103096,51143,'1993-09-23','1994-09-23'),(103096,51572,'1994-09-23','1995-09-23'),(103096,52780,'1995-09-23','1996-09-22'),(103096,54246,'1996-09-22','1997-09-22'),(103096,55153,'1997-09-22','1998-09-22'),(103096,57946,'1998-09-22','1999-09-22'),(103096,57983,'1999-09-22','2000-09-21'),(103096,58417,'2000-09-21','2001-09-21'),(103096,59982,'2001-09-21','9999-01-01'),(103097,63219,'1996-05-31','1997-05-31'),(103097,64863,'1997-05-31','1998-05-31'),(103097,68552,'1998-05-31','1999-05-31'),(103097,72453,'1999-05-31','2000-05-30'),(103097,75661,'2000-05-30','2001-05-30'),(103097,76067,'2001-05-30','2002-05-30'),(103097,78032,'2002-05-30','9999-01-01'),(103098,84183,'1997-12-22','1998-12-22'),(103098,85182,'1998-12-22','1999-12-22'),(103098,86709,'1999-12-22','2000-12-21'),(103098,88953,'2000-12-21','2001-12-21'),(103098,89490,'2001-12-21','9999-01-01'),(103099,43718,'1998-03-23','1999-03-23'),(103099,47322,'1999-03-23','2000-03-22'),(103099,48878,'2000-03-22','2001-03-22'),(103099,49953,'2001-03-22','2002-03-22'),(103099,50828,'2002-03-22','9999-01-01'),(103100,54130,'1992-06-11','1993-06-11'),(103100,53785,'1993-06-11','1994-06-11'),(103100,55497,'1994-06-11','1995-06-11'),(103100,55356,'1995-06-11','1996-06-10'),(103100,56252,'1996-06-10','1997-06-10'),(103100,59349,'1997-06-10','1998-06-10'),(103100,60954,'1998-06-10','1999-06-10'),(103100,65382,'1999-06-10','2000-06-09'),(103100,69043,'2000-06-09','2001-06-09'),(103100,72709,'2001-06-09','2002-06-09'),(103100,75195,'2002-06-09','9999-01-01'),(103101,62675,'1999-04-21','2000-04-20'),(103101,63190,'2000-04-20','2001-04-20'),(103101,66147,'2001-04-20','2002-04-20'),(103101,69819,'2002-04-20','9999-01-01'),(103102,40000,'1995-03-05','1996-03-04'),(103102,43223,'1996-03-04','1997-03-04'),(103102,44453,'1997-03-04','1998-03-04'),(103102,46953,'1998-03-04','1999-03-04'),(103102,47350,'1999-03-04','2000-03-03'),(103102,50069,'2000-03-03','2001-03-03'),(103102,51996,'2001-03-03','2001-07-08'),(103103,46360,'1990-11-13','1991-11-13'),(103103,46134,'1991-11-13','1992-11-12'),(103103,48091,'1992-11-12','1993-11-12'),(103103,49620,'1993-11-12','1994-11-12'),(103103,53974,'1994-11-12','1995-11-12'),(103103,55227,'1995-11-12','1996-11-11'),(103103,56525,'1996-11-11','1997-11-11'),(103103,57760,'1997-11-11','1998-11-11'),(103103,59727,'1998-11-11','1999-11-11'),(103103,62580,'1999-11-11','2000-11-10'),(103103,65071,'2000-11-10','2001-11-10'),(103103,64902,'2001-11-10','9999-01-01'),(103104,46365,'1990-02-21','1991-02-21'),(103104,49872,'1991-02-21','1992-02-21'),(103104,52864,'1992-02-21','1993-02-20'),(103104,53515,'1993-02-20','1994-02-20'),(103104,53473,'1994-02-20','1995-02-20'),(103104,55801,'1995-02-20','1996-02-20'),(103104,56345,'1996-02-20','1997-02-19'),(103104,57967,'1997-02-19','1998-02-19'),(103104,62314,'1998-02-19','1999-02-19'),(103104,66710,'1999-02-19','2000-02-19'),(103104,68050,'2000-02-19','2001-02-18'),(103104,68062,'2001-02-18','2002-02-18'),(103104,72294,'2002-02-18','9999-01-01'),(103105,68766,'1992-02-01','1993-01-31'),(103105,72423,'1993-01-31','1994-01-31'),(103105,71979,'1994-01-31','1995-01-31'),(103105,76297,'1995-01-31','1996-01-31'),(103105,78102,'1996-01-31','1997-01-30'),(103105,82299,'1997-01-30','1998-01-30'),(103105,81843,'1998-01-30','1999-01-30'),(103105,82449,'1999-01-30','2000-01-30'),(103105,84493,'2000-01-30','2001-01-29'),(103105,84150,'2001-01-29','2001-05-16'),(103106,70904,'1996-01-08','1997-01-07'),(103106,75038,'1997-01-07','1998-01-07'),(103106,76768,'1998-01-07','1999-01-07'),(103106,79065,'1999-01-07','2000-01-07'),(103106,80558,'2000-01-07','2001-01-06'),(103106,83022,'2001-01-06','2002-01-06'),(103106,85092,'2002-01-06','9999-01-01'),(103107,40000,'1988-04-03','1989-04-03'),(103107,40158,'1989-04-03','1990-04-03'),(103107,44103,'1990-04-03','1991-04-03'),(103107,47813,'1991-04-03','1992-04-02'),(103107,51390,'1992-04-02','1993-04-02'),(103107,52379,'1993-04-02','1994-04-02'),(103107,52441,'1994-04-02','1995-04-02'),(103107,55330,'1995-04-02','1996-04-01'),(103107,57640,'1996-04-01','1997-04-01'),(103107,59020,'1997-04-01','1998-04-01'),(103107,58713,'1998-04-01','1999-04-01'),(103107,59776,'1999-04-01','2000-03-31'),(103107,60459,'2000-03-31','2001-03-31'),(103107,64024,'2001-03-31','2002-03-31'),(103107,66195,'2002-03-31','9999-01-01'),(103108,53660,'1991-11-04','1992-11-03'),(103108,53532,'1992-11-03','1993-11-03'),(103108,57914,'1993-11-03','1994-11-03'),(103108,61361,'1994-11-03','1995-11-03'),(103108,64651,'1995-11-03','1996-11-02'),(103108,68954,'1996-11-02','1997-11-02'),(103108,73225,'1997-11-02','1998-11-02'),(103108,74732,'1998-11-02','1999-11-02'),(103108,77990,'1999-11-02','2000-11-01'),(103108,80990,'2000-11-01','2001-11-01'),(103108,83627,'2001-11-01','9999-01-01'),(103109,40000,'1988-10-29','1989-10-29'),(103109,41288,'1989-10-29','1990-10-28'),(103109,40870,'1990-10-28','1991-10-28'),(103109,43093,'1991-10-28','1992-10-27'),(103109,42910,'1992-10-27','1993-10-28'),(103109,42485,'1993-10-28','1994-10-28'),(103109,43640,'1994-10-28','1995-10-28'),(103109,46416,'1995-10-28','1996-10-27'),(103109,47982,'1996-10-27','1997-10-26'),(103109,48616,'1997-10-26','1998-10-26'),(103109,51048,'1998-10-26','1999-10-27'),(103109,54870,'1999-10-27','2000-10-26'),(103109,54435,'2000-10-26','2001-10-26'),(103109,58539,'2001-10-26','9999-01-01'),(103110,40000,'1994-10-22','1995-10-22'),(103110,44242,'1995-10-22','1996-10-21'),(103110,47791,'1996-10-21','1997-10-21'),(103110,49854,'1997-10-21','1998-10-21'),(103110,52066,'1998-10-21','1999-10-21'),(103110,52700,'1999-10-21','2000-10-20'),(103110,56750,'2000-10-20','2001-10-20'),(103110,60775,'2001-10-20','9999-01-01'),(103111,41901,'1994-11-08','1995-11-08'),(103111,43882,'1995-11-08','1996-11-07'),(103111,48076,'1996-11-07','1997-11-07'),(103111,49721,'1997-11-07','1998-11-07'),(103111,50778,'1998-11-07','1999-11-07'),(103111,52817,'1999-11-07','2000-11-06'),(103111,53254,'2000-11-06','2001-11-06'),(103111,57324,'2001-11-06','9999-01-01'),(103112,47729,'1993-03-23','1994-03-23'),(103112,51776,'1994-03-23','1995-03-23'),(103112,53194,'1995-03-23','1996-03-22'),(103112,53364,'1996-03-22','1997-03-22'),(103112,56016,'1997-03-22','1998-03-22'),(103112,57745,'1998-03-22','1999-03-22'),(103112,57251,'1999-03-22','2000-03-21'),(103112,59479,'2000-03-21','2001-03-21'),(103112,60077,'2001-03-21','2002-03-21'),(103112,61365,'2002-03-21','9999-01-01'),(103113,40000,'1995-05-19','1996-05-18'),(103113,41869,'1996-05-18','1997-05-18'),(103113,44521,'1997-05-18','1998-05-18'),(103113,47534,'1998-05-18','1999-05-18'),(103113,50294,'1999-05-18','2000-05-17'),(103113,51586,'2000-05-17','2001-05-17'),(103113,51679,'2001-05-17','2002-05-17'),(103113,51794,'2002-05-17','9999-01-01'),(103114,40000,'1994-05-28','1994-08-08'),(103115,40000,'1987-06-20','1988-06-19'),(103115,41168,'1988-06-19','1989-06-19'),(103115,42899,'1989-06-19','1990-06-19'),(103115,44172,'1990-06-19','1991-06-19'),(103115,46542,'1991-06-19','1992-06-18'),(103115,47861,'1992-06-18','1993-06-18'),(103115,48168,'1993-06-18','1994-06-18'),(103115,52507,'1994-06-18','1995-06-18'),(103115,52506,'1995-06-18','1996-06-17'),(103115,56145,'1996-06-17','1997-06-17'),(103115,59807,'1997-06-17','1998-06-17'),(103115,62121,'1998-06-17','1999-06-17'),(103115,66433,'1999-06-17','2000-06-16'),(103115,67196,'2000-06-16','2001-06-16'),(103115,67374,'2001-06-16','2002-06-16'),(103115,70553,'2002-06-16','9999-01-01'),(103116,40000,'1998-12-10','1999-12-10'),(103116,39890,'1999-12-10','2000-12-09'),(103116,43240,'2000-12-09','2001-12-09'),(103116,46900,'2001-12-09','9999-01-01'),(103117,45992,'1985-03-24','1986-03-24'),(103117,48734,'1986-03-24','1987-03-24'),(103117,53219,'1987-03-24','1988-03-23'),(103117,53446,'1988-03-23','1989-03-23'),(103117,55439,'1989-03-23','1990-03-23'),(103117,56608,'1990-03-23','1991-03-23'),(103117,59431,'1991-03-23','1992-03-22'),(103117,61479,'1992-03-22','1993-03-22'),(103117,62713,'1993-03-22','1994-03-22'),(103117,66663,'1994-03-22','1995-03-22'),(103117,67872,'1995-03-22','1996-03-21'),(103117,67468,'1996-03-21','1997-03-21'),(103117,68789,'1997-03-21','1998-03-21'),(103117,71884,'1998-03-21','1999-03-21'),(103117,73823,'1999-03-21','2000-03-20'),(103117,76101,'2000-03-20','2001-03-20'),(103117,80418,'2001-03-20','2002-03-20'),(103117,79998,'2002-03-20','9999-01-01'),(103118,40571,'1999-09-21','2000-09-20'),(103118,40616,'2000-09-20','2001-01-19'),(103119,49281,'1995-10-07','1996-10-06'),(103119,48814,'1996-10-06','1997-10-06'),(103119,48525,'1997-10-06','1998-10-06'),(103119,51923,'1998-10-06','1999-10-06'),(103119,51754,'1999-10-06','2000-10-05'),(103119,54491,'2000-10-05','2001-10-05'),(103119,58231,'2001-10-05','9999-01-01'),(103120,40000,'1990-09-12','1991-09-12'),(103120,43094,'1991-09-12','1992-09-11'),(103120,43079,'1992-09-11','1993-09-11'),(103120,45624,'1993-09-11','1994-09-11'),(103120,46819,'1994-09-11','1995-09-11'),(103120,49170,'1995-09-11','1996-09-10'),(103120,52972,'1996-09-10','1997-09-10'),(103120,54829,'1997-09-10','1998-09-10'),(103120,58254,'1998-09-10','1999-09-10'),(103120,60209,'1999-09-10','2000-09-09'),(103120,60390,'2000-09-09','2001-09-09'),(103120,62667,'2001-09-09','9999-01-01'),(103121,40000,'1998-08-24','1999-08-24'),(103121,40499,'1999-08-24','2000-08-23'),(103121,42044,'2000-08-23','2001-08-23'),(103121,43665,'2001-08-23','9999-01-01'),(103122,58743,'1995-06-09','1996-06-08'),(103122,61166,'1996-06-08','1997-06-08'),(103122,64798,'1997-06-08','1998-06-08'),(103122,66391,'1998-06-08','1999-06-08'),(103122,68802,'1999-06-08','2000-06-07'),(103122,68309,'2000-06-07','2001-06-07'),(103122,69285,'2001-06-07','2002-06-07'),(103122,71715,'2002-06-07','9999-01-01'),(103123,40000,'1987-11-11','1988-11-10'),(103123,43543,'1988-11-10','1989-11-10'),(103123,44907,'1989-11-10','1990-11-10'),(103123,45785,'1990-11-10','1991-11-10'),(103123,49322,'1991-11-10','1992-11-09'),(103123,50005,'1992-11-09','1993-11-09'),(103123,49534,'1993-11-09','1994-11-09'),(103123,51019,'1994-11-09','1995-11-09'),(103123,53966,'1995-11-09','1996-11-08'),(103123,56637,'1996-11-08','1997-11-08'),(103123,56616,'1997-11-08','1998-11-08'),(103123,61019,'1998-11-08','1999-11-08'),(103123,64378,'1999-11-08','2000-11-07'),(103123,65041,'2000-11-07','2001-11-07'),(103123,66946,'2001-11-07','9999-01-01'),(103124,78825,'1998-02-18','1999-02-18'),(103124,81539,'1999-02-18','2000-02-18'),(103124,85042,'2000-02-18','2001-02-17'),(103124,86979,'2001-02-17','2002-02-17'),(103124,88231,'2002-02-17','9999-01-01'),(103125,66573,'1999-12-28','2000-12-27'),(103125,66850,'2000-12-27','2001-12-27'),(103125,67173,'2001-12-27','9999-01-01'),(103126,40000,'1991-05-03','1992-05-02'),(103126,42862,'1992-05-02','1993-05-02'),(103126,42630,'1993-05-02','1994-05-02'),(103126,42301,'1994-05-02','1995-05-02'),(103126,42139,'1995-05-02','1996-05-01'),(103126,44416,'1996-05-01','1997-05-01'),(103126,46438,'1997-05-01','1998-05-01'),(103126,46970,'1998-05-01','1999-05-01'),(103126,48857,'1999-05-01','2000-04-30'),(103126,48599,'2000-04-30','2001-04-30'),(103126,50753,'2001-04-30','2002-04-30'),(103126,54101,'2002-04-30','9999-01-01'),(103127,46201,'1992-08-16','1993-08-16'),(103127,47712,'1993-08-16','1994-08-16'),(103127,50492,'1994-08-16','1995-08-16'),(103127,54638,'1995-08-16','1996-08-15'),(103127,55550,'1996-08-15','1997-08-15'),(103127,58001,'1997-08-15','1998-08-15'),(103127,61174,'1998-08-15','1999-08-15'),(103127,65231,'1999-08-15','2000-08-14'),(103127,66020,'2000-08-14','2001-08-14'),(103127,67084,'2001-08-14','2002-07-19'),(103128,40000,'1989-11-26','1990-11-26'),(103128,39878,'1990-11-26','1991-11-26'),(103128,39818,'1991-11-26','1992-11-25'),(103128,41943,'1992-11-25','1993-11-25'),(103128,43939,'1993-11-25','1994-11-25'),(103128,43861,'1994-11-25','1995-11-25'),(103128,44033,'1995-11-25','1996-11-24'),(103128,48076,'1996-11-24','1997-11-24'),(103128,48188,'1997-11-24','1998-11-24'),(103128,52051,'1998-11-24','1999-11-24'),(103128,55566,'1999-11-24','2000-11-23'),(103128,56261,'2000-11-23','2001-11-23'),(103128,57766,'2001-11-23','9999-01-01'),(103129,40000,'1986-03-09','1987-03-09'),(103129,44097,'1987-03-09','1988-03-08'),(103129,43618,'1988-03-08','1989-03-08'),(103129,43373,'1989-03-08','1990-03-08'),(103129,43260,'1990-03-08','1991-03-08'),(103129,45551,'1991-03-08','1992-03-07'),(103129,46375,'1992-03-07','1993-03-07'),(103129,48153,'1993-03-07','1994-03-07'),(103129,51470,'1994-03-07','1995-03-07'),(103129,53183,'1995-03-07','1996-03-06'),(103129,57626,'1996-03-06','1997-03-06'),(103129,59995,'1997-03-06','1998-03-06'),(103129,59989,'1998-03-06','1999-03-06'),(103129,61067,'1999-03-06','2000-03-05'),(103129,63570,'2000-03-05','2001-03-05'),(103129,66138,'2001-03-05','2002-03-05'),(103129,66941,'2002-03-05','9999-01-01'),(103130,57225,'1993-02-21','1994-02-21'),(103130,61041,'1994-02-21','1995-02-21'),(103130,64663,'1995-02-21','1996-02-21'),(103130,64857,'1996-02-21','1997-02-20'),(103130,65275,'1997-02-20','1998-02-20'),(103130,65598,'1998-02-20','1999-02-20'),(103130,65439,'1999-02-20','2000-02-20'),(103130,66579,'2000-02-20','2001-02-19'),(103130,69590,'2001-02-19','2002-02-19'),(103130,70436,'2002-02-19','9999-01-01'),(103131,40618,'1994-08-23','1995-08-23'),(103131,40756,'1995-08-23','1996-08-22'),(103131,40561,'1996-08-22','1997-08-22'),(103131,43600,'1997-08-22','1998-08-22'),(103131,46774,'1998-08-22','1999-08-22'),(103131,47233,'1999-08-22','2000-08-21'),(103131,49089,'2000-08-21','2001-08-21'),(103131,50264,'2001-08-21','9999-01-01'),(103132,40000,'1986-11-01','1987-11-01'),(103132,42138,'1987-11-01','1988-10-31'),(103132,43875,'1988-10-31','1989-10-31'),(103132,44422,'1989-10-31','1990-10-31'),(103132,44582,'1990-10-31','1991-10-31'),(103132,46869,'1991-10-31','1992-10-30'),(103132,48399,'1992-10-30','1993-10-30'),(103132,48084,'1993-10-30','1994-10-30'),(103132,48316,'1994-10-30','1995-10-30'),(103132,49093,'1995-10-30','1996-10-29'),(103132,50868,'1996-10-29','1997-10-29'),(103132,52948,'1997-10-29','1998-10-29'),(103132,56814,'1998-10-29','1999-10-29'),(103132,56470,'1999-10-29','2000-10-28'),(103132,56097,'2000-10-28','2001-10-28'),(103132,58169,'2001-10-28','9999-01-01'),(103133,67758,'1993-03-01','1994-03-01'),(103133,67493,'1994-03-01','1995-03-01'),(103133,67689,'1995-03-01','1996-02-29'),(103133,68231,'1996-02-29','1997-02-28'),(103133,72499,'1997-02-28','1998-02-28'),(103133,73659,'1998-02-28','1999-02-28'),(103133,75572,'1999-02-28','2000-02-28'),(103133,78091,'2000-02-28','2001-02-27'),(103133,81276,'2001-02-27','2002-02-27'),(103133,81101,'2002-02-27','9999-01-01'),(103134,40000,'1990-03-27','1991-03-27'),(103134,40211,'1991-03-27','1992-03-26'),(103134,43149,'1992-03-26','1993-03-26'),(103134,42987,'1993-03-26','1994-03-26'),(103134,44215,'1994-03-26','1995-03-26'),(103134,48547,'1995-03-26','1996-03-25'),(103134,48061,'1996-03-25','1997-03-25'),(103134,49754,'1997-03-25','1998-03-25'),(103134,53886,'1998-03-25','1999-03-25'),(103134,55310,'1999-03-25','2000-03-24'),(103134,54995,'2000-03-24','2001-03-24'),(103134,56588,'2001-03-24','2002-03-24'),(103134,58866,'2002-03-24','9999-01-01'),(103135,40000,'1994-05-16','1995-05-16'),(103135,43153,'1995-05-16','1996-05-15'),(103135,46321,'1996-05-15','1997-05-15'),(103135,50723,'1997-05-15','1998-05-15'),(103135,53489,'1998-05-15','1999-05-15'),(103135,56634,'1999-05-15','2000-01-09'),(103136,41693,'1985-02-26','1986-02-26'),(103136,42240,'1986-02-26','1987-02-26'),(103136,44384,'1987-02-26','1988-02-26'),(103136,46160,'1988-02-26','1989-02-25'),(103136,48152,'1989-02-25','1990-02-25'),(103136,49594,'1990-02-25','1991-02-25'),(103136,53979,'1991-02-25','1992-02-25'),(103136,53773,'1992-02-25','1993-02-24'),(103136,55067,'1993-02-24','1994-02-24'),(103136,59338,'1994-02-24','1995-02-24'),(103136,59737,'1995-02-24','1996-02-24'),(103136,59807,'1996-02-24','1997-02-23'),(103136,64184,'1997-02-23','1998-02-23'),(103136,64833,'1998-02-23','1999-02-23'),(103136,68304,'1999-02-23','2000-02-23'),(103136,69136,'2000-02-23','2001-02-22'),(103136,73062,'2001-02-22','2002-02-22'),(103136,74238,'2002-02-22','9999-01-01'),(103137,40000,'1990-09-24','1991-09-24'),(103137,40318,'1991-09-24','1992-09-23'),(103137,43998,'1992-09-23','1993-09-23'),(103137,44751,'1993-09-23','1994-09-23'),(103137,45515,'1994-09-23','1995-09-23'),(103137,45698,'1995-09-23','1996-09-22'),(103137,48362,'1996-09-22','1997-09-22'),(103137,51687,'1997-09-22','1998-09-22'),(103137,52331,'1998-09-22','1999-09-22'),(103137,55971,'1999-09-22','2000-08-08'),(103138,40000,'1993-11-10','1994-11-10'),(103138,40779,'1994-11-10','1995-11-10'),(103138,45242,'1995-11-10','1996-11-09'),(103138,46175,'1996-11-09','1997-11-09'),(103138,46687,'1997-11-09','1998-11-09'),(103138,49707,'1998-11-09','1999-11-09'),(103138,49545,'1999-11-09','2000-11-08'),(103138,51464,'2000-11-08','2001-11-08'),(103138,51066,'2001-11-08','9999-01-01'),(103139,56057,'1995-08-16','1996-08-15'),(103139,58679,'1996-08-15','1997-08-15'),(103139,61209,'1997-08-15','1998-08-15'),(103139,65472,'1998-08-15','1999-08-15'),(103139,65605,'1999-08-15','2000-08-14'),(103139,65521,'2000-08-14','2001-08-14'),(103139,69388,'2001-08-14','9999-01-01'),(103140,40000,'1995-03-30','1996-03-29'),(103140,42965,'1996-03-29','1997-03-29'),(103140,43833,'1997-03-29','1998-03-29'),(103140,44784,'1998-03-29','1999-03-29'),(103140,48072,'1999-03-29','2000-03-28'),(103140,50293,'2000-03-28','2001-03-28'),(103140,53216,'2001-03-28','2002-03-28'),(103140,54410,'2002-03-28','9999-01-01'),(103141,59335,'1990-02-06','1991-02-06'),(103141,63040,'1991-02-06','1992-02-06'),(103141,66350,'1992-02-06','1993-02-05'),(103141,67509,'1993-02-05','1994-02-05'),(103141,70157,'1994-02-05','1995-02-05'),(103141,74313,'1995-02-05','1996-02-05'),(103141,74543,'1996-02-05','1997-02-04'),(103141,76433,'1997-02-04','1998-02-04'),(103141,77599,'1998-02-04','1999-02-04'),(103141,80741,'1999-02-04','2000-02-04'),(103141,83840,'2000-02-04','2001-02-03'),(103141,85174,'2001-02-03','2002-02-03'),(103141,89321,'2002-02-03','9999-01-01'),(103142,40000,'1990-12-01','1991-11-30'),(103142,44110,'1991-11-30','1992-11-29'),(103142,46400,'1992-11-29','1993-11-29'),(103142,46297,'1993-11-29','1994-11-29'),(103142,48780,'1994-11-29','1995-11-29'),(103142,52785,'1995-11-29','1996-11-28'),(103142,54588,'1996-11-28','1997-11-28'),(103142,56485,'1997-11-28','1998-11-28'),(103142,60865,'1998-11-28','1999-11-28'),(103142,62521,'1999-11-28','2000-11-27'),(103142,66227,'2000-11-27','2001-11-27'),(103142,69995,'2001-11-27','9999-01-01'),(103143,41529,'1994-06-07','1995-06-07'),(103143,44196,'1995-06-07','1996-06-06'),(103143,44266,'1996-06-06','1997-06-06'),(103143,45564,'1997-06-06','1998-06-06'),(103143,46737,'1998-06-06','1999-06-06'),(103143,48018,'1999-06-06','2000-06-05'),(103143,48363,'2000-06-05','2001-06-05'),(103143,50626,'2001-06-05','2002-06-05'),(103143,52276,'2002-06-05','9999-01-01'),(103144,44483,'1990-01-24','1991-01-24'),(103144,45383,'1991-01-24','1992-01-24'),(103144,45399,'1992-01-24','1992-04-23'),(103145,61299,'1992-07-25','1993-07-25'),(103145,65577,'1993-07-25','1994-07-25'),(103145,65218,'1994-07-25','1995-07-25'),(103145,68319,'1995-07-25','1996-07-24'),(103145,68467,'1996-07-24','1997-07-24'),(103145,72880,'1997-07-24','1998-07-24'),(103145,72638,'1998-07-24','1999-07-24'),(103145,74637,'1999-07-24','2000-07-23'),(103145,77988,'2000-07-23','2001-07-23'),(103145,78171,'2001-07-23','2002-07-23'),(103145,80341,'2002-07-23','9999-01-01'),(103146,40000,'1998-05-19','1999-05-19'),(103146,42072,'1999-05-19','2000-05-18'),(103146,46301,'2000-05-18','2001-05-18'),(103146,50621,'2001-05-18','2002-05-18'),(103146,51458,'2002-05-18','9999-01-01'),(103147,87125,'1993-04-06','1994-04-06'),(103147,87840,'1994-04-06','1995-04-06'),(103147,92315,'1995-04-06','1996-04-04'),(103147,94445,'1996-04-04','1997-04-04'),(103147,95568,'1997-04-04','1998-04-04'),(103147,99756,'1998-04-04','1999-04-05'),(103147,101665,'1999-04-05','2000-04-04'),(103147,101514,'2000-04-04','2001-04-04'),(103147,104504,'2001-04-04','2002-04-03'),(103147,105241,'2002-04-03','9999-01-01'),(103148,40000,'1992-11-24','1993-11-24'),(103148,41325,'1993-11-24','1994-11-24'),(103148,40856,'1994-11-24','1995-11-24'),(103148,40464,'1995-11-24','1996-11-23'),(103148,40563,'1996-11-23','1997-11-23'),(103148,40461,'1997-11-23','1998-11-23'),(103148,41273,'1998-11-23','1999-11-23'),(103148,44967,'1999-11-23','2000-11-22'),(103148,49027,'2000-11-22','2001-11-22'),(103148,50283,'2001-11-22','9999-01-01'),(103149,66298,'1991-10-01','1992-09-30'),(103149,68676,'1992-09-30','1993-09-30'),(103149,68984,'1993-09-30','1994-09-30'),(103149,72411,'1994-09-30','1995-09-30'),(103149,72477,'1995-09-30','1995-11-21'),(103150,40000,'1997-08-03','1998-08-03'),(103150,41072,'1998-08-03','1999-08-03'),(103150,41232,'1999-08-03','2000-08-02'),(103150,43844,'2000-08-02','2001-08-02'),(103150,46945,'2001-08-02','9999-01-01'),(103151,61410,'1996-10-07','1997-10-07'),(103151,65774,'1997-10-07','1998-10-07'),(103151,67469,'1998-10-07','1999-10-07'),(103151,71450,'1999-10-07','2000-10-06'),(103151,74784,'2000-10-06','2001-10-06'),(103151,77108,'2001-10-06','9999-01-01'),(103152,52874,'1995-06-09','1996-06-08'),(103152,56244,'1996-06-08','1997-06-08'),(103152,56514,'1997-06-08','1998-06-08'),(103152,57085,'1998-06-08','1999-06-08'),(103152,60435,'1999-06-08','2000-06-07'),(103152,59987,'2000-06-07','2001-06-07'),(103152,59664,'2001-06-07','2002-06-07'),(103152,60112,'2002-06-07','9999-01-01'),(103153,52920,'1991-06-17','1992-06-16'),(103153,56565,'1992-06-16','1993-06-16'),(103153,60980,'1993-06-16','1994-06-16'),(103153,60649,'1994-06-16','1995-06-16'),(103153,64095,'1995-06-16','1996-06-15'),(103153,67925,'1996-06-15','1997-06-15'),(103153,71010,'1997-06-15','1998-06-15'),(103153,73168,'1998-06-15','1999-06-15'),(103153,74898,'1999-06-15','2000-06-14'),(103153,77040,'2000-06-14','2001-06-14'),(103153,80031,'2001-06-14','2002-06-14'),(103153,84495,'2002-06-14','9999-01-01'),(103154,84170,'1985-08-21','1986-08-21'),(103154,88358,'1986-08-21','1987-08-21'),(103154,90758,'1987-08-21','1988-08-20'),(103154,91853,'1988-08-20','1989-08-20'),(103154,94253,'1989-08-20','1990-08-20'),(103154,98322,'1990-08-20','1991-08-20'),(103154,99591,'1991-08-20','1992-08-19'),(103154,103778,'1992-08-19','1993-08-19'),(103154,107676,'1993-08-19','1994-08-19'),(103154,111636,'1994-08-19','1995-08-19'),(103154,115031,'1995-08-19','1996-08-18'),(103154,114990,'1996-08-18','1997-08-18'),(103154,118791,'1997-08-18','1998-08-18'),(103154,118521,'1998-08-18','1999-08-18'),(103154,118187,'1999-08-18','2000-08-17'),(103154,119085,'2000-08-17','2001-08-17'),(103154,121954,'2001-08-17','9999-01-01'),(103155,40000,'1995-06-22','1996-06-21'),(103155,43170,'1996-06-21','1997-06-21'),(103155,46358,'1997-06-21','1998-06-21'),(103155,47741,'1998-06-21','1999-06-21'),(103155,49300,'1999-06-21','2000-06-20'),(103155,52066,'2000-06-20','2001-06-20'),(103155,51648,'2001-06-20','2002-06-20'),(103155,52144,'2002-06-20','9999-01-01'),(103156,71706,'1985-07-01','1986-07-01'),(103156,73566,'1986-07-01','1987-07-01'),(103156,76573,'1987-07-01','1988-06-30'),(103156,79403,'1988-06-30','1989-06-30'),(103156,83615,'1989-06-30','1990-06-30'),(103156,86932,'1990-06-30','1991-06-30'),(103156,87014,'1991-06-30','1992-06-29'),(103156,87246,'1992-06-29','1993-06-29'),(103156,87866,'1993-06-29','1994-06-29'),(103156,90244,'1994-06-29','1995-06-29'),(103156,90873,'1995-06-29','1996-06-28'),(103156,90877,'1996-06-28','1997-06-28'),(103156,91601,'1997-06-28','1998-06-28'),(103156,93978,'1998-06-28','1999-06-28'),(103156,94453,'1999-06-28','2000-06-27'),(103156,97099,'2000-06-27','2001-06-27'),(103156,97295,'2001-06-27','2002-06-27'),(103156,97104,'2002-06-27','9999-01-01'),(103157,48189,'1995-06-23','1996-06-22'),(103157,50108,'1996-06-22','1997-06-22'),(103157,52607,'1997-06-22','1998-06-22'),(103157,56815,'1998-06-22','1999-06-22'),(103157,57798,'1999-06-22','2000-06-21'),(103157,58966,'2000-06-21','2001-06-21'),(103157,62838,'2001-06-21','2002-06-21'),(103157,65879,'2002-06-21','9999-01-01'),(103158,61008,'1992-11-30','1993-11-30'),(103158,62845,'1993-11-30','1994-11-30'),(103158,64854,'1994-11-30','1995-11-30'),(103158,66502,'1995-11-30','1996-09-24'),(103159,40000,'1991-05-29','1992-05-28'),(103159,40767,'1992-05-28','1993-05-28'),(103159,43224,'1993-05-28','1994-05-28'),(103159,45881,'1994-05-28','1995-05-28'),(103159,45475,'1995-05-28','1996-05-27'),(103159,48165,'1996-05-27','1997-05-27'),(103159,49955,'1997-05-27','1998-05-27'),(103159,49927,'1998-05-27','1999-05-27'),(103159,50381,'1999-05-27','2000-05-26'),(103159,49998,'2000-05-26','2001-05-26'),(103159,52184,'2001-05-26','2002-05-26'),(103159,56120,'2002-05-26','9999-01-01'),(103160,57135,'1993-01-22','1994-01-22'),(103160,57628,'1994-01-22','1995-01-22'),(103160,60903,'1995-01-22','1995-10-07'),(103161,40000,'1985-05-15','1986-05-15'),(103161,42597,'1986-05-15','1987-05-15'),(103161,42975,'1987-05-15','1988-05-14'),(103161,45328,'1988-05-14','1989-05-14'),(103161,47663,'1989-05-14','1990-05-14'),(103161,51428,'1990-05-14','1991-05-14'),(103161,52788,'1991-05-14','1992-05-13'),(103161,56755,'1992-05-13','1993-05-13'),(103161,59353,'1993-05-13','1994-05-13'),(103161,62583,'1994-05-13','1995-05-13'),(103161,63211,'1995-05-13','1996-05-12'),(103161,66030,'1996-05-12','1997-05-12'),(103161,68872,'1997-05-12','1998-05-12'),(103161,71646,'1998-05-12','1999-05-12'),(103161,72383,'1999-05-12','2000-05-11'),(103161,76368,'2000-05-11','2001-05-11'),(103161,76117,'2001-05-11','2002-05-11'),(103161,76888,'2002-05-11','9999-01-01'),(103162,40000,'1986-09-13','1987-09-13'),(103162,44246,'1987-09-13','1988-09-12'),(103162,46515,'1988-09-12','1989-09-12'),(103162,47576,'1989-09-12','1990-09-12'),(103162,49562,'1990-09-12','1991-09-12'),(103162,52996,'1991-09-12','1992-09-11'),(103162,56216,'1992-09-11','1993-09-11'),(103162,57094,'1993-09-11','1994-09-11'),(103162,59613,'1994-09-11','1995-09-11'),(103162,61167,'1995-09-11','1996-09-10'),(103162,61151,'1996-09-10','1997-09-10'),(103162,60674,'1997-09-10','1998-09-10'),(103162,63698,'1998-09-10','1999-09-10'),(103162,67235,'1999-09-10','2000-09-09'),(103162,69981,'2000-09-09','2001-09-09'),(103162,72978,'2001-09-09','9999-01-01'),(103163,54764,'2000-01-26','2001-01-25'),(103163,58518,'2001-01-25','2002-01-25'),(103163,58922,'2002-01-25','9999-01-01'),(103164,66173,'1994-03-01','1995-03-01'),(103164,66161,'1995-03-01','1996-02-29'),(103164,69543,'1996-02-29','1997-02-28'),(103164,70267,'1997-02-28','1998-02-28'),(103164,74656,'1998-02-28','1999-02-28'),(103164,75559,'1999-02-28','2000-02-28'),(103164,77468,'2000-02-28','2001-02-27'),(103164,80548,'2001-02-27','2002-02-27'),(103164,81448,'2002-02-27','9999-01-01'),(103165,54118,'1997-04-16','1998-04-16'),(103165,55219,'1998-04-16','1999-04-16'),(103165,55834,'1999-04-16','2000-04-15'),(103165,58564,'2000-04-15','2001-04-15'),(103165,62598,'2001-04-15','2002-04-15'),(103165,66752,'2002-04-15','9999-01-01'),(103166,40000,'1990-05-25','1991-05-25'),(103166,41651,'1991-05-25','1992-05-24'),(103166,45121,'1992-05-24','1993-05-24'),(103166,49394,'1993-05-24','1994-05-24'),(103166,49022,'1994-05-24','1995-05-24'),(103166,49367,'1995-05-24','1996-05-23'),(103166,52458,'1996-05-23','1997-05-23'),(103166,52848,'1997-05-23','1998-05-23'),(103166,56869,'1998-05-23','1999-05-23'),(103166,60901,'1999-05-23','2000-05-22'),(103166,64323,'2000-05-22','2001-05-22'),(103166,66674,'2001-05-22','2002-02-09'),(103167,52332,'1991-03-17','1992-03-16'),(103167,56705,'1992-03-16','1993-03-16'),(103167,60275,'1993-03-16','1994-03-16'),(103167,60160,'1994-03-16','1995-03-16'),(103167,63334,'1995-03-16','1996-03-15'),(103167,63770,'1996-03-15','1997-03-15'),(103167,66927,'1997-03-15','1998-03-15'),(103167,70787,'1998-03-15','1999-03-15'),(103167,71071,'1999-03-15','2000-03-14'),(103167,71033,'2000-03-14','2001-03-14'),(103167,72794,'2001-03-14','2002-03-14'),(103167,75922,'2002-03-14','9999-01-01'),(103168,59496,'1999-06-26','2000-06-25'),(103168,60407,'2000-06-25','2001-06-25'),(103168,63475,'2001-06-25','2002-06-25'),(103168,64516,'2002-06-25','9999-01-01'),(103169,40000,'1998-07-17','1999-07-17'),(103169,42685,'1999-07-17','2000-07-16'),(103169,44142,'2000-07-16','2001-07-16'),(103169,44790,'2001-07-16','2002-07-16'),(103169,44867,'2002-07-16','9999-01-01'),(103170,60295,'1996-08-09','1997-08-09'),(103170,60791,'1997-08-09','1998-08-09'),(103170,63344,'1998-08-09','1999-08-09'),(103170,66833,'1999-08-09','2000-08-08'),(103170,68504,'2000-08-08','2001-08-08'),(103170,68614,'2001-08-08','9999-01-01'),(103171,55015,'1996-06-10','1997-06-10'),(103171,54785,'1997-06-10','1998-06-10'),(103171,57883,'1998-06-10','1999-06-10'),(103171,61064,'1999-06-10','2000-06-09'),(103171,60688,'2000-06-09','2001-06-09'),(103171,60207,'2001-06-09','2002-06-09'),(103171,62444,'2002-06-09','9999-01-01'),(103172,40000,'1988-03-08','1989-03-08'),(103172,42136,'1989-03-08','1990-03-08'),(103172,46314,'1990-03-08','1991-03-08'),(103172,47025,'1991-03-08','1992-03-07'),(103172,49842,'1992-03-07','1993-03-07'),(103172,52741,'1993-03-07','1994-03-07'),(103172,54747,'1994-03-07','1995-03-07'),(103172,54960,'1995-03-07','1995-11-23'),(103173,40000,'1999-12-22','2000-12-21'),(103173,41111,'2000-12-21','2001-12-21'),(103173,41801,'2001-12-21','9999-01-01'),(103174,40000,'1994-09-26','1995-09-26'),(103174,42113,'1995-09-26','1996-09-25'),(103174,45995,'1996-09-25','1997-09-25'),(103174,46212,'1997-09-25','1998-09-25'),(103174,49417,'1998-09-25','1999-09-25'),(103174,49186,'1999-09-25','2000-09-24'),(103174,49492,'2000-09-24','2001-09-24'),(103174,51797,'2001-09-24','9999-01-01'),(103175,55692,'1990-04-14','1991-04-14'),(103175,58532,'1991-04-14','1992-04-13'),(103175,62923,'1992-04-13','1993-04-13'),(103175,63849,'1993-04-13','1994-04-13'),(103175,67353,'1994-04-13','1995-04-13'),(103175,71636,'1995-04-13','1996-04-12'),(103175,74459,'1996-04-12','1997-04-12'),(103175,77803,'1997-04-12','1998-04-12'),(103175,79965,'1998-04-12','1999-04-12'),(103175,82836,'1999-04-12','2000-04-11'),(103175,82510,'2000-04-11','2001-04-11'),(103175,86530,'2001-04-11','2002-04-11'),(103175,88380,'2002-04-11','9999-01-01'),(103176,88569,'1987-08-03','1988-08-02'),(103176,92199,'1988-08-02','1989-08-02'),(103176,92383,'1989-08-02','1990-08-02'),(103176,94860,'1990-08-02','1991-08-02'),(103176,98555,'1991-08-02','1992-08-01'),(103176,102912,'1992-08-01','1993-08-01'),(103176,102924,'1993-08-01','1994-08-01'),(103176,104278,'1994-08-01','1995-08-01'),(103176,107845,'1995-08-01','1996-07-31'),(103176,111310,'1996-07-31','1997-07-31'),(103176,111776,'1997-07-31','1998-07-31'),(103176,112143,'1998-07-31','1999-07-31'),(103176,115292,'1999-07-31','2000-07-30'),(103176,114863,'2000-07-30','2001-07-30'),(103176,116812,'2001-07-30','2002-07-30'),(103176,119099,'2002-07-30','9999-01-01'),(103177,48434,'1990-06-29','1991-06-29'),(103177,48650,'1991-06-29','1992-06-28'),(103177,48570,'1992-06-28','1993-06-28'),(103177,51388,'1993-06-28','1994-06-28'),(103177,51952,'1994-06-28','1995-06-28'),(103177,54171,'1995-06-28','1996-06-27'),(103177,58065,'1996-06-27','1997-06-27'),(103177,58489,'1997-06-27','1998-06-27'),(103177,59579,'1998-06-27','1999-06-27'),(103177,63473,'1999-06-27','2000-06-26'),(103177,64213,'2000-06-26','2001-06-26'),(103177,65046,'2001-06-26','2002-06-26'),(103177,64964,'2002-06-26','9999-01-01'),(103178,60955,'1985-04-21','1986-04-21'),(103178,64701,'1986-04-21','1987-04-21'),(103178,67275,'1987-04-21','1988-04-20'),(103178,70901,'1988-04-20','1989-04-20'),(103178,75363,'1989-04-20','1990-04-20'),(103178,76472,'1990-04-20','1991-04-20'),(103178,75985,'1991-04-20','1992-04-19'),(103178,79180,'1992-04-19','1993-04-19'),(103178,81982,'1993-04-19','1994-04-19'),(103178,81962,'1994-04-19','1995-04-19'),(103178,85416,'1995-04-19','1996-04-18'),(103178,88601,'1996-04-18','1997-04-18'),(103178,92844,'1997-04-18','1998-04-18'),(103178,95845,'1998-04-18','1999-04-18'),(103178,96471,'1999-04-18','2000-04-17'),(103178,97539,'2000-04-17','2001-04-17'),(103178,101768,'2001-04-17','2002-04-17'),(103178,105493,'2002-04-17','9999-01-01'),(103179,76589,'1996-11-03','1997-11-03'),(103179,77139,'1997-11-03','1998-11-03'),(103179,77482,'1998-11-03','1999-11-03'),(103179,80476,'1999-11-03','2000-11-02'),(103179,83300,'2000-11-02','2001-11-02'),(103179,83768,'2001-11-02','9999-01-01'),(103180,40000,'1995-11-01','1996-10-31'),(103180,43534,'1996-10-31','1997-10-31'),(103180,43669,'1997-10-31','1998-10-31'),(103180,47639,'1998-10-31','1999-10-31'),(103180,47202,'1999-10-31','2000-10-30'),(103180,47211,'2000-10-30','2001-10-30'),(103180,48588,'2001-10-30','2002-07-21'),(103181,40000,'1995-05-30','1996-05-29'),(103181,42926,'1996-05-29','1997-05-29'),(103181,44533,'1997-05-29','1998-05-29'),(103181,48083,'1998-05-29','1999-05-29'),(103181,52480,'1999-05-29','2000-05-28'),(103181,56303,'2000-05-28','2001-05-28'),(103181,59009,'2001-05-28','2002-05-28'),(103181,59848,'2002-05-28','9999-01-01'),(103182,40000,'1998-05-09','1999-05-09'),(103182,42508,'1999-05-09','2000-05-08'),(103182,42167,'2000-05-08','2001-05-08'),(103182,45090,'2001-05-08','2002-05-08'),(103182,48326,'2002-05-08','9999-01-01'),(103183,70510,'1993-06-06','1994-06-06'),(103183,73887,'1994-06-06','1995-06-06'),(103183,73721,'1995-06-06','1996-06-05'),(103183,75185,'1996-06-05','1997-06-05'),(103183,75911,'1997-06-05','1998-06-05'),(103183,75624,'1998-06-05','1999-06-05'),(103183,76564,'1999-06-05','2000-06-04'),(103183,76518,'2000-06-04','2001-06-04'),(103183,80011,'2001-06-04','2002-06-04'),(103183,80064,'2002-06-04','9999-01-01'),(103184,40000,'1997-07-21','1998-07-21'),(103184,43036,'1998-07-21','1999-07-21'),(103184,45173,'1999-07-21','2000-07-20'),(103184,48531,'2000-07-20','2001-07-20'),(103184,48875,'2001-07-20','2002-07-20'),(103184,51309,'2002-07-20','9999-01-01'),(103185,71856,'1990-12-25','1991-12-25'),(103185,72768,'1991-12-25','1992-12-24'),(103185,76988,'1992-12-24','1993-12-24'),(103185,78003,'1993-12-24','1994-12-24'),(103185,81308,'1994-12-24','1995-12-24'),(103185,81586,'1995-12-24','1996-12-23'),(103185,84318,'1996-12-23','1997-12-23'),(103185,83933,'1997-12-23','1998-12-23'),(103185,83463,'1998-12-23','1999-12-23'),(103185,83605,'1999-12-23','2000-12-22'),(103185,86265,'2000-12-22','2001-12-22'),(103185,87185,'2001-12-22','9999-01-01'),(103186,54996,'1987-09-19','1988-09-18'),(103186,54825,'1988-09-18','1989-09-18'),(103186,56233,'1989-09-18','1990-09-18'),(103186,60005,'1990-09-18','1991-09-18'),(103186,59604,'1991-09-18','1992-09-17'),(103186,63200,'1992-09-17','1993-09-17'),(103186,65189,'1993-09-17','1994-09-17'),(103186,68824,'1994-09-17','1995-09-17'),(103186,68973,'1995-09-17','1996-09-16'),(103186,70799,'1996-09-16','1997-09-16'),(103186,72403,'1997-09-16','1998-09-16'),(103186,75834,'1998-09-16','1999-09-16'),(103186,75667,'1999-09-16','2000-09-15'),(103186,77882,'2000-09-15','2001-09-15'),(103186,82206,'2001-09-15','9999-01-01'),(103187,46239,'1993-05-21','1994-05-21'),(103187,47930,'1994-05-21','1995-05-21'),(103187,50704,'1995-05-21','1996-05-20'),(103187,50486,'1996-05-20','1997-05-20'),(103187,53307,'1997-05-20','1998-05-20'),(103187,56261,'1998-05-20','1999-05-20'),(103187,58465,'1999-05-20','2000-05-19'),(103187,62813,'2000-05-19','2001-05-19'),(103187,65014,'2001-05-19','2002-05-19'),(103187,66444,'2002-05-19','9999-01-01'),(103188,40000,'1991-10-30','1992-10-29'),(103188,43090,'1992-10-29','1993-10-29'),(103188,46930,'1993-10-29','1994-10-29'),(103188,51018,'1994-10-29','1995-10-29'),(103188,54175,'1995-10-29','1996-10-28'),(103188,58200,'1996-10-28','1997-10-28'),(103188,60842,'1997-10-28','1998-10-28'),(103188,64252,'1998-10-28','1999-10-28'),(103188,67793,'1999-10-28','2000-10-27'),(103188,68086,'2000-10-27','2001-10-27'),(103188,70238,'2001-10-27','9999-01-01'),(103189,74902,'1998-03-21','1999-03-21'),(103189,75799,'1999-03-21','1999-11-24'),(103190,40000,'1995-12-06','1996-12-05'),(103190,40892,'1996-12-05','1997-12-05'),(103190,40403,'1997-12-05','1998-12-05'),(103190,41742,'1998-12-05','1999-12-05'),(103190,45627,'1999-12-05','2000-12-04'),(103190,45919,'2000-12-04','2001-12-04'),(103190,48009,'2001-12-04','9999-01-01'),(103191,41683,'1999-06-10','2000-06-09'),(103191,44942,'2000-06-09','2001-06-09'),(103191,46391,'2001-06-09','2002-06-09'),(103191,47486,'2002-06-09','9999-01-01'),(103192,48878,'1997-08-02','1998-08-02'),(103192,49916,'1998-08-02','1999-08-02'),(103192,54402,'1999-08-02','2000-08-01'),(103192,56626,'2000-08-01','2001-08-01'),(103192,57157,'2001-08-01','2002-08-01'),(103192,61454,'2002-08-01','9999-01-01'),(103193,40888,'1999-12-24','2000-12-23'),(103193,43763,'2000-12-23','2001-12-23'),(103193,43331,'2001-12-23','9999-01-01'),(103194,40000,'1986-09-10','1987-09-10'),(103194,40032,'1987-09-10','1988-09-09'),(103194,42935,'1988-09-09','1989-09-09'),(103194,43343,'1989-09-09','1990-09-09'),(103194,47147,'1990-09-09','1991-09-09'),(103194,47579,'1991-09-09','1992-09-08'),(103194,47303,'1992-09-08','1993-09-08'),(103194,48911,'1993-09-08','1994-09-08'),(103194,49361,'1994-09-08','1995-09-08'),(103194,51044,'1995-09-08','1996-09-07'),(103194,52515,'1996-09-07','1997-09-07'),(103194,52172,'1997-09-07','1998-09-07'),(103194,53401,'1998-09-07','1999-09-07'),(103194,55923,'1999-09-07','2000-09-06'),(103194,56820,'2000-09-06','2001-09-06'),(103194,58300,'2001-09-06','9999-01-01'),(103195,46273,'1995-08-26','1996-08-25'),(103195,47839,'1996-08-25','1997-08-25'),(103195,48201,'1997-08-25','1998-08-25'),(103195,50123,'1998-08-25','1999-08-25'),(103195,49998,'1999-08-25','2000-08-24'),(103195,54098,'2000-08-24','2001-08-24'),(103195,55861,'2001-08-24','9999-01-01'),(103196,40000,'1988-07-16','1989-07-16'),(103196,42416,'1989-07-16','1990-07-16'),(103196,42752,'1990-07-16','1991-07-16'),(103196,45101,'1991-07-16','1992-07-15'),(103196,49106,'1992-07-15','1993-07-15'),(103196,52099,'1993-07-15','1994-07-15'),(103196,54404,'1994-07-15','1995-07-15'),(103196,56751,'1995-07-15','1996-07-14'),(103196,60442,'1996-07-14','1997-07-14'),(103196,60459,'1997-07-14','1998-07-14'),(103196,64890,'1998-07-14','1999-07-14'),(103196,67427,'1999-07-14','2000-07-13'),(103196,71168,'2000-07-13','2001-07-13'),(103196,73585,'2001-07-13','2002-07-13'),(103196,74464,'2002-07-13','9999-01-01'),(103197,47755,'1986-06-11','1987-06-11'),(103197,51356,'1987-06-11','1988-06-10'),(103197,52264,'1988-06-10','1989-06-10'),(103197,51867,'1989-06-10','1990-06-10'),(103197,52696,'1990-06-10','1991-06-10'),(103197,52972,'1991-06-10','1992-06-09'),(103197,54641,'1992-06-09','1993-06-09'),(103197,56591,'1993-06-09','1994-06-09'),(103197,57710,'1994-06-09','1994-09-27'),(103198,65725,'1987-09-02','1988-09-01'),(103198,67089,'1988-09-01','1989-09-01'),(103198,67507,'1989-09-01','1990-09-01'),(103198,68343,'1990-09-01','1991-09-01'),(103198,70747,'1991-09-01','1992-08-31'),(103198,73088,'1992-08-31','1993-08-31'),(103198,73044,'1993-08-31','1994-08-31'),(103198,75258,'1994-08-31','1995-08-31'),(103198,77533,'1995-08-31','1996-08-30'),(103198,79475,'1996-08-30','1997-08-30'),(103198,80073,'1997-08-30','1998-08-30'),(103198,81127,'1998-08-30','1999-08-30'),(103198,80689,'1999-08-30','2000-08-29'),(103198,80788,'2000-08-29','2001-08-29'),(103198,81466,'2001-08-29','9999-01-01'),(103199,54411,'1990-02-03','1991-02-03'),(103199,58131,'1991-02-03','1992-02-03'),(103199,60570,'1992-02-03','1993-02-02'),(103199,64973,'1993-02-02','1994-02-02'),(103199,67779,'1994-02-02','1995-02-02'),(103199,69378,'1995-02-02','1996-02-02'),(103199,73357,'1996-02-02','1997-02-01'),(103199,74430,'1997-02-01','1998-02-01'),(103199,76456,'1998-02-01','1999-02-01'),(103199,78259,'1999-02-01','2000-02-01'),(103199,80832,'2000-02-01','2001-01-31'),(103199,84856,'2001-01-31','2001-07-18'),(103200,72322,'1998-05-25','1999-05-25'),(103200,76240,'1999-05-25','2000-05-24'),(103200,76062,'2000-05-24','2001-05-24'),(103200,77023,'2001-05-24','2002-05-24'),(103200,79245,'2002-05-24','9999-01-01'),(103201,63780,'1990-03-23','1991-03-23'),(103201,66567,'1991-03-23','1992-03-22'),(103201,70919,'1992-03-22','1993-03-22'),(103201,72578,'1993-03-22','1994-03-22'),(103201,73568,'1994-03-22','1995-03-22'),(103201,75856,'1995-03-22','1996-03-21'),(103201,77200,'1996-03-21','1997-03-21'),(103201,80462,'1997-03-21','1998-03-21'),(103201,82752,'1998-03-21','1999-03-21'),(103201,85992,'1999-03-21','2000-03-20'),(103201,88533,'2000-03-20','2001-03-20'),(103201,89971,'2001-03-20','2002-03-20'),(103201,92279,'2002-03-20','9999-01-01'),(103202,40000,'1996-05-19','1997-05-19'),(103202,40922,'1997-05-19','1998-05-19'),(103202,44275,'1998-05-19','1999-05-19'),(103202,44690,'1999-05-19','2000-05-18'),(103202,46546,'2000-05-18','2001-05-18'),(103202,48396,'2001-05-18','2002-05-18'),(103202,49365,'2002-05-18','9999-01-01'),(103203,40000,'1992-06-14','1993-06-14'),(103203,40433,'1993-06-14','1994-06-14'),(103203,41633,'1994-06-14','1995-06-14'),(103203,44501,'1995-06-14','1996-06-13'),(103203,45510,'1996-06-13','1997-06-13'),(103203,49447,'1997-06-13','1998-06-13'),(103203,50382,'1998-06-13','1999-06-13'),(103203,53814,'1999-06-13','2000-06-12'),(103203,53699,'2000-06-12','2001-06-12'),(103203,56928,'2001-06-12','2002-06-12'),(103203,61366,'2002-06-12','9999-01-01'),(103204,52355,'1996-12-30','1997-12-30'),(103204,52464,'1997-12-30','1998-12-30'),(103204,52693,'1998-12-30','1999-12-30'),(103204,52671,'1999-12-30','2000-12-29'),(103204,52909,'2000-12-29','2001-12-29'),(103204,53557,'2001-12-29','9999-01-01'),(103205,44250,'1998-11-08','1999-11-08'),(103205,47691,'1999-11-08','2000-11-07'),(103205,49882,'2000-11-07','2001-11-07'),(103205,54263,'2001-11-07','9999-01-01'),(103206,40000,'1990-08-05','1991-08-05'),(103206,43462,'1991-08-05','1992-08-04'),(103206,44901,'1992-08-04','1993-08-04'),(103206,47139,'1993-08-04','1994-08-04'),(103206,50618,'1994-08-04','1995-08-04'),(103206,52619,'1995-08-04','1996-05-22'),(103207,40000,'1995-05-01','1996-04-30'),(103207,44130,'1996-04-30','1997-04-30'),(103207,44234,'1997-04-30','1998-04-30'),(103207,47926,'1998-04-30','1999-04-30'),(103207,50192,'1999-04-30','2000-04-29'),(103207,50249,'2000-04-29','2001-04-29'),(103207,54498,'2001-04-29','2002-04-29'),(103207,58808,'2002-04-29','9999-01-01'),(103208,63048,'1999-05-09','2000-05-08'),(103208,63764,'2000-05-08','2001-05-08'),(103208,63600,'2001-05-08','2002-05-08'),(103208,67033,'2002-05-08','9999-01-01'),(103209,46143,'1993-11-05','1994-11-05'),(103209,48110,'1994-11-05','1995-11-05'),(103209,51974,'1995-11-05','1996-11-04'),(103209,52763,'1996-11-04','1997-11-04'),(103209,54108,'1997-11-04','1998-11-04'),(103209,56879,'1998-11-04','1999-11-04'),(103209,57035,'1999-11-04','2000-11-03'),(103209,58221,'2000-11-03','2001-11-03'),(103209,60372,'2001-11-03','9999-01-01'),(103210,40000,'1992-04-20','1993-04-20'),(103210,39779,'1993-04-20','1994-04-20'),(103210,43947,'1994-04-20','1995-04-20'),(103210,47960,'1995-04-20','1996-04-19'),(103210,51870,'1996-04-19','1997-04-19'),(103210,54227,'1997-04-19','1998-04-19'),(103210,56881,'1998-04-19','1999-04-19'),(103210,60000,'1999-04-19','2000-04-18'),(103210,63353,'2000-04-18','2001-04-18'),(103210,65219,'2001-04-18','2002-04-18'),(103210,67029,'2002-04-18','9999-01-01'),(103211,40000,'1985-03-06','1986-03-06'),(103211,43821,'1986-03-06','1987-03-06'),(103211,43536,'1987-03-06','1988-03-05'),(103211,43614,'1988-03-05','1989-03-05'),(103211,43535,'1989-03-05','1990-03-05'),(103211,44382,'1990-03-05','1991-03-05'),(103211,46487,'1991-03-05','1992-03-04'),(103211,48937,'1992-03-04','1993-03-04'),(103211,48587,'1993-03-04','1994-03-04'),(103211,52101,'1994-03-04','1995-03-04'),(103211,56563,'1995-03-04','1996-03-03'),(103211,59663,'1996-03-03','1997-03-03'),(103211,64083,'1997-03-03','1998-03-03'),(103211,65727,'1998-03-03','1999-03-03'),(103211,69970,'1999-03-03','2000-03-02'),(103211,71903,'2000-03-02','2001-03-02'),(103211,75577,'2001-03-02','2002-03-02'),(103211,76168,'2002-03-02','9999-01-01'),(103212,43536,'1992-04-29','1993-04-29'),(103212,44363,'1993-04-29','1994-04-29'),(103212,46222,'1994-04-29','1995-04-29'),(103212,48571,'1995-04-29','1996-04-28'),(103212,48685,'1996-04-28','1997-04-28'),(103212,50763,'1997-04-28','1998-04-28'),(103212,51215,'1998-04-28','1999-04-28'),(103212,51748,'1999-04-28','2000-04-27'),(103212,51297,'2000-04-27','2001-04-27'),(103212,53919,'2001-04-27','2002-04-27'),(103212,54662,'2002-04-27','9999-01-01'),(103213,69470,'1997-03-14','1998-03-14'),(103213,69592,'1998-03-14','1999-03-14'),(103213,70496,'1999-03-14','2000-03-13'),(103213,70699,'2000-03-13','2001-03-13'),(103213,70727,'2001-03-13','2002-03-13'),(103213,71987,'2002-03-13','9999-01-01'),(103214,48039,'1991-02-08','1992-02-08'),(103214,50072,'1992-02-08','1992-12-12'),(103215,87056,'1993-10-17','1994-10-17'),(103215,88923,'1994-10-17','1995-10-17'),(103215,92640,'1995-10-17','1996-10-16'),(103215,95146,'1996-10-16','1997-10-16'),(103215,99148,'1997-10-16','1998-10-16'),(103215,99019,'1998-10-16','1999-10-16'),(103215,102331,'1999-10-16','2000-10-15'),(103215,102252,'2000-10-15','2001-10-15'),(103215,102396,'2001-10-15','9999-01-01'),(103216,48887,'1992-11-07','1993-11-07'),(103216,51789,'1993-11-07','1994-11-07'),(103216,55275,'1994-11-07','1995-11-07'),(103216,57066,'1995-11-07','1996-11-06'),(103216,61121,'1996-11-06','1997-11-06'),(103216,62775,'1997-11-06','1998-11-06'),(103216,65923,'1998-11-06','1999-11-06'),(103216,68143,'1999-11-06','2000-11-05'),(103216,68089,'2000-11-05','2001-11-05'),(103216,71913,'2001-11-05','9999-01-01'),(103217,40000,'1988-03-27','1989-03-27'),(103217,44083,'1989-03-27','1990-03-27'),(103217,47747,'1990-03-27','1991-03-27'),(103217,49144,'1991-03-27','1992-03-26'),(103217,51463,'1992-03-26','1993-03-26'),(103217,54916,'1993-03-26','1994-03-26'),(103217,55268,'1994-03-26','1995-03-26'),(103217,58752,'1995-03-26','1996-03-25'),(103217,60613,'1996-03-25','1997-03-25'),(103217,63595,'1997-03-25','1998-03-25'),(103217,65239,'1998-03-25','1999-03-25'),(103217,68937,'1999-03-25','2000-03-24'),(103217,72091,'2000-03-24','2001-03-24'),(103217,75243,'2001-03-24','2002-03-24'),(103217,76818,'2002-03-24','9999-01-01'),(103218,48054,'1998-01-23','1999-01-23'),(103218,51912,'1999-01-23','2000-01-23'),(103218,52428,'2000-01-23','2001-01-22'),(103218,52520,'2001-01-22','2001-10-04'),(103219,69296,'1988-10-22','1989-10-22'),(103219,72554,'1989-10-22','1990-10-22'),(103219,75965,'1990-10-22','1991-10-22'),(103219,79152,'1991-10-22','1992-10-21'),(103219,80296,'1992-10-21','1993-10-21'),(103219,84623,'1993-10-21','1994-10-21'),(103219,88782,'1994-10-21','1995-10-21'),(103219,91315,'1995-10-21','1996-10-20'),(103219,93581,'1996-10-20','1997-10-20'),(103219,95917,'1997-10-20','1998-10-20'),(103219,98366,'1998-10-20','1999-10-20'),(103219,100372,'1999-10-20','2000-10-19'),(103219,101930,'2000-10-19','2001-10-19'),(103219,103789,'2001-10-19','9999-01-01'),(103220,67709,'1992-02-16','1993-02-15'),(103220,70010,'1993-02-15','1994-02-15'),(103220,74066,'1994-02-15','1995-02-15'),(103220,77235,'1995-02-15','1996-02-15'),(103220,80297,'1996-02-15','1997-02-14'),(103220,82065,'1997-02-14','1998-02-14'),(103220,85196,'1998-02-14','1999-02-14'),(103220,84968,'1999-02-14','2000-02-14'),(103220,84655,'2000-02-14','2001-02-13'),(103220,84735,'2001-02-13','2002-02-13'),(103220,86269,'2002-02-13','9999-01-01'),(103221,40000,'1990-05-25','1991-05-25'),(103221,39626,'1991-05-25','1992-05-24'),(103221,42326,'1992-05-24','1993-05-24'),(103221,42093,'1993-05-24','1994-05-24'),(103221,42267,'1994-05-24','1995-05-24'),(103221,43196,'1995-05-24','1996-05-23'),(103221,47562,'1996-05-23','1997-05-23'),(103221,48537,'1997-05-23','1998-05-23'),(103221,52757,'1998-05-23','1999-05-23'),(103221,54581,'1999-05-23','2000-05-22'),(103221,55692,'2000-05-22','2001-05-22'),(103221,55397,'2001-05-22','2002-05-22'),(103221,59590,'2002-05-22','9999-01-01'),(103222,48277,'1985-08-22','1986-08-22'),(103222,52239,'1986-08-22','1987-08-22'),(103222,54599,'1987-08-22','1988-08-21'),(103222,57119,'1988-08-21','1989-08-21'),(103222,58459,'1989-08-21','1990-08-21'),(103222,59406,'1990-08-21','1991-08-21'),(103222,60882,'1991-08-21','1992-08-20'),(103222,63428,'1992-08-20','1993-08-20'),(103222,65430,'1993-08-20','1994-08-20'),(103222,65766,'1994-08-20','1995-08-20'),(103222,69790,'1995-08-20','1996-08-19'),(103222,70086,'1996-08-19','1997-08-19'),(103222,74346,'1997-08-19','1998-08-19'),(103222,78502,'1998-08-19','1999-08-19'),(103222,81365,'1999-08-19','2000-08-18'),(103222,84262,'2000-08-18','2001-08-18'),(103222,85616,'2001-08-18','9999-01-01'),(103223,49621,'1996-10-10','1997-10-10'),(103223,52638,'1997-10-10','1998-10-10'),(103223,56614,'1998-10-10','1999-10-10'),(103223,58422,'1999-10-10','2000-10-09'),(103223,58668,'2000-10-09','2001-10-09'),(103223,61659,'2001-10-09','9999-01-01'),(103224,40000,'1987-03-27','1988-03-26'),(103224,41526,'1988-03-26','1989-03-26'),(103224,43521,'1989-03-26','1990-03-26'),(103224,43746,'1990-03-26','1991-03-26'),(103224,46150,'1991-03-26','1992-03-25'),(103224,46517,'1992-03-25','1993-03-25'),(103224,46377,'1993-03-25','1994-03-25'),(103224,47009,'1994-03-25','1995-03-25'),(103224,49570,'1995-03-25','1996-03-24'),(103224,53666,'1996-03-24','1997-03-24'),(103224,56559,'1997-03-24','1998-03-24'),(103224,60200,'1998-03-24','1999-03-24'),(103224,62395,'1999-03-24','2000-03-23'),(103224,64228,'2000-03-23','2001-03-23'),(103224,65392,'2001-03-23','2002-03-23'),(103224,67887,'2002-03-23','9999-01-01'),(103225,62991,'1990-01-18','1991-01-18'),(103225,63151,'1991-01-18','1992-01-18'),(103225,65191,'1992-01-18','1993-01-17'),(103225,69462,'1993-01-17','1994-01-17'),(103225,72245,'1994-01-17','1995-01-17'),(103225,76694,'1995-01-17','1996-01-17'),(103225,78823,'1996-01-17','1997-01-16'),(103225,81107,'1997-01-16','1998-01-16'),(103225,85261,'1998-01-16','1999-01-16'),(103225,88404,'1999-01-16','2000-01-12'),(103226,40000,'1997-08-18','1998-08-18'),(103226,43046,'1998-08-18','1999-08-18'),(103226,43624,'1999-08-18','2000-08-17'),(103226,45906,'2000-08-17','2000-09-23'),(103227,40000,'1990-06-17','1991-06-17'),(103227,44314,'1991-06-17','1992-06-16'),(103227,48053,'1992-06-16','1993-06-16'),(103227,49236,'1993-06-16','1994-06-16'),(103227,50323,'1994-06-16','1995-06-16'),(103227,52517,'1995-06-16','1996-06-15'),(103227,53744,'1996-06-15','1997-06-15'),(103227,56129,'1997-06-15','1998-06-15'),(103227,59080,'1998-06-15','1999-06-15'),(103227,60257,'1999-06-15','2000-06-14'),(103227,63211,'2000-06-14','2001-06-14'),(103227,67155,'2001-06-14','2002-06-14'),(103227,67247,'2002-06-14','9999-01-01'),(103228,40000,'1999-12-12','2000-12-11'),(103228,42340,'2000-12-11','2001-12-11'),(103228,46618,'2001-12-11','9999-01-01'),(103229,64440,'1991-07-07','1992-07-06'),(103229,66601,'1992-07-06','1993-07-06'),(103229,70004,'1993-07-06','1994-07-06'),(103229,74200,'1994-07-06','1995-07-06'),(103229,74412,'1995-07-06','1996-07-05'),(103229,76871,'1996-07-05','1997-07-05'),(103229,77637,'1997-07-05','1998-07-05'),(103229,77972,'1998-07-05','1999-07-05'),(103229,79970,'1999-07-05','2000-07-04'),(103229,81855,'2000-07-04','2001-07-04'),(103229,82096,'2001-07-04','2002-07-04'),(103229,83585,'2002-07-04','9999-01-01'),(103230,40000,'1990-02-04','1991-02-04'),(103230,40707,'1991-02-04','1992-02-04'),(103230,40828,'1992-02-04','1993-02-03'),(103230,40490,'1993-02-03','1994-02-03'),(103230,43746,'1994-02-03','1995-02-03'),(103230,45549,'1995-02-03','1996-02-03'),(103230,45713,'1996-02-03','1997-02-02'),(103230,48511,'1997-02-02','1998-02-02'),(103230,51946,'1998-02-02','1999-02-02'),(103230,53485,'1999-02-02','2000-02-02'),(103230,57342,'2000-02-02','2001-02-01'),(103230,61012,'2001-02-01','2002-02-01'),(103230,65464,'2002-02-01','9999-01-01'),(103231,40000,'1992-04-06','1993-04-06'),(103231,43137,'1993-04-06','1994-04-06'),(103231,45935,'1994-04-06','1995-04-06'),(103231,45567,'1995-04-06','1996-04-04'),(103231,47416,'1996-04-04','1997-04-04'),(103231,50333,'1997-04-04','1998-04-04'),(103231,52347,'1998-04-04','1999-04-05'),(103231,52824,'1999-04-05','2000-04-04'),(103231,57014,'2000-04-04','2001-04-04'),(103231,60940,'2001-04-04','2002-04-03'),(103231,62887,'2002-04-03','9999-01-01'),(103232,40000,'1997-05-03','1998-05-03'),(103232,40221,'1998-05-03','1999-05-03'),(103232,43226,'1999-05-03','2000-05-02'),(103232,45431,'2000-05-02','2001-05-02'),(103232,49357,'2001-05-02','2002-05-02'),(103232,49536,'2002-05-02','9999-01-01'),(103233,40000,'1990-01-14','1991-01-14'),(103233,43614,'1991-01-14','1992-01-14'),(103233,47070,'1992-01-14','1993-01-13'),(103233,47420,'1993-01-13','1994-01-13'),(103233,49005,'1994-01-13','1995-01-13'),(103233,52752,'1995-01-13','1996-01-13'),(103233,53561,'1996-01-13','1997-01-12'),(103233,56747,'1997-01-12','1997-04-20'),(103234,91181,'1990-07-11','1991-07-11'),(103234,94572,'1991-07-11','1992-07-10'),(103234,96459,'1992-07-10','1993-07-10'),(103234,98798,'1993-07-10','1994-07-10'),(103234,102046,'1994-07-10','1995-07-10'),(103234,102803,'1995-07-10','1996-07-09'),(103234,103994,'1996-07-09','1997-07-09'),(103234,104178,'1997-07-09','1998-07-09'),(103234,107139,'1998-07-09','1999-07-09'),(103234,109552,'1999-07-09','2000-07-08'),(103234,112179,'2000-07-08','2001-07-08'),(103234,113620,'2001-07-08','2002-07-08'),(103234,115574,'2002-07-08','9999-01-01'),(103235,65899,'1994-02-01','1995-02-01'),(103235,66262,'1995-02-01','1996-02-01'),(103235,68994,'1996-02-01','1997-01-31'),(103235,73471,'1997-01-31','1998-01-31'),(103235,76336,'1998-01-31','1999-01-31'),(103235,79638,'1999-01-31','2000-01-31'),(103235,81625,'2000-01-31','2001-01-30'),(103235,84568,'2001-01-30','2002-01-30'),(103235,88806,'2002-01-30','9999-01-01'),(103236,79294,'1989-11-18','1990-11-18'),(103236,80011,'1990-11-18','1991-11-18'),(103236,84373,'1991-11-18','1992-11-17'),(103236,87962,'1992-11-17','1993-11-17'),(103236,91167,'1993-11-17','1994-11-17'),(103236,94096,'1994-11-17','1995-11-17'),(103236,96119,'1995-11-17','1996-11-16'),(103236,99010,'1996-11-16','1997-11-16'),(103236,101968,'1997-11-16','1998-11-16'),(103236,105128,'1998-11-16','1999-11-16'),(103236,106665,'1999-11-16','2000-11-15'),(103236,108312,'2000-11-15','2001-11-15'),(103236,111978,'2001-11-15','9999-01-01'),(103237,40000,'1997-02-03','1998-02-03'),(103237,41350,'1998-02-03','1999-02-03'),(103237,45527,'1999-02-03','2000-02-03'),(103237,46450,'2000-02-03','2001-02-02'),(103237,47052,'2001-02-02','2002-02-02'),(103237,47661,'2002-02-02','9999-01-01'),(103238,40000,'1992-05-28','1993-05-28'),(103238,43068,'1993-05-28','1994-05-28'),(103238,45258,'1994-05-28','1995-05-28'),(103238,44956,'1995-05-28','1995-10-05'),(103239,40000,'1999-08-18','2000-08-17'),(103239,41076,'2000-08-17','2001-08-17'),(103239,45090,'2001-08-17','9999-01-01'),(103240,66849,'1985-07-10','1986-07-10'),(103240,70882,'1986-07-10','1987-07-10'),(103240,74562,'1987-07-10','1988-07-09'),(103240,77070,'1988-07-09','1989-07-09'),(103240,76857,'1989-07-09','1990-07-09'),(103240,79420,'1990-07-09','1991-07-09'),(103240,80620,'1991-07-09','1992-07-08'),(103240,81687,'1992-07-08','1993-07-08'),(103240,81251,'1993-07-08','1994-07-08'),(103240,83794,'1994-07-08','1995-07-08'),(103240,85927,'1995-07-08','1996-07-07'),(103240,88569,'1996-07-07','1997-07-07'),(103240,89541,'1997-07-07','1998-07-07'),(103240,90837,'1998-07-07','1999-07-07'),(103240,95105,'1999-07-07','2000-07-06'),(103240,94646,'2000-07-06','2001-07-06'),(103240,96537,'2001-07-06','2002-07-06'),(103240,99180,'2002-07-06','9999-01-01'),(103241,59501,'1995-03-01','1996-02-29'),(103241,59695,'1996-02-29','1997-02-28'),(103241,59212,'1997-02-28','1998-02-28'),(103241,61986,'1998-02-28','1998-03-06'),(103242,54654,'1986-04-23','1987-04-23'),(103242,58144,'1987-04-23','1988-04-22'),(103242,61220,'1988-04-22','1989-04-22'),(103242,62148,'1989-04-22','1990-04-22'),(103242,64889,'1990-04-22','1991-04-22'),(103242,66083,'1991-04-22','1992-04-21'),(103242,67440,'1992-04-21','1993-04-21'),(103242,67724,'1993-04-21','1994-04-21'),(103242,71840,'1994-04-21','1995-04-21'),(103242,72330,'1995-04-21','1996-04-20'),(103242,72506,'1996-04-20','1997-04-20'),(103242,76058,'1997-04-20','1998-04-20'),(103242,76450,'1998-04-20','1999-04-20'),(103242,76083,'1999-04-20','2000-04-19'),(103242,77488,'2000-04-19','2001-04-19'),(103242,77871,'2001-04-19','2002-04-19'),(103242,79706,'2002-04-19','9999-01-01'),(103243,53384,'1998-09-07','1999-09-07'),(103243,54708,'1999-09-07','2000-09-06'),(103243,54502,'2000-09-06','2001-09-06'),(103243,55356,'2001-09-06','9999-01-01'),(103244,40000,'1991-12-02','1992-12-01'),(103244,41066,'1992-12-01','1993-12-01'),(103244,41240,'1993-12-01','1994-12-01'),(103244,40898,'1994-12-01','1995-12-01'),(103244,43281,'1995-12-01','1996-11-30'),(103244,46296,'1996-11-30','1997-11-30'),(103244,46040,'1997-11-30','1998-11-30'),(103244,45928,'1998-11-30','1999-11-30'),(103244,46207,'1999-11-30','2000-11-29'),(103244,45725,'2000-11-29','2001-11-29'),(103244,49377,'2001-11-29','9999-01-01'),(103245,40000,'1987-01-28','1988-01-28'),(103245,39869,'1988-01-28','1989-01-27'),(103245,43595,'1989-01-27','1990-01-27'),(103245,47388,'1990-01-27','1991-01-27'),(103245,49203,'1991-01-27','1992-01-27'),(103245,49247,'1992-01-27','1993-01-26'),(103245,49363,'1993-01-26','1994-01-26'),(103245,53016,'1994-01-26','1995-01-26'),(103245,52722,'1995-01-26','1996-01-26'),(103245,56166,'1996-01-26','1997-01-25'),(103245,60486,'1997-01-25','1998-01-25'),(103245,60571,'1998-01-25','1999-01-25'),(103245,60955,'1999-01-25','2000-01-25'),(103245,64464,'2000-01-25','2001-01-24'),(103245,65358,'2001-01-24','2002-01-24'),(103245,69671,'2002-01-24','9999-01-01'),(103246,45135,'1991-06-10','1992-06-09'),(103246,46284,'1992-06-09','1993-06-09'),(103246,50195,'1993-06-09','1994-06-09'),(103246,51399,'1994-06-09','1995-06-09'),(103246,53396,'1995-06-09','1996-06-08'),(103246,57304,'1996-06-08','1997-06-08'),(103246,60192,'1997-06-08','1998-06-08'),(103246,64371,'1998-06-08','1999-06-08'),(103246,66928,'1999-06-08','2000-06-07'),(103246,67628,'2000-06-07','2001-06-07'),(103246,70445,'2001-06-07','2002-06-07'),(103246,74169,'2002-06-07','9999-01-01'),(103247,67083,'1994-02-20','1995-02-20'),(103247,66988,'1995-02-20','1996-02-20'),(103247,70412,'1996-02-20','1997-02-19'),(103247,70762,'1997-02-19','1998-02-19'),(103247,73575,'1998-02-19','1999-02-19'),(103247,76669,'1999-02-19','2000-02-19'),(103247,81119,'2000-02-19','2001-02-18'),(103247,84601,'2001-02-18','2002-02-18'),(103247,88548,'2002-02-18','9999-01-01'),(103248,40000,'1994-09-29','1995-09-29'),(103248,41430,'1995-09-29','1996-09-28'),(103248,44123,'1996-09-28','1997-09-28'),(103248,48463,'1997-09-28','1998-09-28'),(103248,51439,'1998-09-28','1999-09-28'),(103248,55119,'1999-09-28','2000-09-27'),(103248,57857,'2000-09-27','2001-09-27'),(103248,58129,'2001-09-27','9999-01-01'),(103249,40000,'1998-02-14','1999-02-14'),(103249,43241,'1999-02-14','2000-02-14'),(103249,43053,'2000-02-14','2000-07-26'),(103250,57569,'1993-05-07','1994-05-07'),(103250,60328,'1994-05-07','1995-05-07'),(103250,61475,'1995-05-07','1996-05-06'),(103250,61088,'1996-05-06','1997-05-06'),(103250,62733,'1997-05-06','1998-05-06'),(103250,63030,'1998-05-06','1999-05-06'),(103250,65351,'1999-05-06','2000-05-05'),(103250,67629,'2000-05-05','2001-05-05'),(103250,68036,'2001-05-05','2002-05-05'),(103250,71509,'2002-05-05','9999-01-01'),(103251,61449,'1986-02-14','1987-02-14'),(103251,62293,'1987-02-14','1988-02-14'),(103251,65381,'1988-02-14','1989-02-13'),(103251,65255,'1989-02-13','1990-02-13'),(103251,69079,'1990-02-13','1991-02-13'),(103251,70986,'1991-02-13','1992-02-13'),(103251,73829,'1992-02-13','1993-02-12'),(103251,77144,'1993-02-12','1994-02-12'),(103251,77873,'1994-02-12','1995-02-12'),(103251,81293,'1995-02-12','1996-02-12'),(103251,82418,'1996-02-12','1997-02-11'),(103251,83285,'1997-02-11','1998-02-11'),(103251,84683,'1998-02-11','1999-02-11'),(103251,88532,'1999-02-11','2000-02-11'),(103251,89776,'2000-02-11','2001-02-10'),(103251,91125,'2001-02-10','2002-02-10'),(103251,95566,'2002-02-10','9999-01-01'),(103252,40000,'1996-07-20','1997-07-20'),(103252,42145,'1997-07-20','1998-07-20'),(103252,43519,'1998-07-20','1999-07-20'),(103252,47277,'1999-07-20','2000-07-19'),(103252,51617,'2000-07-19','2001-07-19'),(103252,55281,'2001-07-19','2002-07-19'),(103252,59475,'2002-07-19','9999-01-01'),(103253,61338,'1992-05-26','1993-05-26'),(103253,65200,'1993-05-26','1994-05-26'),(103253,68737,'1994-05-26','1995-05-26'),(103253,71214,'1995-05-26','1996-05-25'),(103253,72416,'1996-05-25','1997-05-25'),(103253,72791,'1997-05-25','1998-05-25'),(103253,76246,'1998-05-25','1999-05-25'),(103253,79606,'1999-05-25','2000-05-24'),(103253,84049,'2000-05-24','2001-05-24'),(103253,87198,'2001-05-24','2002-05-24'),(103253,87668,'2002-05-24','9999-01-01'),(103254,81437,'1999-01-27','2000-01-27'),(103254,82488,'2000-01-27','2001-01-26'),(103254,84995,'2001-01-26','2002-01-26'),(103254,87731,'2002-01-26','9999-01-01'),(103255,65925,'1989-04-26','1990-04-26'),(103255,68692,'1990-04-26','1991-04-26'),(103255,68769,'1991-04-26','1992-04-25'),(103255,68337,'1992-04-25','1993-04-25'),(103255,69761,'1993-04-25','1994-04-25'),(103255,73799,'1994-04-25','1995-04-25'),(103255,74363,'1995-04-25','1996-04-24'),(103255,75031,'1996-04-24','1997-04-24'),(103255,75598,'1997-04-24','1998-04-24'),(103255,75774,'1998-04-24','1999-04-24'),(103255,79745,'1999-04-24','1999-07-20'),(103256,40000,'1998-12-31','1999-06-13'),(103257,48522,'1998-03-26','1999-03-26'),(103257,52176,'1999-03-26','2000-03-25'),(103257,54784,'2000-03-25','2001-03-25'),(103257,55302,'2001-03-25','2002-03-25'),(103257,57895,'2002-03-25','9999-01-01'),(103258,40000,'1985-08-18','1986-08-18'),(103258,42947,'1986-08-18','1987-08-18'),(103258,46674,'1987-08-18','1988-08-17'),(103258,47308,'1988-08-17','1989-08-17'),(103258,50354,'1989-08-17','1990-08-17'),(103258,53171,'1990-08-17','1991-08-17'),(103258,57585,'1991-08-17','1992-08-16'),(103258,61971,'1992-08-16','1993-08-16'),(103258,63630,'1993-08-16','1994-08-16'),(103258,66561,'1994-08-16','1995-08-16'),(103258,67201,'1995-08-16','1996-08-15'),(103258,70989,'1996-08-15','1997-08-15'),(103258,74828,'1997-08-15','1998-08-15'),(103258,76594,'1998-08-15','1999-08-15'),(103258,79059,'1999-08-15','2000-08-14'),(103258,80208,'2000-08-14','2001-08-14'),(103258,80286,'2001-08-14','9999-01-01'),(103259,40000,'1998-06-16','1999-06-16'),(103259,43838,'1999-06-16','2000-06-15'),(103259,43938,'2000-06-15','2001-06-15'),(103259,48133,'2001-06-15','2002-06-15'),(103259,51269,'2002-06-15','9999-01-01'),(103260,53916,'1985-11-09','1986-11-09'),(103260,53800,'1986-11-09','1987-11-09'),(103260,58242,'1987-11-09','1988-11-08'),(103260,59292,'1988-11-08','1989-11-08'),(103260,63699,'1989-11-08','1990-11-08'),(103260,63485,'1990-11-08','1991-11-08'),(103260,63552,'1991-11-08','1992-11-07'),(103260,67074,'1992-11-07','1993-11-07'),(103260,69232,'1993-11-07','1994-11-07'),(103260,70739,'1994-11-07','1995-11-07'),(103260,74234,'1995-11-07','1996-11-06'),(103260,77899,'1996-11-06','1997-11-06'),(103260,78436,'1997-11-06','1998-11-06'),(103260,78764,'1998-11-06','1999-11-06'),(103260,82078,'1999-11-06','2000-11-05'),(103260,82446,'2000-11-05','2001-11-05'),(103260,83324,'2001-11-05','9999-01-01'),(103261,71290,'1996-02-12','1997-02-11'),(103261,72669,'1997-02-11','1998-02-11'),(103261,74067,'1998-02-11','1999-02-11'),(103261,73748,'1999-02-11','2000-02-11'),(103261,74461,'2000-02-11','2001-02-10'),(103261,74341,'2001-02-10','2002-02-10'),(103261,75371,'2002-02-10','9999-01-01'),(103262,51557,'1991-02-12','1992-02-12'),(103262,51162,'1992-02-12','1993-02-11'),(103262,52570,'1993-02-11','1994-02-11'),(103262,55051,'1994-02-11','1995-02-11'),(103262,58254,'1995-02-11','1996-02-11'),(103262,60598,'1996-02-11','1997-02-10'),(103262,62669,'1997-02-10','1998-02-10'),(103262,62484,'1998-02-10','1999-02-10'),(103262,64251,'1999-02-10','2000-02-10'),(103262,68641,'2000-02-10','2001-02-09'),(103262,69254,'2001-02-09','2002-02-09'),(103262,68945,'2002-02-09','9999-01-01'),(103263,51157,'1998-11-17','1999-11-17'),(103263,52523,'1999-11-17','2000-11-16'),(103263,54888,'2000-11-16','2001-01-30'),(103264,40000,'1990-03-30','1991-03-30'),(103264,42455,'1991-03-30','1992-03-29'),(103264,44821,'1992-03-29','1993-03-29'),(103264,49129,'1993-03-29','1994-03-29'),(103264,49352,'1994-03-29','1995-03-29'),(103264,52751,'1995-03-29','1996-03-28'),(103264,56741,'1996-03-28','1997-03-28'),(103264,60334,'1997-03-28','1998-03-28'),(103264,61640,'1998-03-28','1999-03-28'),(103264,62225,'1999-03-28','2000-03-27'),(103264,63845,'2000-03-27','2001-03-27'),(103264,68202,'2001-03-27','2002-03-27'),(103264,69924,'2002-03-27','9999-01-01'),(103265,40000,'1991-05-14','1992-05-13'),(103265,44336,'1992-05-13','1993-05-13'),(103265,47495,'1993-05-13','1994-05-13'),(103265,47376,'1994-05-13','1995-05-13'),(103265,47085,'1995-05-13','1996-05-12'),(103265,50954,'1996-05-12','1997-05-12'),(103265,54176,'1997-05-12','1998-05-12'),(103265,55305,'1998-05-12','1999-05-12'),(103265,59286,'1999-05-12','2000-05-11'),(103265,60840,'2000-05-11','2001-05-11'),(103265,62019,'2001-05-11','2002-05-11'),(103265,62537,'2002-05-11','9999-01-01'),(103266,59089,'1985-02-19','1986-02-19'),(103266,61570,'1986-02-19','1987-02-19'),(103266,64988,'1987-02-19','1988-02-19'),(103266,65578,'1988-02-19','1989-02-18'),(103266,66817,'1989-02-18','1990-02-18'),(103266,68503,'1990-02-18','1991-02-18'),(103266,71572,'1991-02-18','1992-02-18'),(103266,71371,'1992-02-18','1993-02-17'),(103266,74368,'1993-02-17','1994-02-17'),(103266,74689,'1994-02-17','1995-02-17'),(103266,76745,'1995-02-17','1996-02-17'),(103266,78498,'1996-02-17','1996-06-24'),(103267,46731,'1998-05-17','1999-05-17'),(103267,50198,'1999-05-17','2000-05-16'),(103267,50549,'2000-05-16','2001-05-16'),(103267,52538,'2001-05-16','2002-05-16'),(103267,54501,'2002-05-16','9999-01-01'),(103268,40000,'1996-12-12','1997-12-12'),(103268,42114,'1997-12-12','1998-12-12'),(103268,44306,'1998-12-12','1999-12-12'),(103268,46682,'1999-12-12','2000-12-11'),(103268,48800,'2000-12-11','2001-12-11'),(103268,53096,'2001-12-11','9999-01-01'),(103269,60129,'1992-06-22','1993-06-22'),(103269,60478,'1993-06-22','1994-06-22'),(103269,63730,'1994-06-22','1995-06-22'),(103269,66800,'1995-06-22','1996-06-21'),(103269,70510,'1996-06-21','1997-06-21'),(103269,70637,'1997-06-21','1998-06-21'),(103269,73787,'1998-06-21','1999-06-21'),(103269,73552,'1999-06-21','2000-06-20'),(103269,73861,'2000-06-20','2001-06-20'),(103269,74470,'2001-06-20','2002-06-20'),(103269,75315,'2002-06-20','9999-01-01'),(103270,53744,'1991-06-20','1992-06-19'),(103270,56003,'1992-06-19','1993-06-19'),(103270,59823,'1993-06-19','1994-06-19'),(103270,63680,'1994-06-19','1995-06-19'),(103270,67323,'1995-06-19','1996-06-18'),(103270,68418,'1996-06-18','1997-06-18'),(103270,68241,'1997-06-18','1998-06-18'),(103270,68379,'1998-06-18','1999-06-18'),(103270,69032,'1999-06-18','2000-06-17'),(103270,71227,'2000-06-17','2001-06-17'),(103270,72425,'2001-06-17','2002-06-17'),(103270,76496,'2002-06-17','9999-01-01'),(103271,40000,'1993-09-26','1994-09-26'),(103271,41618,'1994-09-26','1995-09-26'),(103271,42532,'1995-09-26','1996-09-25'),(103271,44904,'1996-09-25','1997-09-25'),(103271,46660,'1997-09-25','1998-09-25'),(103271,47056,'1998-09-25','1999-09-25'),(103271,49086,'1999-09-25','2000-09-24'),(103271,51556,'2000-09-24','2001-09-24'),(103271,55851,'2001-09-24','9999-01-01'),(103272,40000,'1999-08-08','1999-12-17'),(103273,78409,'1985-04-25','1986-04-25'),(103273,80514,'1986-04-25','1987-04-25'),(103273,82801,'1987-04-25','1988-04-24'),(103273,83701,'1988-04-24','1989-04-24'),(103273,87391,'1989-04-24','1990-04-24'),(103273,91687,'1990-04-24','1991-04-24'),(103273,91229,'1991-04-24','1992-04-23'),(103273,91625,'1992-04-23','1993-04-23'),(103273,94294,'1993-04-23','1994-04-23'),(103273,94510,'1994-04-23','1995-04-23'),(103273,97246,'1995-04-23','1996-04-22'),(103273,100021,'1996-04-22','1997-04-22'),(103273,100948,'1997-04-22','1998-04-22'),(103273,102376,'1998-04-22','1999-04-22'),(103273,101989,'1999-04-22','2000-04-21'),(103273,103967,'2000-04-21','2001-04-21'),(103273,105123,'2001-04-21','2002-04-21'),(103273,107682,'2002-04-21','9999-01-01'),(103274,40000,'1996-01-27','1996-07-08'),(103275,54843,'1990-01-21','1991-01-21'),(103275,54475,'1991-01-21','1992-01-21'),(103275,56468,'1992-01-21','1993-01-20'),(103275,60921,'1993-01-20','1994-01-20'),(103275,63834,'1994-01-20','1995-01-20'),(103275,66374,'1995-01-20','1996-01-20'),(103275,70782,'1996-01-20','1997-01-19'),(103275,71707,'1997-01-19','1998-01-19'),(103275,74783,'1998-01-19','1999-01-19'),(103275,78627,'1999-01-19','2000-01-19'),(103275,79803,'2000-01-19','2001-01-18'),(103275,82602,'2001-01-18','2002-01-18'),(103275,86987,'2002-01-18','9999-01-01'),(103276,88765,'1992-08-05','1993-08-05'),(103276,90622,'1993-08-05','1994-08-05'),(103276,93719,'1994-08-05','1995-08-05'),(103276,97673,'1995-08-05','1996-08-04'),(103276,97984,'1996-08-04','1997-08-04'),(103276,99963,'1997-08-04','1998-08-04'),(103276,103208,'1998-08-04','1999-08-04'),(103276,104722,'1999-08-04','2000-08-03'),(103276,106132,'2000-08-03','2001-08-03'),(103276,108787,'2001-08-03','2001-12-09'),(103277,40000,'1992-05-20','1993-05-20'),(103277,42249,'1993-05-20','1994-05-20'),(103277,44360,'1994-05-20','1995-05-20'),(103277,48813,'1995-05-20','1995-07-23'),(103278,48083,'1997-08-29','1998-08-29'),(103278,51896,'1998-08-29','1999-08-29'),(103278,55753,'1999-08-29','2000-08-28'),(103278,58227,'2000-08-28','2001-08-28'),(103278,60007,'2001-08-28','9999-01-01'),(103279,57429,'1988-04-18','1989-04-18'),(103279,59996,'1989-04-18','1990-04-18'),(103279,59762,'1990-04-18','1991-04-18'),(103279,60984,'1991-04-18','1992-04-17'),(103279,64663,'1992-04-17','1993-04-17'),(103279,67390,'1993-04-17','1994-04-17'),(103279,69380,'1994-04-17','1995-04-17'),(103279,70546,'1995-04-17','1996-04-16'),(103279,70402,'1996-04-16','1997-04-16'),(103279,74325,'1997-04-16','1998-04-16'),(103279,78737,'1998-04-16','1999-04-16'),(103279,82657,'1999-04-16','2000-04-15'),(103279,83262,'2000-04-15','2001-04-15'),(103279,86490,'2001-04-15','2002-04-15'),(103279,88765,'2002-04-15','9999-01-01'),(103280,42900,'1994-06-19','1995-06-19'),(103280,44251,'1995-06-19','1996-06-18'),(103280,48640,'1996-06-18','1997-06-18'),(103280,50376,'1997-06-18','1998-06-18'),(103280,49908,'1998-06-18','1999-06-18'),(103280,51181,'1999-06-18','2000-06-17'),(103280,52072,'2000-06-17','2001-06-17'),(103280,52986,'2001-06-17','2002-06-17'),(103280,56939,'2002-06-17','9999-01-01'),(103281,40000,'1995-10-28','1996-10-27'),(103281,42725,'1996-10-27','1997-10-26'),(103281,45218,'1997-10-26','1998-10-26'),(103281,48732,'1998-10-26','1999-10-27'),(103281,52507,'1999-10-27','2000-10-26'),(103281,56975,'2000-10-26','2001-10-26'),(103281,59294,'2001-10-26','9999-01-01'),(103282,40000,'1995-12-11','1996-12-10'),(103282,41418,'1996-12-10','1997-12-10'),(103282,43975,'1997-12-10','1998-12-10'),(103282,47480,'1998-12-10','1999-12-10'),(103282,51178,'1999-12-10','2000-12-09'),(103282,54261,'2000-12-09','2001-12-09'),(103282,54828,'2001-12-09','9999-01-01'),(103283,51877,'1996-08-28','1997-08-28'),(103283,55954,'1997-08-28','1998-08-28'),(103283,59818,'1998-08-28','1999-08-28'),(103283,61038,'1999-08-28','2000-08-27'),(103283,62720,'2000-08-27','2001-08-27'),(103283,63788,'2001-08-27','9999-01-01'),(103284,40000,'1992-05-12','1993-05-12'),(103284,44257,'1993-05-12','1994-05-12'),(103284,46130,'1994-05-12','1995-05-12'),(103284,50470,'1995-05-12','1996-05-11'),(103284,51136,'1996-05-11','1997-05-11'),(103284,51725,'1997-05-11','1998-05-11'),(103284,56082,'1998-05-11','1999-05-11'),(103284,59553,'1999-05-11','2000-05-10'),(103284,59579,'2000-05-10','2001-05-10'),(103284,62712,'2001-05-10','2002-05-10'),(103284,65113,'2002-05-10','9999-01-01'),(103285,40000,'1992-03-26','1993-03-26'),(103285,42742,'1993-03-26','1994-03-26'),(103285,44502,'1994-03-26','1995-03-26'),(103285,45894,'1995-03-26','1996-03-25'),(103285,46292,'1996-03-25','1997-03-25'),(103285,48958,'1997-03-25','1998-03-25'),(103285,52375,'1998-03-25','1999-03-25'),(103285,54710,'1999-03-25','2000-03-24'),(103285,54594,'2000-03-24','2001-03-24'),(103285,54895,'2001-03-24','2002-03-24'),(103285,56355,'2002-03-24','9999-01-01'),(103286,40000,'1999-09-01','2000-08-31'),(103286,42927,'2000-08-31','2001-08-31'),(103286,43175,'2001-08-31','2001-09-21'),(103287,47830,'1989-01-18','1990-01-18'),(103287,48167,'1990-01-18','1991-01-18'),(103287,52031,'1991-01-18','1992-01-18'),(103287,52583,'1992-01-18','1993-01-17'),(103287,56773,'1993-01-17','1994-01-17'),(103287,57092,'1994-01-17','1995-01-17'),(103287,57288,'1995-01-17','1996-01-17'),(103287,61512,'1996-01-17','1997-01-16'),(103287,64138,'1997-01-16','1998-01-16'),(103287,63809,'1998-01-16','1999-01-16'),(103287,66683,'1999-01-16','2000-01-16'),(103287,66904,'2000-01-16','2001-01-15'),(103287,67512,'2001-01-15','2002-01-15'),(103287,70455,'2002-01-15','9999-01-01'),(103288,40000,'1986-10-12','1987-10-12'),(103288,43421,'1987-10-12','1988-10-11'),(103288,46254,'1988-10-11','1989-10-11'),(103288,46535,'1989-10-11','1990-10-11'),(103288,48938,'1990-10-11','1991-10-11'),(103288,51604,'1991-10-11','1992-10-10'),(103288,51109,'1992-10-10','1993-10-10'),(103288,55212,'1993-10-10','1994-10-10'),(103288,58902,'1994-10-10','1995-10-10'),(103288,63135,'1995-10-10','1996-10-09'),(103288,62666,'1996-10-09','1997-10-09'),(103288,63965,'1997-10-09','1998-10-09'),(103288,64746,'1998-10-09','1999-10-09'),(103288,65915,'1999-10-09','2000-10-08'),(103288,67722,'2000-10-08','2001-10-08'),(103288,70782,'2001-10-08','9999-01-01'),(103289,89908,'1997-03-04','1998-03-04'),(103289,92783,'1998-03-04','1999-03-04'),(103289,94000,'1999-03-04','2000-03-03'),(103289,93893,'2000-03-03','2001-03-03'),(103289,95957,'2001-03-03','2002-03-03'),(103289,97129,'2002-03-03','9999-01-01'),(103290,51577,'1997-04-05','1998-04-05'),(103290,53662,'1998-04-05','1999-04-05'),(103290,55439,'1999-04-05','2000-04-04'),(103290,55123,'2000-04-04','2001-04-04'),(103290,57844,'2001-04-04','2002-04-04'),(103290,61865,'2002-04-04','9999-01-01'),(103291,40000,'1989-03-17','1990-03-17'),(103291,42276,'1990-03-17','1991-03-17'),(103291,42001,'1991-03-17','1992-03-16'),(103291,43648,'1992-03-16','1993-03-16'),(103291,46814,'1993-03-16','1994-03-16'),(103291,49801,'1994-03-16','1995-03-16'),(103291,50341,'1995-03-16','1996-03-15'),(103291,50438,'1996-03-15','1997-03-15'),(103291,50867,'1997-03-15','1998-03-15'),(103291,53900,'1998-03-15','1999-03-15'),(103291,57129,'1999-03-15','2000-03-14'),(103291,59330,'2000-03-14','2001-03-14'),(103291,61421,'2001-03-14','2002-03-14'),(103291,65100,'2002-03-14','9999-01-01'),(103292,40000,'1991-07-31','1992-07-30'),(103292,41919,'1992-07-30','1993-07-30'),(103292,46086,'1993-07-30','1994-07-30'),(103292,46042,'1994-07-30','1995-07-30'),(103292,47018,'1995-07-30','1996-07-29'),(103292,50288,'1996-07-29','1997-07-29'),(103292,52722,'1997-07-29','1998-07-29'),(103292,53323,'1998-07-29','1999-07-29'),(103292,56607,'1999-07-29','2000-07-28'),(103292,57618,'2000-07-28','2001-07-28'),(103292,62013,'2001-07-28','2002-07-28'),(103292,62254,'2002-07-28','9999-01-01'),(103293,40000,'1986-11-26','1987-11-26'),(103293,44419,'1987-11-26','1988-11-25'),(103293,47143,'1988-11-25','1989-11-25'),(103293,49977,'1989-11-25','1990-11-25'),(103293,53743,'1990-11-25','1991-11-25'),(103293,57369,'1991-11-25','1992-11-24'),(103293,57439,'1992-11-24','1993-11-24'),(103293,58116,'1993-11-24','1994-11-24'),(103293,61853,'1994-11-24','1995-06-04'),(103294,40000,'1987-08-24','1988-08-23'),(103294,40348,'1988-08-23','1989-08-23'),(103294,40759,'1989-08-23','1990-08-23'),(103294,42754,'1990-08-23','1991-08-23'),(103294,45309,'1991-08-23','1992-08-22'),(103294,45301,'1992-08-22','1993-08-22'),(103294,47336,'1993-08-22','1994-08-22'),(103294,50906,'1994-08-22','1995-08-22'),(103294,54402,'1995-08-22','1996-08-21'),(103294,55892,'1996-08-21','1997-08-21'),(103294,58155,'1997-08-21','1998-08-21'),(103294,61573,'1998-08-21','1999-08-21'),(103294,65653,'1999-08-21','2000-08-20'),(103294,69136,'2000-08-20','2001-08-20'),(103294,71462,'2001-08-20','9999-01-01'),(103295,70026,'1992-03-15','1993-03-15'),(103295,73894,'1993-03-15','1994-03-15'),(103295,76932,'1994-03-15','1995-03-15'),(103295,80305,'1995-03-15','1996-03-14'),(103295,80529,'1996-03-14','1996-03-23'),(103296,40000,'1986-08-18','1987-08-18'),(103296,41727,'1987-08-18','1988-08-17'),(103296,41900,'1988-08-17','1989-08-17'),(103296,44242,'1989-08-17','1990-08-17'),(103296,46992,'1990-08-17','1991-08-17'),(103296,48992,'1991-08-17','1992-08-16'),(103296,50598,'1992-08-16','1993-08-16'),(103296,50243,'1993-08-16','1994-08-16'),(103296,50715,'1994-08-16','1995-08-16'),(103296,55161,'1995-08-16','1996-08-15'),(103296,56338,'1996-08-15','1997-08-15'),(103296,57503,'1997-08-15','1998-08-15'),(103296,57250,'1998-08-15','1999-08-15'),(103296,61249,'1999-08-15','2000-08-14'),(103296,63539,'2000-08-14','2001-08-14'),(103296,63766,'2001-08-14','9999-01-01'),(103297,78906,'1999-12-27','2000-12-26'),(103297,82700,'2000-12-26','2001-12-26'),(103297,84355,'2001-12-26','9999-01-01'),(103298,53130,'1987-05-29','1988-05-28'),(103298,56244,'1988-05-28','1989-05-28'),(103298,59425,'1989-05-28','1990-05-28'),(103298,59836,'1990-05-28','1991-05-28'),(103298,61868,'1991-05-28','1992-05-27'),(103298,63699,'1992-05-27','1993-05-27'),(103298,66773,'1993-05-27','1994-05-27'),(103298,68966,'1994-05-27','1995-05-27'),(103298,71157,'1995-05-27','1996-05-26'),(103298,73771,'1996-05-26','1997-05-26'),(103298,75799,'1997-05-26','1998-05-26'),(103298,76811,'1998-05-26','1999-05-26'),(103298,80522,'1999-05-26','2000-05-25'),(103298,82602,'2000-05-25','2001-05-25'),(103298,84230,'2001-05-25','2002-05-25'),(103298,86285,'2002-05-25','9999-01-01'),(103299,40000,'1985-07-29','1986-07-29'),(103299,41211,'1986-07-29','1987-07-29'),(103299,41453,'1987-07-29','1988-07-28'),(103299,42137,'1988-07-28','1989-07-28'),(103299,46103,'1989-07-28','1990-07-28'),(103299,46810,'1990-07-28','1991-07-28'),(103299,51232,'1991-07-28','1992-07-27'),(103299,52461,'1992-07-27','1993-07-27'),(103299,52936,'1993-07-27','1994-07-27'),(103299,53203,'1994-07-27','1995-07-27'),(103299,57332,'1995-07-27','1996-07-26'),(103299,58846,'1996-07-26','1997-07-26'),(103299,59307,'1997-07-26','1998-07-26'),(103299,62667,'1998-07-26','1999-07-26'),(103299,62325,'1999-07-26','2000-07-25'),(103299,66391,'2000-07-25','2001-07-25'),(103299,68940,'2001-07-25','2002-07-25'),(103299,71163,'2002-07-25','9999-01-01'),(103300,54753,'1994-01-06','1995-01-06'),(103300,56808,'1995-01-06','1996-01-06'),(103300,59374,'1996-01-06','1997-01-05'),(103300,61571,'1997-01-05','1998-01-05'),(103300,65890,'1998-01-05','1999-01-05'),(103300,68015,'1999-01-05','2000-01-05'),(103300,71458,'2000-01-05','2001-01-04'),(103300,75194,'2001-01-04','2002-01-04'),(103300,74859,'2002-01-04','9999-01-01'),(103301,40000,'1991-06-28','1992-06-27'),(103301,41363,'1992-06-27','1993-06-27'),(103301,42936,'1993-06-27','1994-06-27'),(103301,44885,'1994-06-27','1995-06-27'),(103301,45306,'1995-06-27','1996-01-30'),(103302,40552,'1997-12-20','1998-12-20'),(103302,43619,'1998-12-20','1999-12-20'),(103302,48049,'1999-12-20','2000-12-19'),(103302,50664,'2000-12-19','2001-12-19'),(103302,52281,'2001-12-19','9999-01-01'),(103303,40000,'1995-10-25','1996-10-24'),(103303,42357,'1996-10-24','1997-10-24'),(103303,42687,'1997-10-24','1998-10-24'),(103303,46591,'1998-10-24','1999-10-24'),(103303,49892,'1999-10-24','2000-10-23'),(103303,49437,'2000-10-23','2001-10-23'),(103303,53629,'2001-10-23','9999-01-01'),(103304,56053,'1993-12-18','1994-12-18'),(103304,56658,'1994-12-18','1995-12-18'),(103304,56397,'1995-12-18','1996-12-17'),(103304,58486,'1996-12-17','1997-12-17'),(103304,61839,'1997-12-17','1998-12-17'),(103304,62829,'1998-12-17','1999-12-17'),(103304,63317,'1999-12-17','2000-12-16'),(103304,64689,'2000-12-16','2001-12-16'),(103304,66226,'2001-12-16','9999-01-01'),(103305,68252,'1997-09-20','1998-09-20'),(103305,69760,'1998-09-20','1999-09-20'),(103305,71071,'1999-09-20','2000-09-19'),(103305,72728,'2000-09-19','2001-09-19'),(103305,73758,'2001-09-19','9999-01-01'),(103306,40000,'1992-11-25','1993-11-25'),(103306,42638,'1993-11-25','1994-11-25'),(103306,42586,'1994-11-25','1995-11-25'),(103306,42470,'1995-11-25','1996-11-24'),(103306,43974,'1996-11-24','1997-11-24'),(103306,43905,'1997-11-24','1998-11-24'),(103306,46561,'1998-11-24','1999-11-24'),(103306,47987,'1999-11-24','2000-11-23'),(103306,51642,'2000-11-23','2001-11-23'),(103306,54349,'2001-11-23','9999-01-01'),(103307,40000,'1986-11-02','1987-11-02'),(103307,42344,'1987-11-02','1988-11-01'),(103307,45862,'1988-11-01','1989-11-01'),(103307,47897,'1989-11-01','1990-11-01'),(103307,51831,'1990-11-01','1991-11-01'),(103307,54670,'1991-11-01','1992-10-31'),(103307,54487,'1992-10-31','1993-10-31'),(103307,58534,'1993-10-31','1994-10-31'),(103307,62030,'1994-10-31','1995-10-31'),(103307,63500,'1995-10-31','1996-10-30'),(103307,65027,'1996-10-30','1997-10-30'),(103307,66038,'1997-10-30','1998-01-07'),(103308,55970,'1993-01-09','1994-01-09'),(103308,59449,'1994-01-09','1995-01-09'),(103308,63235,'1995-01-09','1996-01-09'),(103308,65773,'1996-01-09','1997-01-08'),(103308,68438,'1997-01-08','1998-01-08'),(103308,71525,'1998-01-08','1999-01-08'),(103308,71146,'1999-01-08','2000-01-08'),(103308,74432,'2000-01-08','2001-01-07'),(103308,77665,'2001-01-07','2002-01-07'),(103308,80183,'2002-01-07','9999-01-01'),(103309,54555,'1995-01-30','1996-01-30'),(103309,58707,'1996-01-30','1997-01-29'),(103309,59143,'1997-01-29','1998-01-29'),(103309,59538,'1998-01-29','1999-01-29'),(103309,63988,'1999-01-29','2000-01-29'),(103309,64864,'2000-01-29','2001-01-28'),(103309,66874,'2001-01-28','2002-01-28'),(103309,70012,'2002-01-28','9999-01-01'),(103310,66244,'1995-10-02','1996-10-01'),(103310,70038,'1996-10-01','1997-10-01'),(103310,70613,'1997-10-01','1998-10-01'),(103310,70936,'1998-10-01','1999-10-01'),(103310,71387,'1999-10-01','2000-09-30'),(103310,72411,'2000-09-30','2001-09-30'),(103310,73945,'2001-09-30','9999-01-01'),(103311,46452,'1995-09-11','1996-09-10'),(103311,49329,'1996-09-10','1997-09-10'),(103311,49618,'1997-09-10','1998-09-10'),(103311,51314,'1998-09-10','1999-09-10'),(103311,52477,'1999-09-10','2000-09-09'),(103311,56943,'2000-09-09','2001-09-09'),(103311,58981,'2001-09-09','9999-01-01'),(103312,43591,'2000-01-06','2001-01-05'),(103312,43332,'2001-01-05','2002-01-05'),(103312,46524,'2002-01-05','9999-01-01'),(103313,48931,'1991-12-21','1992-12-20'),(103313,50763,'1992-12-20','1993-12-20'),(103313,51718,'1993-12-20','1994-12-20'),(103313,51461,'1994-12-20','1995-12-20'),(103313,53811,'1995-12-20','1996-12-19'),(103313,54402,'1996-12-19','1997-12-19'),(103313,54133,'1997-12-19','1998-12-19'),(103313,57811,'1998-12-19','1999-12-19'),(103313,58017,'1999-12-19','2000-12-18'),(103313,60614,'2000-12-18','2001-12-18'),(103313,60938,'2001-12-18','9999-01-01'),(103314,40000,'1993-02-10','1994-02-10'),(103314,40532,'1994-02-10','1995-02-10'),(103314,41991,'1995-02-10','1996-02-10'),(103314,42569,'1996-02-10','1997-02-09'),(103314,46297,'1997-02-09','1998-02-09'),(103314,49117,'1998-02-09','1999-02-09'),(103314,48629,'1999-02-09','2000-02-09'),(103314,49272,'2000-02-09','2001-02-08'),(103314,50426,'2001-02-08','2002-02-08'),(103314,52661,'2002-02-08','9999-01-01'),(103315,61593,'1992-03-17','1993-03-17'),(103315,65190,'1993-03-17','1994-03-17'),(103315,67419,'1994-03-17','1995-03-17'),(103315,69828,'1995-03-17','1996-03-16'),(103315,72449,'1996-03-16','1997-03-16'),(103315,74517,'1997-03-16','1997-11-01'),(103316,45189,'1994-07-27','1995-07-27'),(103316,49351,'1995-07-27','1996-07-26'),(103316,50260,'1996-07-26','1997-07-26'),(103316,52223,'1997-07-26','1998-07-26'),(103316,54975,'1998-07-26','1999-07-26'),(103316,54727,'1999-07-26','2000-07-25'),(103316,54599,'2000-07-25','2001-07-25'),(103316,55931,'2001-07-25','2002-07-25'),(103316,57308,'2002-07-25','9999-01-01'),(103317,52067,'1998-08-14','1999-08-14'),(103317,55357,'1999-08-14','2000-08-13'),(103317,56039,'2000-08-13','2001-08-13'),(103317,58648,'2001-08-13','9999-01-01'),(103318,69614,'1995-09-08','1996-09-07'),(103318,72803,'1996-09-07','1997-09-07'),(103318,72661,'1997-09-07','1998-09-07'),(103318,75042,'1998-09-07','1999-09-07'),(103318,78339,'1999-09-07','2000-09-06'),(103318,79187,'2000-09-06','2001-09-06'),(103318,79303,'2001-09-06','9999-01-01'),(103319,56324,'1998-01-11','1999-01-11'),(103319,56782,'1999-01-11','2000-01-11'),(103319,57745,'2000-01-11','2001-01-10'),(103319,61270,'2001-01-10','2002-01-10'),(103319,62887,'2002-01-10','9999-01-01'),(103320,55467,'1988-09-27','1989-09-27'),(103320,59366,'1989-09-27','1990-09-27'),(103320,61033,'1990-09-27','1991-09-27'),(103320,64019,'1991-09-27','1992-09-26'),(103320,67250,'1992-09-26','1993-09-26'),(103320,68765,'1993-09-26','1994-09-26'),(103320,69978,'1994-09-26','1995-09-26'),(103320,72055,'1995-09-26','1996-09-25'),(103320,76523,'1996-09-25','1997-09-25'),(103320,78639,'1997-09-25','1998-09-25'),(103320,78908,'1998-09-25','1999-09-25'),(103320,78538,'1999-09-25','2000-09-24'),(103320,80396,'2000-09-24','2001-09-24'),(103320,83408,'2001-09-24','9999-01-01'),(103321,51499,'1995-07-29','1996-07-28'),(103321,55645,'1996-07-28','1997-07-28'),(103321,59020,'1997-07-28','1998-07-28'),(103321,59043,'1998-07-28','1999-07-28'),(103321,61715,'1999-07-28','2000-07-27'),(103321,62256,'2000-07-27','2001-07-27'),(103321,66005,'2001-07-27','2002-07-27'),(103321,66810,'2002-07-27','9999-01-01'),(103322,74785,'1997-03-08','1998-03-08'),(103322,75859,'1998-03-08','1999-03-08'),(103322,79500,'1999-03-08','2000-03-07'),(103322,81424,'2000-03-07','2001-03-07'),(103322,80984,'2001-03-07','2001-10-17'),(103323,55426,'1992-04-29','1993-04-29'),(103323,55916,'1993-04-29','1994-04-29'),(103323,56698,'1994-04-29','1995-04-29'),(103323,56210,'1995-04-29','1996-04-28'),(103323,59999,'1996-04-28','1997-04-28'),(103323,59914,'1997-04-28','1998-04-28'),(103323,63193,'1998-04-28','1999-04-28'),(103323,63779,'1999-04-28','2000-04-27'),(103323,64135,'2000-04-27','2001-04-27'),(103323,67527,'2001-04-27','2002-04-27'),(103323,68674,'2002-04-27','9999-01-01'),(103324,56899,'1999-05-18','2000-05-17'),(103324,60553,'2000-05-17','2001-05-17'),(103324,64426,'2001-05-17','2002-05-17'),(103324,65222,'2002-05-17','9999-01-01'),(103325,47890,'1992-08-11','1993-08-11'),(103325,50046,'1993-08-11','1994-08-11'),(103325,52264,'1994-08-11','1995-08-11'),(103325,52515,'1995-08-11','1996-08-10'),(103325,56933,'1996-08-10','1997-08-10'),(103325,61043,'1997-08-10','1998-08-10'),(103325,63373,'1998-08-10','1999-08-10'),(103325,64437,'1999-08-10','2000-08-09'),(103325,65328,'2000-08-09','2001-08-09'),(103325,65560,'2001-08-09','9999-01-01'),(103326,40000,'1986-12-01','1987-12-01'),(103326,44387,'1987-12-01','1988-11-30'),(103326,45470,'1988-11-30','1989-11-30'),(103326,46018,'1989-11-30','1990-11-30'),(103326,47361,'1990-11-30','1991-11-30'),(103326,51349,'1991-11-30','1992-11-29'),(103326,54663,'1992-11-29','1993-11-29'),(103326,54995,'1993-11-29','1994-11-29'),(103326,54786,'1994-11-29','1995-11-29'),(103326,58109,'1995-11-29','1996-11-28'),(103326,61002,'1996-11-28','1997-11-28'),(103326,62726,'1997-11-28','1998-11-28'),(103326,66944,'1998-11-28','1999-11-28'),(103326,66918,'1999-11-28','2000-11-27'),(103326,70384,'2000-11-27','2001-11-27'),(103326,72393,'2001-11-27','9999-01-01'),(103327,45262,'1995-07-14','1996-07-13'),(103327,46113,'1996-07-13','1997-07-13'),(103327,50542,'1997-07-13','1998-07-13'),(103327,52589,'1998-07-13','1999-07-13'),(103327,52954,'1999-07-13','2000-07-12'),(103327,54354,'2000-07-12','2001-07-12'),(103327,55222,'2001-07-12','2002-07-12'),(103327,56118,'2002-07-12','9999-01-01'),(103328,40000,'1992-05-28','1992-09-02'),(103329,66747,'1991-02-12','1992-02-12'),(103329,66653,'1992-02-12','1993-02-11'),(103329,66267,'1993-02-11','1994-02-11'),(103329,69262,'1994-02-11','1995-02-11'),(103329,71924,'1995-02-11','1996-02-11'),(103329,74725,'1996-02-11','1997-02-10'),(103329,77944,'1997-02-10','1998-02-10'),(103329,80726,'1998-02-10','1999-02-10'),(103329,83613,'1999-02-10','2000-02-10'),(103329,86659,'2000-02-10','2001-02-09'),(103329,86914,'2001-02-09','2002-02-09'),(103329,86878,'2002-02-09','9999-01-01'),(103330,43364,'1986-08-31','1987-08-31'),(103330,45353,'1987-08-31','1988-08-30'),(103330,45638,'1988-08-30','1989-08-30'),(103330,49436,'1989-08-30','1990-08-30'),(103330,53554,'1990-08-30','1991-08-30'),(103330,55549,'1991-08-30','1992-08-29'),(103330,58862,'1992-08-29','1993-08-29'),(103330,60545,'1993-08-29','1994-08-29'),(103330,64402,'1994-08-29','1995-08-29'),(103330,66045,'1995-08-29','1996-08-28'),(103330,69581,'1996-08-28','1997-08-28'),(103330,72710,'1997-08-28','1998-08-28'),(103330,72226,'1998-08-28','1999-08-28'),(103330,74151,'1999-08-28','2000-08-27'),(103330,75894,'2000-08-27','2001-08-27'),(103330,77952,'2001-08-27','9999-01-01'),(103331,40000,'1994-07-29','1995-07-29'),(103331,41238,'1995-07-29','1996-07-28'),(103331,44057,'1996-07-28','1997-07-28'),(103331,45017,'1997-07-28','1998-07-28'),(103331,47582,'1998-07-28','1998-12-09'),(103332,81180,'1985-02-22','1986-02-22'),(103332,85158,'1986-02-22','1987-02-22'),(103332,85852,'1987-02-22','1988-02-22'),(103332,89904,'1988-02-22','1989-02-21'),(103332,90074,'1989-02-21','1990-02-21'),(103332,94397,'1990-02-21','1991-02-21'),(103332,94299,'1991-02-21','1992-02-21'),(103332,96299,'1992-02-21','1993-02-20'),(103332,99727,'1993-02-20','1994-02-20'),(103332,101152,'1994-02-20','1995-02-20'),(103332,102244,'1995-02-20','1996-02-20'),(103332,104703,'1996-02-20','1997-02-19'),(103332,108724,'1997-02-19','1998-02-19'),(103332,109306,'1998-02-19','1999-02-19'),(103332,112415,'1999-02-19','2000-02-19'),(103332,115686,'2000-02-19','2001-02-18'),(103332,115370,'2001-02-18','2002-02-18'),(103332,118510,'2002-02-18','9999-01-01'),(103333,70197,'1989-04-27','1990-04-27'),(103333,69922,'1990-04-27','1991-04-27'),(103333,72045,'1991-04-27','1992-04-26'),(103333,75202,'1992-04-26','1993-04-26'),(103333,75689,'1993-04-26','1994-04-26'),(103333,77736,'1994-04-26','1995-04-26'),(103333,79151,'1995-04-26','1996-04-25'),(103333,81069,'1996-04-25','1997-04-25'),(103333,83950,'1997-04-25','1998-04-25'),(103333,86089,'1998-04-25','1999-04-25'),(103333,87803,'1999-04-25','2000-04-24'),(103333,90429,'2000-04-24','2001-04-24'),(103333,91143,'2001-04-24','2002-04-24'),(103333,94493,'2002-04-24','9999-01-01'),(103334,78584,'1996-04-12','1997-04-12'),(103334,81443,'1997-04-12','1998-04-12'),(103334,82473,'1998-04-12','1999-04-12'),(103334,84084,'1999-04-12','2000-04-11'),(103334,86888,'2000-04-11','2001-04-11'),(103334,90837,'2001-04-11','2002-04-11'),(103334,93449,'2002-04-11','9999-01-01'),(103335,62853,'1992-07-04','1993-07-04'),(103335,64320,'1993-07-04','1994-07-04'),(103335,66096,'1994-07-04','1995-07-04'),(103335,67978,'1995-07-04','1996-07-03'),(103335,69365,'1996-07-03','1997-07-03'),(103335,70471,'1997-07-03','1998-07-03'),(103335,70461,'1998-07-03','1999-07-03'),(103335,73589,'1999-07-03','2000-07-02'),(103335,77669,'2000-07-02','2001-07-02'),(103335,80419,'2001-07-02','2002-07-02'),(103335,80836,'2002-07-02','9999-01-01'),(103336,46158,'1989-02-10','1990-02-10'),(103336,45844,'1990-02-10','1991-02-10'),(103336,50218,'1991-02-10','1992-02-10'),(103336,52142,'1992-02-10','1993-02-09'),(103336,53931,'1993-02-09','1994-02-09'),(103336,56890,'1994-02-09','1995-02-09'),(103336,58934,'1995-02-09','1996-02-09'),(103336,59641,'1996-02-09','1997-02-08'),(103336,61552,'1997-02-08','1998-02-08'),(103336,64938,'1998-02-08','1999-02-08'),(103336,64501,'1999-02-08','2000-02-08'),(103336,66975,'2000-02-08','2001-02-07'),(103336,67770,'2001-02-07','2002-02-07'),(103336,72031,'2002-02-07','9999-01-01'),(103337,53196,'1991-05-04','1992-05-03'),(103337,57432,'1992-05-03','1993-05-03'),(103337,58851,'1993-05-03','1994-01-14'),(103338,40000,'1985-02-24','1986-02-24'),(103338,43799,'1986-02-24','1987-02-24'),(103338,43899,'1987-02-24','1988-02-24'),(103338,45833,'1988-02-24','1989-02-23'),(103338,48000,'1989-02-23','1990-02-23'),(103338,49244,'1990-02-23','1991-02-23'),(103338,52542,'1991-02-23','1992-02-23'),(103338,56869,'1992-02-23','1993-02-22'),(103338,57595,'1993-02-22','1994-02-22'),(103338,60026,'1994-02-22','1995-02-22'),(103338,62589,'1995-02-22','1996-02-22'),(103338,62474,'1996-02-22','1997-02-21'),(103338,65373,'1997-02-21','1998-02-21'),(103338,68964,'1998-02-21','1999-02-21'),(103338,71801,'1999-02-21','2000-02-21'),(103338,71754,'2000-02-21','2001-02-20'),(103338,71741,'2001-02-20','2002-02-20'),(103338,72792,'2002-02-20','9999-01-01'),(103339,40000,'1987-10-07','1988-10-06'),(103339,43937,'1988-10-06','1989-10-06'),(103339,43904,'1989-10-06','1990-10-06'),(103339,48250,'1990-10-06','1991-10-06'),(103339,51083,'1991-10-06','1992-10-05'),(103339,55282,'1992-10-05','1993-10-05'),(103339,57489,'1993-10-05','1994-10-05'),(103339,61332,'1994-10-05','1995-10-05'),(103339,65306,'1995-10-05','1996-10-04'),(103339,66055,'1996-10-04','1997-10-04'),(103339,66612,'1997-10-04','1998-10-04'),(103339,66419,'1998-10-04','1999-10-04'),(103339,69491,'1999-10-04','2000-10-03'),(103339,69364,'2000-10-03','2001-10-03'),(103339,73732,'2001-10-03','9999-01-01'),(103340,63339,'1993-07-12','1994-07-12'),(103340,65728,'1994-07-12','1995-07-12'),(103340,65711,'1995-07-12','1996-07-11'),(103340,69841,'1996-07-11','1997-07-11'),(103340,72769,'1997-07-11','1998-07-11'),(103340,73359,'1998-07-11','1999-07-11'),(103340,75454,'1999-07-11','2000-07-10'),(103340,77943,'2000-07-10','2001-07-10'),(103340,81921,'2001-07-10','2002-07-10'),(103340,83261,'2002-07-10','9999-01-01'),(103341,60128,'1987-08-30','1988-08-29'),(103341,64476,'1988-08-29','1989-08-29'),(103341,65257,'1989-08-29','1990-08-29'),(103341,69674,'1990-08-29','1991-08-29'),(103341,72856,'1991-08-29','1992-08-28'),(103341,73848,'1992-08-28','1993-08-28'),(103341,76040,'1993-08-28','1994-08-28'),(103341,79643,'1994-08-28','1995-08-28'),(103341,79706,'1995-08-28','1996-08-27'),(103341,79814,'1996-08-27','1997-08-27'),(103341,81155,'1997-08-27','1998-08-27'),(103341,80819,'1998-08-27','1999-08-27'),(103341,80493,'1999-08-27','2000-08-26'),(103341,80572,'2000-08-26','2001-08-26'),(103341,81312,'2001-08-26','9999-01-01'),(103342,40000,'1998-02-03','1999-02-03'),(103342,41834,'1999-02-03','2000-02-03'),(103342,45428,'2000-02-03','2001-02-02'),(103342,45946,'2001-02-02','2002-02-02'),(103342,46030,'2002-02-02','9999-01-01'),(103343,43811,'1988-03-02','1989-03-02'),(103343,45911,'1989-03-02','1990-03-02'),(103343,49114,'1990-03-02','1991-03-02'),(103343,52768,'1991-03-02','1992-03-01'),(103343,54610,'1992-03-01','1993-03-01'),(103343,57006,'1993-03-01','1994-03-01'),(103343,57999,'1994-03-01','1995-03-01'),(103343,58798,'1995-03-01','1996-02-29'),(103343,59915,'1996-02-29','1997-02-28'),(103343,64089,'1997-02-28','1998-02-28'),(103343,65472,'1998-02-28','1999-02-28'),(103343,67807,'1999-02-28','2000-02-28'),(103343,71380,'2000-02-28','2001-02-27'),(103343,71787,'2001-02-27','2001-04-30'),(103344,68040,'1988-11-11','1989-11-11'),(103344,71701,'1989-11-11','1990-11-11'),(103344,75282,'1990-11-11','1991-11-11'),(103344,77799,'1991-11-11','1992-11-10'),(103344,78801,'1992-11-10','1993-11-10'),(103344,80762,'1993-11-10','1994-11-10'),(103344,83793,'1994-11-10','1995-11-10'),(103344,83689,'1995-11-10','1996-11-09'),(103344,84846,'1996-11-09','1997-11-09'),(103344,88315,'1997-11-09','1998-11-09'),(103344,92019,'1998-11-09','1999-11-09'),(103344,93078,'1999-11-09','2000-11-08'),(103344,96483,'2000-11-08','2001-11-08'),(103344,97690,'2001-11-08','9999-01-01'),(103345,42022,'1991-07-23','1992-07-22'),(103345,44801,'1992-07-22','1992-10-03'),(103346,62147,'1994-12-14','1995-12-14'),(103346,61740,'1995-12-14','1996-12-13'),(103346,64704,'1996-12-13','1997-12-13'),(103346,66526,'1997-12-13','1998-12-13'),(103346,70765,'1998-12-13','1999-12-13'),(103346,72258,'1999-12-13','2000-12-12'),(103346,74802,'2000-12-12','2001-12-12'),(103346,76552,'2001-12-12','9999-01-01'),(103347,72074,'1997-04-19','1998-04-19'),(103347,76073,'1998-04-19','1999-04-19'),(103347,78237,'1999-04-19','2000-04-18'),(103347,80182,'2000-04-18','2001-04-18'),(103347,82215,'2001-04-18','2002-04-18'),(103347,84115,'2002-04-18','9999-01-01'),(103348,63921,'1995-05-14','1996-05-13'),(103348,64434,'1996-05-13','1997-05-13'),(103348,64041,'1997-05-13','1998-05-13'),(103348,66905,'1998-05-13','1999-05-13'),(103348,66822,'1999-05-13','2000-05-12'),(103348,68303,'2000-05-12','2001-05-12'),(103348,71099,'2001-05-12','2002-05-12'),(103348,74678,'2002-05-12','9999-01-01'),(103349,44988,'1992-11-23','1993-11-23'),(103349,46231,'1993-11-23','1994-11-23'),(103349,48100,'1994-11-23','1995-11-23'),(103349,48346,'1995-11-23','1996-11-22'),(103349,50795,'1996-11-22','1997-11-22'),(103349,50971,'1997-11-22','1998-11-22'),(103349,55248,'1998-11-22','1999-11-22'),(103349,56132,'1999-11-22','2000-11-21'),(103349,59288,'2000-11-21','2001-11-21'),(103349,62557,'2001-11-21','9999-01-01'),(103350,40000,'1997-05-11','1998-05-11'),(103350,40282,'1998-05-11','1999-05-11'),(103350,40023,'1999-05-11','2000-05-10'),(103350,41187,'2000-05-10','2001-05-10'),(103350,44112,'2001-05-10','2002-05-10'),(103350,45834,'2002-05-10','9999-01-01'),(103351,56479,'1996-02-20','1997-02-19'),(103351,58752,'1997-02-19','1998-02-19'),(103351,62360,'1998-02-19','1999-02-19'),(103351,62713,'1999-02-19','2000-02-19'),(103351,65813,'2000-02-19','2001-02-18'),(103351,66897,'2001-02-18','2002-02-18'),(103351,67386,'2002-02-18','9999-01-01'),(103352,77606,'1998-06-22','1999-06-22'),(103352,78479,'1999-06-22','1999-08-12'),(103353,47076,'1998-01-23','1999-01-23'),(103353,50767,'1999-01-23','2000-01-23'),(103353,55252,'2000-01-23','2001-01-22'),(103353,58355,'2001-01-22','2002-01-22'),(103353,58986,'2002-01-22','9999-01-01'),(103354,58633,'1994-07-09','1995-07-09'),(103354,58490,'1995-07-09','1996-07-08'),(103354,62922,'1996-07-08','1997-07-08'),(103354,65608,'1997-07-08','1998-07-08'),(103354,65715,'1998-07-08','1999-07-08'),(103354,67199,'1999-07-08','2000-07-07'),(103354,69279,'2000-07-07','2001-07-07'),(103354,72460,'2001-07-07','2002-07-07'),(103354,73710,'2002-07-07','9999-01-01'),(103355,40000,'1995-09-10','1996-09-09'),(103355,41173,'1996-09-09','1997-09-09'),(103355,43838,'1997-09-09','1998-09-09'),(103355,45726,'1998-09-09','1999-09-09'),(103355,47398,'1999-09-09','2000-09-08'),(103355,48463,'2000-09-08','2001-09-08'),(103355,50879,'2001-09-08','9999-01-01'),(103356,40000,'1991-04-28','1992-04-27'),(103356,40516,'1992-04-27','1993-04-27'),(103356,41617,'1993-04-27','1994-04-27'),(103356,41284,'1994-04-27','1995-04-27'),(103356,45256,'1995-04-27','1996-04-26'),(103356,47073,'1996-04-26','1997-04-26'),(103356,49276,'1997-04-26','1998-04-26'),(103356,49409,'1998-04-26','1999-04-26'),(103356,52532,'1999-04-26','2000-04-25'),(103356,56062,'2000-04-25','2001-04-25'),(103356,56031,'2001-04-25','2002-04-25'),(103356,57829,'2002-04-25','9999-01-01'),(103357,42755,'1991-11-28','1992-11-27'),(103357,46451,'1992-11-27','1993-11-27'),(103357,48329,'1993-11-27','1994-11-27'),(103357,49432,'1994-11-27','1995-11-27'),(103357,52975,'1995-11-27','1996-11-26'),(103357,57152,'1996-11-26','1997-11-26'),(103357,58351,'1997-11-26','1997-11-28'),(103358,62439,'1987-01-28','1988-01-28'),(103358,64635,'1988-01-28','1989-01-27'),(103358,65477,'1989-01-27','1990-01-27'),(103358,69361,'1990-01-27','1991-01-27'),(103358,68952,'1991-01-27','1992-01-27'),(103358,72019,'1992-01-27','1993-01-26'),(103358,74927,'1993-01-26','1994-01-26'),(103358,78539,'1994-01-26','1995-01-26'),(103358,81216,'1995-01-26','1996-01-26'),(103358,85519,'1996-01-26','1997-01-25'),(103358,87897,'1997-01-25','1998-01-25'),(103358,88148,'1998-01-25','1999-01-25'),(103358,91769,'1999-01-25','2000-01-25'),(103358,92708,'2000-01-25','2001-01-24'),(103358,95135,'2001-01-24','2002-01-24'),(103358,97355,'2002-01-24','9999-01-01'),(103359,40000,'1986-11-16','1987-11-16'),(103359,42609,'1987-11-16','1988-11-15'),(103359,44779,'1988-11-15','1989-11-15'),(103359,44793,'1989-11-15','1990-11-15'),(103359,47314,'1990-11-15','1991-11-15'),(103359,50199,'1991-11-15','1992-11-14'),(103359,50405,'1992-11-14','1993-11-14'),(103359,54624,'1993-11-14','1994-11-14'),(103359,58454,'1994-11-14','1995-11-14'),(103359,61673,'1995-11-14','1996-11-13'),(103359,61371,'1996-11-13','1997-11-13'),(103359,61615,'1997-11-13','1998-11-13'),(103359,61955,'1998-11-13','1999-11-13'),(103359,65439,'1999-11-13','2000-11-12'),(103359,68048,'2000-11-12','2001-11-12'),(103359,70797,'2001-11-12','9999-01-01'),(103360,40000,'1994-06-17','1995-06-17'),(103360,43977,'1995-06-17','1996-06-16'),(103360,44544,'1996-06-16','1997-06-16'),(103360,46634,'1997-06-16','1998-06-16'),(103360,48251,'1998-06-16','1999-06-16'),(103360,51482,'1999-06-16','2000-06-15'),(103360,52912,'2000-06-15','2001-06-15'),(103360,55597,'2001-06-15','2002-06-15'),(103360,59705,'2002-06-15','9999-01-01'),(103361,40000,'1990-03-09','1991-03-09'),(103361,41063,'1991-03-09','1992-03-08'),(103361,44631,'1992-03-08','1993-03-08'),(103361,47769,'1993-03-08','1994-03-08'),(103361,47429,'1994-03-08','1995-03-08'),(103361,51715,'1995-03-08','1996-03-07'),(103361,52140,'1996-03-07','1997-03-07'),(103361,54355,'1997-03-07','1998-03-07'),(103361,56590,'1998-03-07','1999-03-07'),(103361,56918,'1999-03-07','2000-03-06'),(103361,57568,'2000-03-06','2001-03-06'),(103361,59730,'2001-03-06','2002-03-06'),(103361,59944,'2002-03-06','9999-01-01'),(103362,67172,'1999-03-08','2000-03-07'),(103362,70735,'2000-03-07','2001-03-07'),(103362,70903,'2001-03-07','2002-03-07'),(103362,74792,'2002-03-07','9999-01-01'),(103363,65408,'1992-01-18','1993-01-17'),(103363,65754,'1993-01-17','1994-01-17'),(103363,67970,'1994-01-17','1995-01-17'),(103363,68120,'1995-01-17','1996-01-17'),(103363,70637,'1996-01-17','1997-01-10'),(103364,45395,'1998-12-12','1999-12-12'),(103364,45499,'1999-12-12','2000-12-11'),(103364,48890,'2000-12-11','2001-12-11'),(103364,50826,'2001-12-11','9999-01-01'),(103365,51863,'1998-08-13','1999-08-13'),(103365,53534,'1999-08-13','2000-08-12'),(103365,55693,'2000-08-12','2001-08-12'),(103365,58676,'2001-08-12','9999-01-01'),(103366,60314,'1993-12-23','1994-12-23'),(103366,62133,'1994-12-23','1995-12-23'),(103366,61907,'1995-12-23','1996-12-22'),(103366,62258,'1996-12-22','1997-12-22'),(103366,66288,'1997-12-22','1998-12-22'),(103366,70712,'1998-12-22','1999-01-06'),(103367,48288,'1988-07-16','1989-07-16'),(103367,49947,'1989-07-16','1990-07-16'),(103367,53623,'1990-07-16','1991-07-16'),(103367,55220,'1991-07-16','1992-07-15'),(103367,58281,'1992-07-15','1993-07-15'),(103367,62285,'1993-07-15','1994-07-15'),(103367,65590,'1994-07-15','1995-07-15'),(103367,70003,'1995-07-15','1996-07-14'),(103367,74085,'1996-07-14','1997-07-14'),(103367,77536,'1997-07-14','1998-07-14'),(103367,80139,'1998-07-14','1999-07-14'),(103367,83440,'1999-07-14','2000-07-13'),(103367,83175,'2000-07-13','2001-07-13'),(103367,84969,'2001-07-13','2002-07-13'),(103367,86389,'2002-07-13','9999-01-01'),(103368,52996,'1991-09-09','1992-09-08'),(103368,56909,'1992-09-08','1993-09-08'),(103368,57341,'1993-09-08','1994-09-08'),(103368,60620,'1994-09-08','1995-09-08'),(103368,64319,'1995-09-08','1996-09-07'),(103368,65705,'1996-09-07','1997-09-07'),(103368,68385,'1997-09-07','1998-09-07'),(103368,68272,'1998-09-07','1999-09-07'),(103368,69832,'1999-09-07','2000-09-06'),(103368,72171,'2000-09-06','2001-09-06'),(103368,75292,'2001-09-06','9999-01-01'),(103369,87791,'1992-05-16','1993-05-16'),(103369,89239,'1993-05-16','1994-05-16'),(103369,88836,'1994-05-16','1995-05-16'),(103369,88865,'1995-05-16','1996-05-15'),(103369,91151,'1996-05-15','1997-05-15'),(103369,94751,'1997-05-15','1998-05-15'),(103369,94795,'1998-05-15','1999-05-15'),(103369,96426,'1999-05-15','2000-05-14'),(103369,100099,'2000-05-14','2001-05-14'),(103369,102933,'2001-05-14','2002-05-14'),(103369,105841,'2002-05-14','9999-01-01'),(103370,51224,'1996-06-25','1997-06-25'),(103370,53495,'1997-06-25','1998-06-25'),(103370,53236,'1998-06-25','1999-06-25'),(103370,57647,'1999-06-25','2000-06-24'),(103370,57469,'2000-06-24','2001-06-24'),(103370,61423,'2001-06-24','2002-06-24'),(103370,62625,'2002-06-24','9999-01-01'),(103371,78990,'1997-11-06','1998-11-06'),(103371,79447,'1998-11-06','1999-11-06'),(103371,81110,'1999-11-06','2000-11-05'),(103371,84573,'2000-11-05','2001-11-05'),(103371,84399,'2001-11-05','9999-01-01'),(103372,40000,'1985-10-29','1986-10-29'),(103372,42351,'1986-10-29','1987-10-29'),(103372,44840,'1987-10-29','1988-10-28'),(103372,46985,'1988-10-28','1989-10-28'),(103372,49541,'1989-10-28','1990-10-28'),(103372,52972,'1990-10-28','1991-10-28'),(103372,54338,'1991-10-28','1992-10-27'),(103372,56105,'1992-10-27','1993-10-27'),(103372,57458,'1993-10-27','1994-10-27'),(103372,57569,'1994-10-27','1995-10-27'),(103372,61615,'1995-10-27','1996-10-26'),(103372,61340,'1996-10-26','1997-10-26'),(103372,64984,'1997-10-26','1998-10-26'),(103372,66739,'1998-10-26','1999-10-26'),(103372,69994,'1999-10-26','2000-10-25'),(103372,73537,'2000-10-25','2001-10-25'),(103372,76156,'2001-10-25','9999-01-01'),(103373,40000,'1987-11-05','1988-11-04'),(103373,41993,'1988-11-04','1989-11-04'),(103373,41575,'1989-11-04','1990-11-04'),(103373,45506,'1990-11-04','1991-11-04'),(103373,45431,'1991-11-04','1992-05-02'),(103374,77407,'1995-12-06','1996-12-05'),(103374,79184,'1996-12-05','1997-12-05'),(103374,78709,'1997-12-05','1998-12-05'),(103374,81412,'1998-12-05','1999-12-05'),(103374,81902,'1999-12-05','2000-12-04'),(103374,84018,'2000-12-04','2001-12-04'),(103374,87337,'2001-12-04','9999-01-01'),(103375,76982,'1985-07-04','1986-07-04'),(103375,78453,'1986-07-04','1987-07-04'),(103375,78756,'1987-07-04','1988-07-03'),(103375,81060,'1988-07-03','1989-07-03'),(103375,83649,'1989-07-03','1990-07-03'),(103375,88015,'1990-07-03','1991-07-03'),(103375,90998,'1991-07-03','1992-07-02'),(103375,93500,'1992-07-02','1993-07-02'),(103375,95165,'1993-07-02','1994-07-02'),(103375,98146,'1994-07-02','1995-07-02'),(103375,98054,'1995-07-02','1996-07-01'),(103375,100689,'1996-07-01','1997-07-01'),(103375,102377,'1997-07-01','1998-07-01'),(103375,106770,'1998-07-01','1999-07-01'),(103375,108203,'1999-07-01','2000-06-30'),(103375,111160,'2000-06-30','2001-06-30'),(103375,114408,'2001-06-30','2002-06-30'),(103375,117751,'2002-06-30','9999-01-01'),(103376,46204,'1999-05-22','2000-05-21'),(103376,49720,'2000-05-21','2001-05-21'),(103376,49791,'2001-05-21','2002-05-21'),(103376,51154,'2002-05-21','9999-01-01'),(103377,40000,'1986-08-03','1987-08-03'),(103377,42634,'1987-08-03','1988-08-02'),(103377,42287,'1988-08-02','1989-08-02'),(103377,43159,'1989-08-02','1990-08-02'),(103377,44211,'1990-08-02','1991-08-02'),(103377,45591,'1991-08-02','1992-08-01'),(103377,48174,'1992-08-01','1993-08-01'),(103377,48794,'1993-08-01','1994-08-01'),(103377,51424,'1994-08-01','1995-08-01'),(103377,55401,'1995-08-01','1996-07-31'),(103377,59060,'1996-07-31','1997-07-31'),(103377,59418,'1997-07-31','1998-07-31'),(103377,62543,'1998-07-31','1999-07-31'),(103377,66138,'1999-07-31','2000-07-30'),(103377,66269,'2000-07-30','2001-07-30'),(103377,69224,'2001-07-30','2002-07-30'),(103377,73107,'2002-07-30','9999-01-01'),(103378,84073,'1991-01-25','1992-01-25'),(103378,86591,'1992-01-25','1993-01-24'),(103378,88433,'1993-01-24','1994-01-24'),(103378,89770,'1994-01-24','1995-01-24'),(103378,89286,'1995-01-24','1996-01-24'),(103378,92200,'1996-01-24','1997-01-23'),(103378,96191,'1997-01-23','1998-01-23'),(103378,98071,'1998-01-23','1999-01-23'),(103378,97912,'1999-01-23','2000-01-23'),(103378,98355,'2000-01-23','2001-01-22'),(103378,100060,'2001-01-22','2002-01-22'),(103378,100573,'2002-01-22','9999-01-01'),(103379,82241,'1990-03-19','1991-03-19'),(103379,86597,'1991-03-19','1992-03-18'),(103379,86267,'1992-03-18','1993-03-18'),(103379,86381,'1993-03-18','1994-03-18'),(103379,90205,'1994-03-18','1995-03-18'),(103379,93281,'1995-03-18','1996-03-17'),(103379,97733,'1996-03-17','1997-03-17'),(103379,98245,'1997-03-17','1998-03-17'),(103379,100575,'1998-03-17','1998-08-12'),(103380,40000,'1992-04-15','1993-04-15'),(103380,43293,'1993-04-15','1993-12-14'),(103381,44939,'1989-08-22','1990-08-22'),(103381,48178,'1990-08-22','1991-08-22'),(103381,52148,'1991-08-22','1992-08-21'),(103381,55279,'1992-08-21','1993-08-21'),(103381,59212,'1993-08-21','1994-08-21'),(103381,63026,'1994-08-21','1995-08-21'),(103381,66502,'1995-08-21','1996-08-20'),(103381,70857,'1996-08-20','1997-08-20'),(103381,73520,'1997-08-20','1998-08-20'),(103381,77598,'1998-08-20','1998-10-10'),(103382,40000,'1992-10-20','1993-10-20'),(103382,44241,'1993-10-20','1994-10-20'),(103382,48416,'1994-10-20','1995-10-20'),(103382,49312,'1995-10-20','1996-10-19'),(103382,49669,'1996-10-19','1997-10-19'),(103382,54019,'1997-10-19','1998-10-19'),(103382,56702,'1998-10-19','1999-10-19'),(103382,59812,'1999-10-19','2000-10-18'),(103382,61908,'2000-10-18','2001-10-18'),(103382,66235,'2001-10-18','9999-01-01'),(103383,83033,'1992-07-18','1993-07-18'),(103383,83588,'1993-07-18','1994-07-18'),(103383,83269,'1994-07-18','1995-07-18'),(103383,85294,'1995-07-18','1996-07-17'),(103383,84809,'1996-07-17','1997-07-17'),(103383,89118,'1997-07-17','1998-07-17'),(103383,90674,'1998-07-17','1999-07-17'),(103383,94245,'1999-07-17','2000-07-16'),(103383,97620,'2000-07-16','2001-07-16'),(103383,101521,'2001-07-16','2002-07-16'),(103383,102155,'2002-07-16','9999-01-01'),(103384,40000,'1989-11-12','1990-11-12'),(103384,42779,'1990-11-12','1991-11-12'),(103384,45738,'1991-11-12','1992-11-11'),(103384,45301,'1992-11-11','1993-11-11'),(103384,47018,'1993-11-11','1994-11-11'),(103384,47097,'1994-11-11','1995-11-11'),(103384,46938,'1995-11-11','1996-11-10'),(103384,47999,'1996-11-10','1997-11-10'),(103384,48210,'1997-11-10','1998-11-10'),(103384,51179,'1998-11-10','1999-11-10'),(103384,51908,'1999-11-10','2000-11-09'),(103384,55946,'2000-11-09','2001-11-09'),(103384,55516,'2001-11-09','9999-01-01'),(103385,40000,'1998-10-17','1999-10-17'),(103385,44126,'1999-10-17','2000-10-16'),(103385,45943,'2000-10-16','2001-10-16'),(103385,45614,'2001-10-16','9999-01-01'),(103386,40359,'1992-12-19','1993-12-19'),(103386,43969,'1993-12-19','1994-12-19'),(103386,44441,'1994-12-19','1995-12-19'),(103386,44184,'1995-12-19','1996-12-18'),(103386,44830,'1996-12-18','1997-12-18'),(103386,46291,'1997-12-18','1998-12-18'),(103386,48747,'1998-12-18','1999-12-18'),(103386,48345,'1999-12-18','2000-12-17'),(103386,51755,'2000-12-17','2000-12-27'),(103387,51988,'1997-05-30','1998-05-30'),(103387,53824,'1998-05-30','1999-05-30'),(103387,58038,'1999-05-30','2000-05-29'),(103387,60106,'2000-05-29','2001-05-29'),(103387,63782,'2001-05-29','2002-05-29'),(103387,67560,'2002-05-29','9999-01-01'),(103388,60237,'1985-11-23','1986-11-23'),(103388,64466,'1986-11-23','1987-02-24'),(103389,53791,'1989-12-07','1990-12-07'),(103389,56040,'1990-12-07','1991-12-07'),(103389,60464,'1991-12-07','1992-12-06'),(103389,63234,'1992-12-06','1993-12-06'),(103389,66115,'1993-12-06','1994-12-06'),(103389,68127,'1994-12-06','1995-12-06'),(103389,71164,'1995-12-06','1996-12-05'),(103389,75523,'1996-12-05','1997-12-05'),(103389,78061,'1997-12-05','1998-12-05'),(103389,79212,'1998-12-05','1999-12-05'),(103389,80923,'1999-12-05','2000-12-04'),(103389,82951,'2000-12-04','2001-12-04'),(103389,85857,'2001-12-04','9999-01-01'),(103390,40000,'1991-07-07','1992-07-06'),(103390,39673,'1992-07-06','1993-07-06'),(103390,42717,'1993-07-06','1994-07-06'),(103390,44785,'1994-07-06','1995-07-06'),(103390,48741,'1995-07-06','1996-07-05'),(103390,48491,'1996-07-05','1997-07-05'),(103390,48974,'1997-07-05','1998-07-05'),(103390,49642,'1998-07-05','1999-07-05'),(103390,50720,'1999-07-05','2000-07-04'),(103390,51503,'2000-07-04','2001-07-04'),(103390,52918,'2001-07-04','2002-07-04'),(103390,55124,'2002-07-04','9999-01-01'),(103391,45318,'1996-05-16','1997-05-16'),(103391,47411,'1997-05-16','1998-05-16'),(103391,47438,'1998-05-16','1999-05-16'),(103391,51204,'1999-05-16','2000-05-15'),(103391,54248,'2000-05-15','2001-05-15'),(103391,57586,'2001-05-15','2002-05-15'),(103391,61553,'2002-05-15','9999-01-01'),(103392,44207,'1993-12-23','1994-12-23'),(103392,44569,'1994-12-23','1995-12-23'),(103392,46263,'1995-12-23','1996-12-22'),(103392,48613,'1996-12-22','1997-12-22'),(103392,51013,'1997-12-22','1998-12-22'),(103392,54781,'1998-12-22','1999-12-22'),(103392,59135,'1999-12-22','2000-12-21'),(103392,61739,'2000-12-21','2001-12-21'),(103392,64534,'2001-12-21','9999-01-01'),(103393,40364,'1992-05-18','1993-05-18'),(103393,43291,'1993-05-18','1994-05-18'),(103393,47483,'1994-05-18','1995-05-18'),(103393,48811,'1995-05-18','1996-05-17'),(103393,50866,'1996-05-17','1997-05-17'),(103393,52650,'1997-05-17','1998-05-17'),(103393,56343,'1998-05-17','1999-05-17'),(103393,56044,'1999-05-17','2000-05-16'),(103393,57255,'2000-05-16','2001-05-16'),(103393,61203,'2001-05-16','2002-05-16'),(103393,62795,'2002-05-16','9999-01-01'),(103394,47442,'1996-10-03','1997-10-03'),(103394,48056,'1997-10-03','1998-08-23'),(103395,40000,'1985-05-02','1986-05-02'),(103395,40962,'1986-05-02','1987-05-02'),(103395,42599,'1987-05-02','1988-05-01'),(103395,42246,'1988-05-01','1989-05-01'),(103395,44988,'1989-05-01','1990-05-01'),(103395,47219,'1990-05-01','1991-05-01'),(103395,48536,'1991-05-01','1992-04-30'),(103395,48080,'1992-04-30','1993-04-30'),(103395,48977,'1993-04-30','1994-04-30'),(103395,50003,'1994-04-30','1995-04-30'),(103395,52969,'1995-04-30','1996-04-29'),(103395,54714,'1996-04-29','1997-04-29'),(103395,56225,'1997-04-29','1998-04-29'),(103395,57237,'1998-04-29','1999-04-29'),(103395,61636,'1999-04-29','2000-04-28'),(103395,62603,'2000-04-28','2001-04-28'),(103395,66195,'2001-04-28','2002-04-28'),(103395,66348,'2002-04-28','9999-01-01'),(103396,51727,'1998-08-14','1999-08-14'),(103396,53558,'1999-08-14','2000-08-13'),(103396,55863,'2000-08-13','2001-08-13'),(103396,55586,'2001-08-13','2002-03-02'),(103397,59346,'1991-12-26','1992-12-25'),(103397,58989,'1992-12-25','1993-12-25'),(103397,61778,'1993-12-25','1994-12-06'),(103398,77932,'1999-08-13','2000-08-12'),(103398,80616,'2000-08-12','2001-08-12'),(103398,84103,'2001-08-12','9999-01-01'),(103399,42855,'1985-02-04','1986-02-04'),(103399,47042,'1986-02-04','1987-02-04'),(103399,49489,'1987-02-04','1988-02-04'),(103399,53975,'1988-02-04','1989-02-03'),(103399,58181,'1989-02-03','1990-02-03'),(103399,60479,'1990-02-03','1991-02-03'),(103399,60244,'1991-02-03','1992-02-03'),(103399,61897,'1992-02-03','1993-02-02'),(103399,63948,'1993-02-02','1994-02-02'),(103399,67931,'1994-02-02','1995-02-02'),(103399,67969,'1995-02-02','1996-02-02'),(103399,71559,'1996-02-02','1997-02-01'),(103399,72911,'1997-02-01','1998-02-01'),(103399,73499,'1998-02-01','1999-02-01'),(103399,74613,'1999-02-01','2000-02-01'),(103399,78028,'2000-02-01','2001-01-31'),(103399,80459,'2001-01-31','2002-01-31'),(103399,83532,'2002-01-31','9999-01-01'),(103400,90780,'1991-03-29','1992-03-28'),(103400,91875,'1992-03-28','1993-03-28'),(103400,91795,'1993-03-28','1994-03-28'),(103400,94220,'1994-03-28','1995-03-28'),(103400,94459,'1995-03-28','1996-03-27'),(103400,95670,'1996-03-27','1997-03-27'),(103400,97410,'1997-03-27','1998-03-27'),(103400,100682,'1998-03-27','1999-03-27'),(103400,103378,'1999-03-27','2000-03-26'),(103400,106937,'2000-03-26','2001-03-26'),(103400,109672,'2001-03-26','2002-03-26'),(103400,110221,'2002-03-26','9999-01-01'),(103401,52733,'1999-10-04','2000-10-03'),(103401,54197,'2000-10-03','2001-10-03'),(103401,58677,'2001-10-03','9999-01-01'),(103402,40000,'1987-11-09','1988-11-08'),(103402,39609,'1988-11-08','1989-11-08'),(103402,39496,'1989-11-08','1990-11-08'),(103402,41655,'1990-11-08','1991-11-08'),(103402,42339,'1991-11-08','1992-11-07'),(103402,43455,'1992-11-07','1993-11-07'),(103402,46912,'1993-11-07','1994-11-07'),(103402,48539,'1994-11-07','1995-11-07'),(103402,50211,'1995-11-07','1996-11-06'),(103402,53180,'1996-11-06','1997-11-06'),(103402,55611,'1997-11-06','1998-11-06'),(103402,59384,'1998-11-06','1999-11-06'),(103402,62994,'1999-11-06','2000-11-05'),(103402,66781,'2000-11-05','2001-11-05'),(103402,69123,'2001-11-05','9999-01-01'),(103403,40000,'1992-03-19','1993-03-19'),(103403,40067,'1993-03-19','1994-03-19'),(103403,41628,'1994-03-19','1995-03-19'),(103403,41568,'1995-03-19','1996-03-18'),(103403,43630,'1996-03-18','1997-03-18'),(103403,46486,'1997-03-18','1998-03-18'),(103403,50411,'1998-03-18','1999-03-18'),(103403,51600,'1999-03-18','2000-03-17'),(103403,54978,'2000-03-17','2001-03-17'),(103403,56195,'2001-03-17','2002-03-17'),(103403,56180,'2002-03-17','9999-01-01'),(103404,56870,'1991-07-02','1992-07-01'),(103404,61266,'1992-07-01','1993-07-01'),(103404,63559,'1993-07-01','1994-07-01'),(103404,63092,'1994-07-01','1995-07-01'),(103404,66802,'1995-07-01','1996-06-30'),(103404,71165,'1996-06-30','1997-06-30'),(103404,70928,'1997-06-30','1998-06-30'),(103404,74267,'1998-06-30','1999-06-30'),(103404,78615,'1999-06-30','2000-06-29'),(103404,82721,'2000-06-29','2001-06-29'),(103404,86707,'2001-06-29','2002-06-29'),(103404,87038,'2002-06-29','9999-01-01'),(103405,54667,'1997-01-10','1998-01-10'),(103405,56529,'1998-01-10','1999-01-10'),(103405,57972,'1999-01-10','2000-01-10'),(103405,61314,'2000-01-10','2001-01-09'),(103405,62843,'2001-01-09','2002-01-09'),(103405,65859,'2002-01-09','9999-01-01'),(103406,79045,'1990-07-30','1991-01-08'),(103407,40000,'1989-10-01','1990-10-01'),(103407,39832,'1990-10-01','1991-10-01'),(103407,43530,'1991-10-01','1992-09-30'),(103407,47332,'1992-09-30','1993-09-30'),(103407,49034,'1993-09-30','1994-09-30'),(103407,52829,'1994-09-30','1995-09-30'),(103407,54001,'1995-09-30','1996-09-29'),(103407,53835,'1996-09-29','1997-09-29'),(103407,54035,'1997-09-29','1998-09-29'),(103407,57137,'1998-09-29','1999-09-29'),(103407,58478,'1999-09-29','2000-09-28'),(103407,59138,'2000-09-28','2001-09-28'),(103407,60269,'2001-09-28','9999-01-01'),(103408,40000,'1986-02-06','1987-02-06'),(103408,40140,'1987-02-06','1988-02-06'),(103408,43711,'1988-02-06','1989-02-05'),(103408,47304,'1989-02-05','1990-02-05'),(103408,50583,'1990-02-05','1991-02-05'),(103408,52126,'1991-02-05','1992-02-05'),(103408,56477,'1992-02-05','1993-02-04'),(103408,56654,'1993-02-04','1994-02-04'),(103408,59533,'1994-02-04','1995-02-04'),(103408,62695,'1995-02-04','1996-02-04'),(103408,64218,'1996-02-04','1997-02-03'),(103408,68602,'1997-02-03','1998-02-03'),(103408,69249,'1998-02-03','1999-02-03'),(103408,71236,'1999-02-03','2000-02-03'),(103408,73071,'2000-02-03','2001-02-02'),(103408,73891,'2001-02-02','2002-02-02'),(103408,77470,'2002-02-02','9999-01-01'),(103409,61403,'1997-07-02','1998-07-02'),(103409,65839,'1998-07-02','1999-07-02'),(103409,68342,'1999-07-02','2000-07-01'),(103409,69504,'2000-07-01','2001-07-01'),(103409,69041,'2001-07-01','2002-07-01'),(103409,71771,'2002-07-01','9999-01-01'),(103410,40000,'1986-01-02','1987-01-02'),(103410,43404,'1987-01-02','1988-01-02'),(103410,47772,'1988-01-02','1989-01-01'),(103410,49496,'1989-01-01','1990-01-01'),(103410,49222,'1990-01-01','1991-01-01'),(103410,49262,'1991-01-01','1992-01-01'),(103410,51742,'1992-01-01','1992-12-31'),(103410,56160,'1992-12-31','1993-12-31'),(103410,58843,'1993-12-31','1994-12-31'),(103410,62476,'1994-12-31','1995-12-31'),(103410,66479,'1995-12-31','1996-12-30'),(103410,67228,'1996-12-30','1997-12-30'),(103410,70160,'1997-12-30','1998-12-30'),(103410,73791,'1998-12-30','1999-12-30'),(103410,74674,'1999-12-30','2000-12-29'),(103410,77566,'2000-12-29','2001-05-07'),(103411,54873,'1987-10-05','1988-10-04'),(103411,56141,'1988-10-04','1989-10-04'),(103411,60506,'1989-10-04','1990-10-04'),(103411,63616,'1990-10-04','1991-10-04'),(103411,63383,'1991-10-04','1992-10-03'),(103411,66643,'1992-10-03','1993-10-03'),(103411,68460,'1993-10-03','1994-10-03'),(103411,70312,'1994-10-03','1995-10-03'),(103411,72532,'1995-10-03','1996-10-02'),(103411,76830,'1996-10-02','1997-10-02'),(103411,80161,'1997-10-02','1998-10-02'),(103411,82929,'1998-10-02','1999-10-02'),(103411,83662,'1999-10-02','2000-10-01'),(103411,85060,'2000-10-01','2001-10-01'),(103411,87565,'2001-10-01','9999-01-01'),(103412,40000,'1990-02-22','1991-02-22'),(103412,40913,'1991-02-22','1992-02-22'),(103412,41782,'1992-02-22','1993-02-21'),(103412,44006,'1993-02-21','1994-02-21'),(103412,47772,'1994-02-21','1995-02-21'),(103412,49952,'1995-02-21','1996-02-21'),(103412,52000,'1996-02-21','1997-02-20'),(103412,53767,'1997-02-20','1998-02-20'),(103412,54632,'1998-02-20','1999-02-20'),(103412,58392,'1999-02-20','2000-02-20'),(103412,59137,'2000-02-20','2001-02-19'),(103412,62587,'2001-02-19','2002-02-19'),(103412,63579,'2002-02-19','9999-01-01'),(103413,40000,'1996-01-21','1997-01-20'),(103413,42525,'1997-01-20','1998-01-07'),(103414,83931,'1987-08-26','1988-08-25'),(103414,83808,'1988-08-25','1989-08-25'),(103414,87934,'1989-08-25','1990-08-25'),(103414,89344,'1990-08-25','1991-08-25'),(103414,89859,'1991-08-25','1992-08-24'),(103414,91836,'1992-08-24','1993-08-24'),(103414,93469,'1993-08-24','1994-08-24'),(103414,96647,'1994-08-24','1995-08-24'),(103414,97620,'1995-08-24','1996-08-23'),(103414,97322,'1996-08-23','1997-08-23'),(103414,101421,'1997-08-23','1998-08-23'),(103414,103474,'1998-08-23','1999-08-23'),(103414,104967,'1999-08-23','2000-08-22'),(103414,108390,'2000-08-22','2001-08-22'),(103414,110522,'2001-08-22','9999-01-01'),(103415,60614,'1990-12-22','1991-12-22'),(103415,60336,'1991-12-22','1992-12-21'),(103415,63185,'1992-12-21','1993-12-21'),(103415,65050,'1993-12-21','1994-12-21'),(103415,68476,'1994-12-21','1995-12-21'),(103415,72716,'1995-12-21','1996-12-20'),(103415,75794,'1996-12-20','1997-12-20'),(103415,79066,'1997-12-20','1998-12-20'),(103415,83127,'1998-12-20','1999-12-20'),(103415,85113,'1999-12-20','2000-12-19'),(103415,86292,'2000-12-19','2001-12-19'),(103415,87442,'2001-12-19','9999-01-01'),(103416,54687,'1990-09-30','1991-09-30'),(103416,56651,'1991-09-30','1992-09-29'),(103416,56158,'1992-09-29','1993-09-29'),(103416,59729,'1993-09-29','1994-09-29'),(103416,60137,'1994-09-29','1995-09-29'),(103416,60720,'1995-09-29','1996-09-28'),(103416,63021,'1996-09-28','1997-09-28'),(103416,67147,'1997-09-28','1998-09-28'),(103416,68791,'1998-09-28','1999-09-28'),(103416,68571,'1999-09-28','2000-09-27'),(103416,72585,'2000-09-27','2001-09-27'),(103416,72714,'2001-09-27','9999-01-01'),(103417,40000,'1993-10-14','1994-09-26'),(103418,40000,'1989-09-06','1990-09-06'),(103418,43399,'1990-09-06','1991-09-06'),(103418,44816,'1991-09-06','1992-09-05'),(103418,48312,'1992-09-05','1993-09-05'),(103418,50337,'1993-09-05','1994-09-05'),(103418,54746,'1994-09-05','1995-09-05'),(103418,58583,'1995-09-05','1996-09-04'),(103418,62492,'1996-09-04','1997-09-04'),(103418,66651,'1997-09-04','1998-09-04'),(103418,66955,'1998-09-04','1999-09-04'),(103418,69638,'1999-09-04','2000-09-03'),(103418,72004,'2000-09-03','2001-09-03'),(103418,74037,'2001-09-03','9999-01-01'),(103419,46475,'1986-07-05','1987-07-05'),(103419,48213,'1987-07-05','1988-07-04'),(103419,48338,'1988-07-04','1989-07-04'),(103419,48936,'1989-07-04','1990-07-04'),(103419,52710,'1990-07-04','1991-07-04'),(103419,56337,'1991-07-04','1992-07-03'),(103419,56890,'1992-07-03','1993-07-03'),(103419,58711,'1993-07-03','1994-07-03'),(103419,58324,'1994-07-03','1995-07-03'),(103419,61334,'1995-07-03','1996-07-02'),(103419,64584,'1996-07-02','1997-07-02'),(103419,65825,'1997-07-02','1998-07-02'),(103419,69008,'1998-07-02','1999-07-02'),(103419,70139,'1999-07-02','2000-07-01'),(103419,71505,'2000-07-01','2001-07-01'),(103419,74147,'2001-07-01','2002-07-01'),(103419,76498,'2002-07-01','9999-01-01'),(103420,57768,'1988-05-06','1989-05-06'),(103420,61174,'1989-05-06','1990-05-06'),(103420,62967,'1990-05-06','1991-05-06'),(103420,64053,'1991-05-06','1992-05-05'),(103420,64169,'1992-05-05','1993-05-05'),(103420,68530,'1993-05-05','1994-05-05'),(103420,70651,'1994-05-05','1995-05-05'),(103420,72731,'1995-05-05','1996-05-04'),(103420,75566,'1996-05-04','1997-05-04'),(103420,78598,'1997-05-04','1998-05-04'),(103420,82595,'1998-05-04','1999-05-04'),(103420,83033,'1999-05-04','2000-05-03'),(103420,86693,'2000-05-03','2001-05-03'),(103420,89720,'2001-05-03','2002-05-03'),(103420,91277,'2002-05-03','9999-01-01'),(103421,56048,'1993-08-20','1994-08-20'),(103421,58775,'1994-08-20','1995-08-20'),(103421,62377,'1995-08-20','1996-08-19'),(103421,62550,'1996-08-19','1997-08-19'),(103421,62132,'1997-08-19','1998-08-19'),(103421,62499,'1998-08-19','1999-08-19'),(103421,63612,'1999-08-19','2000-08-18'),(103421,63278,'2000-08-18','2001-08-18'),(103421,66481,'2001-08-18','9999-01-01'),(103422,42519,'1996-12-19','1997-12-19'),(103422,43914,'1997-12-19','1998-12-19'),(103422,47279,'1998-12-19','1999-12-19'),(103422,51031,'1999-12-19','2000-12-18'),(103422,50747,'2000-12-18','2001-12-18'),(103422,53229,'2001-12-18','9999-01-01'),(103423,41916,'1997-06-26','1998-06-26'),(103423,45638,'1998-06-26','1999-06-26'),(103423,45828,'1999-06-26','2000-06-25'),(103423,48947,'2000-06-25','2001-06-25'),(103423,52877,'2001-06-25','2002-06-25'),(103423,52908,'2002-06-25','9999-01-01'),(103424,40000,'1998-07-06','1999-07-06'),(103424,41216,'1999-07-06','2000-07-05'),(103424,44704,'2000-07-05','2001-07-05'),(103424,49057,'2001-07-05','2002-07-05'),(103424,51467,'2002-07-05','9999-01-01'),(103425,40000,'1990-12-06','1990-12-20'),(103426,68664,'1988-12-29','1989-12-29'),(103426,70918,'1989-12-29','1990-12-29'),(103426,72130,'1990-12-29','1991-12-29'),(103426,75319,'1991-12-29','1992-12-28'),(103426,77559,'1992-12-28','1993-12-28'),(103426,81960,'1993-12-28','1994-12-28'),(103426,82337,'1994-12-28','1995-12-28'),(103426,85747,'1995-12-28','1996-12-27'),(103426,86616,'1996-12-27','1997-12-27'),(103426,86170,'1997-12-27','1998-12-27'),(103426,87503,'1998-12-27','1999-12-27'),(103426,91145,'1999-12-27','2000-12-26'),(103426,93553,'2000-12-26','2001-12-26'),(103426,95679,'2001-12-26','9999-01-01'),(103427,49747,'1989-01-31','1990-01-31'),(103427,49317,'1990-01-31','1991-01-31'),(103427,52719,'1991-01-31','1992-01-31'),(103427,52336,'1992-01-31','1993-01-30'),(103427,53810,'1993-01-30','1994-01-30'),(103427,55374,'1994-01-30','1995-01-30'),(103427,57652,'1995-01-30','1996-01-30'),(103427,58174,'1996-01-30','1997-01-29'),(103427,57717,'1997-01-29','1998-01-29'),(103427,60870,'1998-01-29','1999-01-29'),(103427,64625,'1999-01-29','2000-01-29'),(103427,65526,'2000-01-29','2001-01-28'),(103427,69238,'2001-01-28','2002-01-28'),(103427,71620,'2002-01-28','9999-01-01'),(103428,60484,'1990-09-28','1991-09-28'),(103428,62275,'1991-09-28','1992-09-27'),(103428,66445,'1992-09-27','1993-09-27'),(103428,66966,'1993-09-27','1994-09-27'),(103428,68428,'1994-09-27','1995-09-27'),(103428,71829,'1995-09-27','1996-09-26'),(103428,72370,'1996-09-26','1997-09-26'),(103428,74155,'1997-09-26','1998-09-26'),(103428,75770,'1998-09-26','1999-09-26'),(103428,79044,'1999-09-26','2000-09-25'),(103428,80584,'2000-09-25','2001-09-25'),(103428,81141,'2001-09-25','9999-01-01'),(103429,51130,'1998-04-01','1999-04-01'),(103429,51327,'1999-04-01','2000-03-31'),(103429,53239,'2000-03-31','2001-03-31'),(103429,57323,'2001-03-31','2002-03-31'),(103429,57887,'2002-03-31','9999-01-01'),(103430,40000,'1989-04-08','1990-04-08'),(103430,41372,'1990-04-08','1991-04-08'),(103430,43187,'1991-04-08','1992-04-07'),(103430,43576,'1992-04-07','1993-04-07'),(103430,47603,'1993-04-07','1994-04-07'),(103430,47632,'1994-04-07','1995-04-07'),(103430,49664,'1995-04-07','1996-04-05'),(103430,50554,'1996-04-05','1997-04-05'),(103430,54773,'1997-04-05','1998-04-06'),(103430,58146,'1998-04-06','1999-04-06'),(103430,57931,'1999-04-06','2000-04-05'),(103430,60141,'2000-04-05','2001-04-05'),(103430,60881,'2001-04-05','2002-04-04'),(103430,61694,'2002-04-04','9999-01-01'),(103431,40000,'1991-12-06','1992-12-05'),(103431,43923,'1992-12-05','1993-12-05'),(103431,44924,'1993-12-05','1994-12-05'),(103431,47148,'1994-12-05','1995-12-05'),(103431,47501,'1995-12-05','1996-12-04'),(103431,51202,'1996-12-04','1997-12-04'),(103431,53282,'1997-12-04','1998-12-04'),(103431,56408,'1998-12-04','1999-12-04'),(103431,60078,'1999-12-04','2000-12-03'),(103431,62795,'2000-12-03','2001-12-03'),(103431,63712,'2001-12-03','9999-01-01'),(103432,40000,'1990-09-22','1991-09-22'),(103432,43331,'1991-09-22','1992-09-21'),(103432,45801,'1992-09-21','1993-09-21'),(103432,47715,'1993-09-21','1994-09-21'),(103432,48665,'1994-09-21','1995-09-21'),(103432,50185,'1995-09-21','1996-09-20'),(103432,50693,'1996-09-20','1997-09-20'),(103432,52893,'1997-09-20','1998-09-20'),(103432,53521,'1998-09-20','1999-09-20'),(103432,54157,'1999-09-20','2000-09-19'),(103432,58035,'2000-09-19','2001-09-19'),(103432,59611,'2001-09-19','9999-01-01'),(103433,40000,'1999-05-16','1999-07-23'),(103434,40000,'1993-04-10','1994-04-10'),(103434,43332,'1994-04-10','1995-04-10'),(103434,44691,'1995-04-10','1996-04-09'),(103434,46458,'1996-04-09','1997-04-09'),(103434,50182,'1997-04-09','1998-04-09'),(103434,50717,'1998-04-09','1999-04-09'),(103434,52858,'1999-04-09','2000-04-08'),(103434,53775,'2000-04-08','2001-04-08'),(103434,53337,'2001-04-08','2002-04-08'),(103434,52997,'2002-04-08','9999-01-01'),(103435,46549,'1988-08-31','1989-08-31'),(103435,48829,'1989-08-31','1990-08-31'),(103435,53284,'1990-08-31','1991-08-31'),(103435,53943,'1991-08-31','1992-08-30'),(103435,57046,'1992-08-30','1993-08-30'),(103435,59507,'1993-08-30','1994-08-30'),(103435,59074,'1994-08-30','1995-08-30'),(103435,62422,'1995-08-30','1996-08-29'),(103435,66197,'1996-08-29','1997-08-29'),(103435,66599,'1997-08-29','1998-08-29'),(103435,70368,'1998-08-29','1999-08-29'),(103435,70341,'1999-08-29','2000-08-28'),(103435,70718,'2000-08-28','2001-08-28'),(103435,73277,'2001-08-28','9999-01-01'),(103436,59715,'1999-03-30','2000-03-29'),(103436,60833,'2000-03-29','2001-03-29'),(103436,64854,'2001-03-29','2002-03-29'),(103436,67154,'2002-03-29','9999-01-01'),(103437,55220,'1992-06-22','1993-06-22'),(103437,56526,'1993-06-22','1994-06-22'),(103437,59367,'1994-06-22','1995-06-22'),(103437,63160,'1995-06-22','1996-06-21'),(103437,62870,'1996-06-21','1997-06-21'),(103437,63543,'1997-06-21','1998-06-21'),(103437,64747,'1998-06-21','1999-06-21'),(103437,64635,'1999-06-21','2000-06-20'),(103437,68517,'2000-06-20','2001-06-20'),(103437,71013,'2001-06-20','2002-06-20'),(103437,72446,'2002-06-20','9999-01-01'),(103438,60538,'1998-05-26','1999-05-26'),(103438,60530,'1999-05-26','2000-05-25'),(103438,61853,'2000-05-25','2001-05-25'),(103438,65654,'2001-05-25','2002-05-25'),(103438,69312,'2002-05-25','9999-01-01'),(103439,63326,'1998-04-02','1999-04-02'),(103439,63716,'1999-04-02','2000-04-01'),(103439,66253,'2000-04-01','2001-04-01'),(103439,66586,'2001-04-01','2002-04-01'),(103439,67196,'2002-04-01','9999-01-01'),(103440,53830,'1993-07-25','1994-07-25'),(103440,55996,'1994-07-25','1995-07-25'),(103440,58563,'1995-07-25','1996-07-24'),(103440,58978,'1996-07-24','1997-07-24'),(103440,60815,'1997-07-24','1998-07-24'),(103440,62095,'1998-07-24','1999-07-24'),(103440,62693,'1999-07-24','2000-07-23'),(103440,65438,'2000-07-23','2001-07-23'),(103440,67141,'2001-07-23','2002-07-23'),(103440,67709,'2002-07-23','9999-01-01'),(103441,54407,'1998-05-01','1999-05-01'),(103441,54387,'1999-05-01','2000-04-30'),(103441,55676,'2000-04-30','2001-04-30'),(103441,57034,'2001-04-30','2002-04-30'),(103441,60302,'2002-04-30','9999-01-01'),(103442,40000,'1993-06-11','1993-06-13'),(103443,81630,'1998-10-16','1999-10-16'),(103443,84615,'1999-10-16','2000-10-15'),(103443,84824,'2000-10-15','2001-10-15'),(103443,88934,'2001-10-15','9999-01-01'),(103444,55701,'1991-09-02','1992-09-01'),(103444,57528,'1992-09-01','1993-09-01'),(103444,59054,'1993-09-01','1994-09-01'),(103444,60634,'1994-09-01','1995-09-01'),(103444,65048,'1995-09-01','1996-08-31'),(103444,67649,'1996-08-31','1997-08-31'),(103444,68456,'1997-08-31','1998-08-31'),(103444,72235,'1998-08-31','1999-08-31'),(103444,74969,'1999-08-31','2000-08-30'),(103444,76528,'2000-08-30','2001-08-30'),(103444,79143,'2001-08-30','9999-01-01'),(103445,52785,'1990-02-02','1991-02-02'),(103445,56340,'1991-02-02','1992-02-02'),(103445,58442,'1992-02-02','1993-02-01'),(103445,61704,'1993-02-01','1994-02-01'),(103445,65222,'1994-02-01','1995-02-01'),(103445,65408,'1995-02-01','1996-02-01'),(103445,67525,'1996-02-01','1997-01-31'),(103445,67684,'1997-01-31','1998-01-31'),(103445,68454,'1998-01-31','1999-01-31'),(103445,69089,'1999-01-31','2000-01-31'),(103445,71520,'2000-01-31','2001-01-30'),(103445,73293,'2001-01-30','2002-01-30'),(103445,73414,'2002-01-30','9999-01-01'),(103446,72314,'1988-06-24','1989-06-24'),(103446,72591,'1989-06-24','1990-06-24'),(103446,73148,'1990-06-24','1991-06-24'),(103446,76549,'1991-06-24','1992-06-23'),(103446,76602,'1992-06-23','1993-06-23'),(103446,76209,'1993-06-23','1994-06-23'),(103446,79146,'1994-06-23','1995-06-23'),(103446,80936,'1995-06-23','1996-06-22'),(103446,82104,'1996-06-22','1997-06-22'),(103446,85409,'1997-06-22','1998-06-22'),(103446,89180,'1998-06-22','1999-06-22'),(103446,89828,'1999-06-22','2000-06-21'),(103446,92452,'2000-06-21','2001-06-21'),(103446,96640,'2001-06-21','2002-06-21'),(103446,99734,'2002-06-21','9999-01-01'),(103447,40063,'1988-09-02','1989-09-02'),(103447,42014,'1989-09-02','1990-09-02'),(103447,41528,'1990-09-02','1991-09-02'),(103447,42383,'1991-09-02','1992-09-01'),(103447,46281,'1992-09-01','1993-09-01'),(103447,46048,'1993-09-01','1994-09-01'),(103447,47074,'1994-09-01','1995-09-01'),(103447,51383,'1995-09-01','1996-08-31'),(103447,54310,'1996-08-31','1997-08-31'),(103447,56000,'1997-08-31','1998-08-31'),(103447,60110,'1998-08-31','1999-08-31'),(103447,60515,'1999-08-31','2000-08-30'),(103447,61411,'2000-08-30','2001-08-30'),(103447,65491,'2001-08-30','9999-01-01'),(103448,59355,'1995-04-12','1996-04-11'),(103448,60433,'1996-04-11','1997-04-11'),(103448,62214,'1997-04-11','1998-04-11'),(103448,62727,'1998-04-11','1999-04-11'),(103448,63695,'1999-04-11','2000-04-10'),(103448,65970,'2000-04-10','2001-04-10'),(103448,65784,'2001-04-10','2002-04-10'),(103448,65417,'2002-04-10','9999-01-01'),(103449,40000,'1997-01-09','1998-01-09'),(103449,42922,'1998-01-09','1998-02-26'),(103450,57448,'1992-11-21','1993-11-21'),(103450,58929,'1993-11-21','1994-11-21'),(103450,63159,'1994-11-21','1995-11-21'),(103450,65459,'1995-11-21','1996-11-20'),(103450,66584,'1996-11-20','1997-11-20'),(103450,68806,'1997-11-20','1998-11-20'),(103450,69045,'1998-11-20','1999-11-20'),(103450,71264,'1999-11-20','2000-11-19'),(103450,74926,'2000-11-19','2001-11-19'),(103450,77430,'2001-11-19','9999-01-01'),(103451,40000,'1987-05-29','1988-05-28'),(103451,40436,'1988-05-28','1989-05-28'),(103451,41842,'1989-05-28','1990-05-28'),(103451,42168,'1990-05-28','1991-05-28'),(103451,45973,'1991-05-28','1992-05-27'),(103451,47230,'1992-05-27','1993-05-27'),(103451,48620,'1993-05-27','1994-05-27'),(103451,52861,'1994-05-27','1995-05-27'),(103451,55209,'1995-05-27','1996-05-26'),(103451,56704,'1996-05-26','1997-05-26'),(103451,57049,'1997-05-26','1998-05-26'),(103451,60334,'1998-05-26','1999-05-26'),(103451,62067,'1999-05-26','2000-05-25'),(103451,65281,'2000-05-25','2001-05-25'),(103451,67262,'2001-05-25','2002-05-25'),(103451,68837,'2002-05-25','9999-01-01'),(103452,61335,'1989-10-18','1990-10-18'),(103452,62422,'1990-10-18','1991-10-18'),(103452,65847,'1991-10-18','1992-10-17'),(103452,66674,'1992-10-17','1993-10-17'),(103452,67919,'1993-10-17','1994-10-17'),(103452,69657,'1994-10-17','1995-10-17'),(103452,72723,'1995-10-17','1996-10-16'),(103452,76521,'1996-10-16','1997-10-16'),(103452,78930,'1997-10-16','1998-10-16'),(103452,82185,'1998-10-16','1999-10-16'),(103452,85304,'1999-10-16','2000-10-15'),(103452,84892,'2000-10-15','2001-10-15'),(103452,89296,'2001-10-15','9999-01-01'),(103453,43505,'1990-11-01','1991-11-01'),(103453,44947,'1991-11-01','1992-10-31'),(103453,46179,'1992-10-31','1993-10-31'),(103453,46623,'1993-10-31','1994-10-31'),(103453,51062,'1994-10-31','1995-10-31'),(103453,52533,'1995-10-31','1996-10-30'),(103453,53327,'1996-10-30','1997-10-30'),(103453,53733,'1997-10-30','1998-10-30'),(103453,53992,'1998-10-30','1999-10-30'),(103453,57887,'1999-10-30','2000-10-29'),(103453,61127,'2000-10-29','2001-10-29'),(103453,61005,'2001-10-29','9999-01-01'),(103454,77978,'1985-05-10','1986-05-10'),(103454,79773,'1986-05-10','1987-05-10'),(103454,79488,'1987-05-10','1988-05-09'),(103454,82811,'1988-05-09','1989-05-09'),(103454,86545,'1989-05-09','1990-05-09'),(103454,89108,'1990-05-09','1991-05-09'),(103454,92147,'1991-05-09','1992-05-08'),(103454,93300,'1992-05-08','1993-05-08'),(103454,97094,'1993-05-08','1994-05-08'),(103454,97313,'1994-05-08','1995-05-08'),(103454,98410,'1995-05-08','1996-05-07'),(103454,102514,'1996-05-07','1997-05-07'),(103454,104140,'1997-05-07','1998-05-07'),(103454,105999,'1998-05-07','1999-05-07'),(103454,107575,'1999-05-07','2000-05-06'),(103454,108673,'2000-05-06','2001-05-06'),(103454,112751,'2001-05-06','2002-05-06'),(103454,116257,'2002-05-06','9999-01-01'),(103455,40000,'1996-11-26','1997-11-26'),(103455,41258,'1997-11-26','1998-11-26'),(103455,42606,'1998-11-26','1999-11-26'),(103455,44489,'1999-11-26','2000-11-25'),(103455,44288,'2000-11-25','2001-11-25'),(103455,47272,'2001-11-25','9999-01-01'),(103456,51345,'1987-10-29','1988-10-28'),(103456,55707,'1988-10-28','1989-10-28'),(103456,56641,'1989-10-28','1990-01-27'),(103457,58409,'1994-02-23','1995-02-23'),(103457,62461,'1995-02-23','1996-02-23'),(103457,62216,'1996-02-23','1997-02-22'),(103457,65153,'1997-02-22','1998-02-22'),(103457,66749,'1998-02-22','1999-02-22'),(103457,67443,'1999-02-22','2000-02-22'),(103457,68115,'2000-02-22','2001-02-21'),(103457,68970,'2001-02-21','2002-02-21'),(103457,72423,'2002-02-21','9999-01-01'),(103458,40000,'1989-05-19','1990-05-19'),(103458,41602,'1990-05-19','1991-05-19'),(103458,44629,'1991-05-19','1992-05-18'),(103458,46884,'1992-05-18','1993-05-18'),(103458,48391,'1993-05-18','1994-05-18'),(103458,48409,'1994-05-18','1995-05-18'),(103458,51900,'1995-05-18','1996-05-17'),(103458,51864,'1996-05-17','1997-05-17'),(103458,51543,'1997-05-17','1998-05-17'),(103458,52034,'1998-05-17','1999-05-17'),(103458,55881,'1999-05-17','2000-05-16'),(103458,56498,'2000-05-16','2001-05-16'),(103458,60362,'2001-05-16','2002-05-16'),(103458,61177,'2002-05-16','9999-01-01'),(103459,45678,'1995-09-04','1996-09-03'),(103459,48804,'1996-09-03','1997-09-03'),(103459,48845,'1997-09-03','1998-09-03'),(103459,53336,'1998-09-03','1999-09-03'),(103459,55346,'1999-09-03','2000-09-02'),(103459,58669,'2000-09-02','2001-09-02'),(103459,61880,'2001-09-02','9999-01-01'),(103460,55681,'1987-10-25','1988-10-24'),(103460,58386,'1988-10-24','1989-10-24'),(103460,58593,'1989-10-24','1990-10-24'),(103460,58666,'1990-10-24','1991-10-24'),(103460,62743,'1991-10-24','1992-10-23'),(103460,62574,'1992-10-23','1993-10-23'),(103460,62261,'1993-10-23','1994-10-23'),(103460,65113,'1994-10-23','1995-10-23'),(103460,66794,'1995-10-23','1996-10-22'),(103460,68530,'1996-10-22','1997-10-22'),(103460,73010,'1997-10-22','1998-10-22'),(103460,74220,'1998-10-22','1999-10-22'),(103460,74519,'1999-10-22','2000-10-21'),(103460,77605,'2000-10-21','2001-10-21'),(103460,79198,'2001-10-21','9999-01-01'),(103461,40000,'1992-06-13','1993-06-13'),(103461,39615,'1993-06-13','1994-06-13'),(103461,42375,'1994-06-13','1995-06-13'),(103461,43604,'1995-06-13','1996-06-12'),(103461,46044,'1996-06-12','1997-06-12'),(103461,49232,'1997-06-12','1998-06-12'),(103461,51976,'1998-06-12','1999-06-12'),(103461,52649,'1999-06-12','2000-06-11'),(103461,52640,'2000-06-11','2001-06-11'),(103461,53136,'2001-06-11','2002-06-11'),(103461,56721,'2002-06-11','9999-01-01'),(103462,73607,'1996-10-18','1997-10-18'),(103462,75232,'1997-10-18','1998-10-18'),(103462,78230,'1998-10-18','1999-10-18'),(103462,80373,'1999-10-18','2000-10-17'),(103462,83416,'2000-10-17','2001-10-17'),(103462,83559,'2001-10-17','9999-01-01'),(103463,40000,'1998-03-22','1999-03-22'),(103463,39908,'1999-03-22','2000-03-21'),(103463,40418,'2000-03-21','2001-03-21'),(103463,41010,'2001-03-21','2002-03-21'),(103463,43774,'2002-03-21','9999-01-01'),(103464,53725,'1995-10-15','1996-10-14'),(103464,57922,'1996-10-14','1997-10-14'),(103464,59373,'1997-10-14','1998-10-14'),(103464,60340,'1998-10-14','1999-10-14'),(103464,60669,'1999-10-14','2000-10-13'),(103464,65150,'2000-10-13','2001-10-13'),(103464,68289,'2001-10-13','9999-01-01'),(103465,40000,'1997-01-07','1998-01-07'),(103465,40148,'1998-01-07','1999-01-07'),(103465,44056,'1999-01-07','1999-03-17'),(103466,59689,'1989-04-14','1990-04-14'),(103466,61822,'1990-04-14','1991-04-14'),(103466,62358,'1991-04-14','1992-04-13'),(103466,64837,'1992-04-13','1993-04-13'),(103466,65187,'1993-04-13','1994-04-13'),(103466,66317,'1994-04-13','1995-04-13'),(103466,67480,'1995-04-13','1995-08-27'),(103467,69893,'1989-01-11','1990-01-11'),(103467,70184,'1990-01-11','1991-01-11'),(103467,71182,'1991-01-11','1992-01-11'),(103467,75660,'1992-01-11','1993-01-10'),(103467,79599,'1993-01-10','1994-01-10'),(103467,79935,'1994-01-10','1995-01-10'),(103467,79476,'1995-01-10','1996-01-10'),(103467,83394,'1996-01-10','1997-01-09'),(103467,86249,'1997-01-09','1998-01-09'),(103467,90492,'1998-01-09','1999-01-09'),(103467,94304,'1999-01-09','2000-01-09'),(103467,93861,'2000-01-09','2001-01-08'),(103467,95035,'2001-01-08','2002-01-08'),(103467,98520,'2002-01-08','9999-01-01'),(103468,50669,'1995-10-31','1996-10-30'),(103468,52237,'1996-10-30','1997-10-30'),(103468,55899,'1997-10-30','1998-10-30'),(103468,55562,'1998-10-30','1999-10-30'),(103468,58141,'1999-10-30','2000-10-29'),(103468,60089,'2000-10-29','2001-10-29'),(103468,63296,'2001-10-29','9999-01-01'),(103469,40000,'1998-04-04','1999-04-04'),(103469,44073,'1999-04-04','2000-04-03'),(103469,46863,'2000-04-03','2001-04-03'),(103469,49192,'2001-04-03','2001-12-16'),(103470,69253,'1999-07-09','2000-07-08'),(103470,72879,'2000-07-08','2001-07-08'),(103470,75610,'2001-07-08','2002-07-08'),(103470,77815,'2002-07-08','9999-01-01'),(103471,40000,'1990-06-21','1991-06-21'),(103471,39816,'1991-06-21','1992-06-20'),(103471,41659,'1992-06-20','1993-06-20'),(103471,41292,'1993-06-20','1994-06-20'),(103471,43150,'1994-06-20','1995-06-20'),(103471,45539,'1995-06-20','1996-06-19'),(103471,45447,'1996-06-19','1997-06-19'),(103471,47318,'1997-06-19','1998-06-19'),(103471,48852,'1998-06-19','1999-06-19'),(103471,50911,'1999-06-19','2000-06-18'),(103471,52373,'2000-06-18','2001-06-18'),(103471,54960,'2001-06-18','2002-06-18'),(103471,57936,'2002-06-18','9999-01-01'),(103472,48278,'1989-02-13','1990-02-13'),(103472,49327,'1990-02-13','1991-02-13'),(103472,51124,'1991-02-13','1992-02-13'),(103472,52991,'1992-02-13','1993-02-12'),(103472,55493,'1993-02-12','1994-02-12'),(103472,57568,'1994-02-12','1995-02-12'),(103472,61099,'1995-02-12','1996-02-12'),(103472,64308,'1996-02-12','1997-02-11'),(103472,68738,'1997-02-11','1998-02-11'),(103472,69057,'1998-02-11','1999-02-11'),(103472,72799,'1999-02-11','2000-02-11'),(103472,75000,'2000-02-11','2001-02-10'),(103472,76321,'2001-02-10','2002-02-10'),(103472,78898,'2002-02-10','9999-01-01'),(103473,65669,'1995-08-12','1996-08-11'),(103473,65646,'1996-08-11','1997-08-11'),(103473,67711,'1997-08-11','1998-08-11'),(103473,69446,'1998-08-11','1998-11-25'),(103474,74755,'1989-02-19','1990-02-19'),(103474,78101,'1990-02-19','1991-02-19'),(103474,79822,'1991-02-19','1992-02-19'),(103474,82405,'1992-02-19','1993-02-18'),(103474,83533,'1993-02-18','1994-02-18'),(103474,86889,'1994-02-18','1995-02-18'),(103474,87610,'1995-02-18','1996-02-18'),(103474,87321,'1996-02-18','1997-02-17'),(103474,88855,'1997-02-17','1998-02-17'),(103474,91979,'1998-02-17','1999-02-17'),(103474,95102,'1999-02-17','2000-02-17'),(103474,97984,'2000-02-17','2001-02-16'),(103474,98871,'2001-02-16','2002-02-16'),(103474,101553,'2002-02-16','9999-01-01'),(103475,40000,'1996-06-26','1997-06-26'),(103475,43468,'1997-06-26','1998-06-26'),(103475,44053,'1998-06-26','1999-06-26'),(103475,47242,'1999-06-26','2000-06-25'),(103475,50741,'2000-06-25','2001-06-25'),(103475,51187,'2001-06-25','2002-06-25'),(103475,53525,'2002-06-25','9999-01-01'),(103476,55010,'1991-12-15','1992-12-14'),(103476,56250,'1992-12-14','1993-12-14'),(103476,56255,'1993-12-14','1994-12-14'),(103476,57986,'1994-12-14','1995-12-14'),(103476,59544,'1995-12-14','1996-12-13'),(103476,63886,'1996-12-13','1997-12-13'),(103476,64692,'1997-12-13','1998-12-13'),(103476,65110,'1998-12-13','1999-12-13'),(103476,69266,'1999-12-13','2000-12-12'),(103476,73421,'2000-12-12','2001-12-12'),(103476,77321,'2001-12-12','9999-01-01'),(103477,73525,'1992-04-26','1993-04-26'),(103477,76772,'1993-04-26','1994-04-26'),(103477,78689,'1994-04-26','1995-04-26'),(103477,81638,'1995-04-26','1996-04-25'),(103477,82299,'1996-04-25','1997-04-25'),(103477,83659,'1997-04-25','1998-04-25'),(103477,86508,'1998-04-25','1999-04-25'),(103477,86046,'1999-04-25','2000-04-24'),(103477,86465,'2000-04-24','2001-04-24'),(103477,88772,'2001-04-24','2002-04-24'),(103477,91493,'2002-04-24','9999-01-01'),(103478,56123,'1989-12-12','1990-12-12'),(103478,55692,'1990-12-12','1991-12-12'),(103478,56421,'1991-12-12','1992-12-11'),(103478,59297,'1992-12-11','1993-12-11'),(103478,62243,'1993-12-11','1994-12-11'),(103478,65451,'1994-12-11','1995-12-11'),(103478,68730,'1995-12-11','1996-12-10'),(103478,69369,'1996-12-10','1997-12-10'),(103478,69193,'1997-12-10','1998-12-10'),(103478,69126,'1998-12-10','1999-12-10'),(103478,70625,'1999-12-10','2000-12-09'),(103478,73826,'2000-12-09','2001-12-09'),(103478,77749,'2001-12-09','9999-01-01'),(103479,40000,'1994-02-27','1994-06-18'),(103480,51511,'2000-01-31','2001-01-30'),(103480,53377,'2001-01-30','2001-02-19'),(103481,58528,'1985-04-25','1986-04-25'),(103481,62085,'1986-04-25','1987-04-25'),(103481,64954,'1987-04-25','1988-04-24'),(103481,65951,'1988-04-24','1989-04-24'),(103481,69985,'1989-04-24','1990-04-24'),(103481,73375,'1990-04-24','1991-04-24'),(103481,74168,'1991-04-24','1992-04-23'),(103481,76642,'1992-04-23','1993-04-23'),(103481,78601,'1993-04-23','1994-04-23'),(103481,81437,'1994-04-23','1995-04-23'),(103481,85138,'1995-04-23','1996-04-22'),(103481,89075,'1996-04-22','1997-04-22'),(103481,93375,'1997-04-22','1998-04-22'),(103481,93094,'1998-04-22','1999-04-22'),(103481,96086,'1999-04-22','2000-04-21'),(103481,100575,'2000-04-21','2001-04-21'),(103481,101152,'2001-04-21','2002-04-21'),(103481,101103,'2002-04-21','9999-01-01'),(103482,40000,'1998-04-08','1999-04-08'),(103482,40328,'1999-04-08','2000-04-07'),(103482,43438,'2000-04-07','2001-04-07'),(103482,45020,'2001-04-07','2002-04-06'),(103482,46358,'2002-04-06','9999-01-01'),(103483,62712,'1988-02-13','1989-02-12'),(103483,63554,'1989-02-12','1990-02-12'),(103483,63894,'1990-02-12','1991-02-12'),(103483,66696,'1991-02-12','1992-02-12'),(103483,69474,'1992-02-12','1993-02-11'),(103483,69219,'1993-02-11','1994-02-11'),(103483,68925,'1994-02-11','1995-02-11'),(103483,72920,'1995-02-11','1996-02-11'),(103483,72916,'1996-02-11','1997-02-10'),(103483,73314,'1997-02-10','1998-02-10'),(103483,76663,'1998-02-10','1999-02-10'),(103483,77774,'1999-02-10','2000-02-10'),(103483,80521,'2000-02-10','2001-02-09'),(103483,82458,'2001-02-09','2002-02-09'),(103483,82608,'2002-02-09','9999-01-01'),(103484,57461,'1985-02-10','1986-02-10'),(103484,57342,'1986-02-10','1987-02-10'),(103484,61066,'1987-02-10','1988-02-10'),(103484,63157,'1988-02-10','1989-02-09'),(103484,65711,'1989-02-09','1990-02-09'),(103484,69480,'1990-02-09','1991-02-09'),(103484,70462,'1991-02-09','1992-02-09'),(103484,71614,'1992-02-09','1993-02-08'),(103484,71564,'1993-02-08','1994-02-08'),(103484,73971,'1994-02-08','1995-02-08'),(103484,77760,'1995-02-08','1996-02-08'),(103484,78774,'1996-02-08','1997-02-07'),(103484,80896,'1997-02-07','1998-02-07'),(103484,81226,'1998-02-07','1999-02-07'),(103484,82492,'1999-02-07','2000-02-07'),(103484,86194,'2000-02-07','2001-02-06'),(103484,87033,'2001-02-06','2002-02-06'),(103484,86603,'2002-02-06','9999-01-01'),(103485,63969,'1993-01-09','1994-01-09'),(103485,67986,'1994-01-09','1995-01-09'),(103485,70164,'1995-01-09','1996-01-09'),(103485,71199,'1996-01-09','1997-01-08'),(103485,74854,'1997-01-08','1998-01-08'),(103485,76105,'1998-01-08','1999-01-08'),(103485,78110,'1999-01-08','1999-06-07'),(103486,45652,'1994-05-14','1995-05-14'),(103486,46120,'1995-05-14','1996-05-13'),(103486,45759,'1996-05-13','1997-05-13'),(103486,45315,'1997-05-13','1998-05-13'),(103486,46396,'1998-05-13','1999-05-13'),(103486,49303,'1999-05-13','2000-05-12'),(103486,53385,'2000-05-12','2001-05-12'),(103486,52963,'2001-05-12','2002-05-12'),(103486,53802,'2002-05-12','9999-01-01'),(103487,40000,'1993-03-31','1994-03-31'),(103487,40129,'1994-03-31','1995-03-31'),(103487,43408,'1995-03-31','1996-03-30'),(103487,46750,'1996-03-30','1997-03-30'),(103487,47937,'1997-03-30','1998-03-30'),(103487,49985,'1998-03-30','1999-03-30'),(103487,52633,'1999-03-30','2000-03-29'),(103487,55479,'2000-03-29','2001-03-29'),(103487,58474,'2001-03-29','2002-03-29'),(103487,60724,'2002-03-29','9999-01-01'),(103488,40000,'1988-06-13','1989-06-13'),(103488,39900,'1989-06-13','1990-06-13'),(103488,39763,'1990-06-13','1991-06-13'),(103488,40883,'1991-06-13','1992-06-12'),(103488,44022,'1992-06-12','1993-06-12'),(103488,45527,'1993-06-12','1994-06-12'),(103488,48130,'1994-06-12','1995-06-12'),(103488,50919,'1995-06-12','1996-06-11'),(103488,51561,'1996-06-11','1997-06-11'),(103488,53562,'1997-06-11','1998-06-11'),(103488,55542,'1998-06-11','1999-06-11'),(103488,56220,'1999-06-11','2000-06-10'),(103488,59340,'2000-06-10','2001-06-10'),(103488,60273,'2001-06-10','2002-06-10'),(103488,64047,'2002-06-10','9999-01-01'),(103489,40000,'1986-03-16','1987-03-16'),(103489,42156,'1987-03-16','1988-03-15'),(103489,44914,'1988-03-15','1989-03-15'),(103489,47413,'1989-03-15','1990-03-15'),(103489,50300,'1990-03-15','1991-03-15'),(103489,51293,'1991-03-15','1992-03-14'),(103489,51466,'1992-03-14','1993-03-14'),(103489,55036,'1993-03-14','1994-03-14'),(103489,57261,'1994-03-14','1995-03-14'),(103489,57532,'1995-03-14','1996-03-13'),(103489,61955,'1996-03-13','1997-03-13'),(103489,63302,'1997-03-13','1998-03-13'),(103489,64802,'1998-03-13','1999-03-13'),(103489,65205,'1999-03-13','2000-03-12'),(103489,66103,'2000-03-12','2001-03-12'),(103489,68898,'2001-03-12','2002-03-12'),(103489,69255,'2002-03-12','9999-01-01'),(103490,40000,'1985-02-02','1986-02-02'),(103490,43887,'1986-02-02','1987-02-02'),(103490,47684,'1987-02-02','1988-02-02'),(103490,51636,'1988-02-02','1989-02-01'),(103490,52450,'1989-02-01','1990-02-01'),(103490,56348,'1990-02-01','1991-02-01'),(103490,59400,'1991-02-01','1992-02-01'),(103490,62761,'1992-02-01','1993-01-31'),(103490,63695,'1993-01-31','1994-01-31'),(103490,65594,'1994-01-31','1995-01-31'),(103490,68139,'1995-01-31','1996-01-31'),(103490,68280,'1996-01-31','1997-01-30'),(103490,68328,'1997-01-30','1998-01-30'),(103490,68523,'1998-01-30','1999-01-30'),(103490,70990,'1999-01-30','2000-01-30'),(103490,74699,'2000-01-30','2001-01-29'),(103490,75261,'2001-01-29','2002-01-29'),(103490,79031,'2002-01-29','9999-01-01'),(103491,48199,'1994-05-02','1995-05-02'),(103491,51661,'1995-05-02','1996-05-01'),(103491,55382,'1996-05-01','1997-05-01'),(103491,58006,'1997-05-01','1998-05-01'),(103491,59790,'1998-05-01','1999-05-01'),(103491,63789,'1999-05-01','2000-04-30'),(103491,64383,'2000-04-30','2001-04-30'),(103491,64859,'2001-04-30','2002-04-30'),(103491,67704,'2002-04-30','9999-01-01'),(103492,70206,'1989-07-24','1990-07-24'),(103492,70238,'1990-07-24','1991-07-24'),(103492,74132,'1991-07-24','1992-07-23'),(103492,77400,'1992-07-23','1993-07-23'),(103492,76935,'1993-07-23','1994-07-23'),(103492,79568,'1994-07-23','1995-07-23'),(103492,82479,'1995-07-23','1996-07-22'),(103492,86084,'1996-07-22','1997-07-22'),(103492,87785,'1997-07-22','1998-07-22'),(103492,87456,'1998-07-22','1999-07-22'),(103492,88494,'1999-07-22','2000-07-21'),(103492,92287,'2000-07-21','2001-07-21'),(103492,91972,'2001-07-21','2002-07-21'),(103492,94077,'2002-07-21','9999-01-01'),(103493,63789,'1999-08-13','2000-08-12'),(103493,66668,'2000-08-12','2001-08-12'),(103493,69698,'2001-08-12','9999-01-01'),(103494,64120,'1997-11-19','1998-11-19'),(103494,67166,'1998-11-19','1999-11-19'),(103494,70789,'1999-11-19','2000-11-17'),(103495,50382,'1992-03-15','1993-03-15'),(103495,51019,'1993-03-15','1994-03-15'),(103495,54393,'1994-03-15','1995-03-15'),(103495,56687,'1995-03-15','1996-03-14'),(103495,56336,'1996-03-14','1997-03-14'),(103495,60302,'1997-03-14','1998-03-14'),(103495,63629,'1998-03-14','1999-03-14'),(103495,64445,'1999-03-14','2000-03-13'),(103495,67223,'2000-03-13','2001-03-13'),(103495,67590,'2001-03-13','2002-03-13'),(103495,67943,'2002-03-13','9999-01-01'),(103496,47821,'1992-10-05','1993-10-05'),(103496,49317,'1993-10-05','1994-10-05'),(103496,51052,'1994-10-05','1995-10-05'),(103496,52262,'1995-10-05','1996-10-04'),(103496,54669,'1996-10-04','1997-10-04'),(103496,57147,'1997-10-04','1998-10-04'),(103496,57007,'1998-10-04','1999-10-04'),(103496,58625,'1999-10-04','2000-10-03'),(103496,62493,'2000-10-03','2001-10-03'),(103496,66639,'2001-10-03','2002-07-23'),(103497,40000,'1995-02-26','1996-02-26'),(103497,41913,'1996-02-26','1997-02-25'),(103497,42729,'1997-02-25','1998-02-25'),(103497,45566,'1998-02-25','1999-02-25'),(103497,45278,'1999-02-25','2000-02-25'),(103497,45046,'2000-02-25','2001-02-24'),(103497,48010,'2001-02-24','2002-02-24'),(103497,47896,'2002-02-24','9999-01-01'),(103498,54611,'1993-03-22','1994-03-22'),(103498,54270,'1994-03-22','1995-03-22'),(103498,57399,'1995-03-22','1996-03-21'),(103498,59597,'1996-03-21','1997-03-21'),(103498,62360,'1997-03-21','1998-03-21'),(103498,63316,'1998-03-21','1999-03-21'),(103498,64331,'1999-03-21','2000-03-20'),(103498,68687,'2000-03-20','2001-03-20'),(103498,71088,'2001-03-20','2002-03-20'),(103498,71255,'2002-03-20','9999-01-01'),(103499,40000,'1999-04-01','2000-03-31'),(103499,43112,'2000-03-31','2001-03-31'),(103499,44938,'2001-03-31','2002-03-31'),(103499,47853,'2002-03-31','9999-01-01'),(103500,58297,'1985-11-07','1986-11-07'),(103500,58780,'1986-11-07','1987-11-07'),(103500,61317,'1987-11-07','1988-11-06'),(103500,63373,'1988-11-06','1989-11-06'),(103500,65258,'1989-11-06','1990-11-06'),(103500,66542,'1990-11-06','1991-11-06'),(103500,69261,'1991-11-06','1992-11-05'),(103500,68814,'1992-11-05','1993-11-05'),(103500,71142,'1993-11-05','1994-11-05'),(103500,71157,'1994-11-05','1995-11-05'),(103500,72502,'1995-11-05','1996-11-04'),(103500,73073,'1996-11-04','1997-11-04'),(103500,77345,'1997-11-04','1998-11-04'),(103500,77442,'1998-11-04','1999-11-04'),(103500,80769,'1999-11-04','2000-11-03'),(103500,85076,'2000-11-03','2001-11-03'),(103500,86785,'2001-11-03','9999-01-01'),(103501,79430,'1994-12-13','1995-12-13'),(103501,79470,'1995-12-13','1996-12-12'),(103501,82223,'1996-12-12','1997-12-12'),(103501,86356,'1997-12-12','1998-12-12'),(103501,86376,'1998-12-12','1999-12-12'),(103501,89566,'1999-12-12','2000-12-11'),(103501,90216,'2000-12-11','2001-02-23'),(103502,40000,'1995-04-13','1996-04-12'),(103502,42282,'1996-04-12','1997-04-12'),(103502,41950,'1997-04-12','1998-04-12'),(103502,46266,'1998-04-12','1999-04-12'),(103502,47449,'1999-04-12','2000-04-11'),(103502,48911,'2000-04-11','2001-04-11'),(103502,52994,'2001-04-11','2002-04-11'),(103502,56786,'2002-04-11','9999-01-01'),(103503,40000,'1993-07-12','1994-07-12'),(103503,43593,'1994-07-12','1995-07-12'),(103503,45634,'1995-07-12','1996-02-28'),(103504,60597,'1999-04-29','2000-04-28'),(103504,63767,'2000-04-28','2001-04-28'),(103504,66014,'2001-04-28','2002-04-28'),(103504,66803,'2002-04-28','9999-01-01'),(103505,76990,'1991-01-14','1992-01-14'),(103505,80845,'1992-01-14','1993-01-13'),(103505,84642,'1993-01-13','1994-01-13'),(103505,88024,'1994-01-13','1995-01-13'),(103505,91028,'1995-01-13','1996-01-13'),(103505,93178,'1996-01-13','1997-01-12'),(103505,93132,'1997-01-12','1998-01-12'),(103505,93246,'1998-01-12','1999-01-12'),(103505,94602,'1999-01-12','2000-01-12'),(103505,97464,'2000-01-12','2001-01-11'),(103505,100495,'2001-01-11','2002-01-11'),(103505,104832,'2002-01-11','9999-01-01'),(103506,60478,'1987-07-30','1988-07-29'),(103506,61904,'1988-07-29','1989-07-29'),(103506,65182,'1989-07-29','1990-07-29'),(103506,66965,'1990-07-29','1991-01-06'),(103507,40000,'1999-05-06','2000-05-05'),(103507,43344,'2000-05-05','2001-05-05'),(103507,44602,'2001-05-05','2002-05-05'),(103507,44670,'2002-05-05','9999-01-01'),(103508,48145,'1991-08-14','1992-08-13'),(103508,50256,'1992-08-13','1993-08-13'),(103508,51694,'1993-08-13','1994-08-13'),(103508,52936,'1994-08-13','1995-08-13'),(103508,55792,'1995-08-13','1996-08-12'),(103508,59547,'1996-08-12','1997-08-12'),(103508,62829,'1997-08-12','1998-08-12'),(103508,63263,'1998-08-12','1999-08-12'),(103508,66012,'1999-08-12','2000-08-11'),(103508,70360,'2000-08-11','2001-08-11'),(103508,71705,'2001-08-11','9999-01-01'),(103509,42495,'1991-08-03','1992-08-02'),(103509,42284,'1992-08-02','1993-08-02'),(103509,44020,'1993-08-02','1994-08-02'),(103509,45073,'1994-08-02','1995-08-02'),(103509,48258,'1995-08-02','1996-08-01'),(103509,50873,'1996-08-01','1997-08-01'),(103509,51307,'1997-08-01','1998-08-01'),(103509,52504,'1998-08-01','1999-08-01'),(103509,52842,'1999-08-01','2000-07-31'),(103509,54181,'2000-07-31','2001-07-31'),(103509,57646,'2001-07-31','2002-07-31'),(103509,58498,'2002-07-31','9999-01-01'),(103510,52151,'1995-09-13','1996-09-12'),(103510,56522,'1996-09-12','1997-09-12'),(103510,58844,'1997-09-12','1998-09-12'),(103510,62464,'1998-09-12','1999-09-12'),(103510,66842,'1999-09-12','2000-09-11'),(103510,68776,'2000-09-11','2001-09-11'),(103510,70807,'2001-09-11','9999-01-01'),(103511,80096,'1988-09-18','1989-09-18'),(103511,83176,'1989-09-18','1990-09-18'),(103511,86444,'1990-09-18','1991-09-18'),(103511,86206,'1991-09-18','1992-04-20'),(103512,40000,'1999-02-23','2000-02-23'),(103512,43339,'2000-02-23','2001-02-22'),(103512,45519,'2001-02-22','2002-02-22'),(103512,49989,'2002-02-22','9999-01-01'),(103513,40000,'1996-11-14','1997-11-14'),(103513,42204,'1997-11-14','1998-11-14'),(103513,42342,'1998-11-14','1999-11-14'),(103513,45913,'1999-11-14','2000-11-13'),(103513,47481,'2000-11-13','2001-11-13'),(103513,50717,'2001-11-13','9999-01-01'),(103514,72844,'1999-01-24','2000-01-24'),(103514,74515,'2000-01-24','2001-01-23'),(103514,76744,'2001-01-23','2002-01-23'),(103514,78558,'2002-01-23','9999-01-01'),(103515,53951,'1992-03-18','1993-03-18'),(103515,55815,'1993-03-18','1994-03-18'),(103515,56089,'1994-03-18','1995-03-18'),(103515,60484,'1995-03-18','1996-03-17'),(103515,63507,'1996-03-17','1997-03-17'),(103515,63051,'1997-03-17','1998-03-17'),(103515,65264,'1998-03-17','1999-03-17'),(103515,66717,'1999-03-17','2000-03-16'),(103515,68478,'2000-03-16','2001-03-16'),(103515,68959,'2001-03-16','2002-03-16'),(103515,70361,'2002-03-16','9999-01-01'),(103516,55852,'1994-06-25','1995-06-25'),(103516,58552,'1995-06-25','1996-06-24'),(103516,61671,'1996-06-24','1997-06-24'),(103516,62373,'1997-06-24','1998-06-24'),(103516,62001,'1998-06-24','1999-06-24'),(103516,66195,'1999-06-24','2000-06-23'),(103516,68757,'2000-06-23','2001-03-28'),(103517,73930,'1991-12-20','1992-12-19'),(103517,78300,'1992-12-19','1993-12-19'),(103517,78063,'1993-12-19','1994-12-19'),(103517,82204,'1994-12-19','1995-12-19'),(103517,84227,'1995-12-19','1996-12-18'),(103517,85332,'1996-12-18','1997-12-18'),(103517,85498,'1997-12-18','1998-12-18'),(103517,89291,'1998-12-18','1999-12-18'),(103517,89745,'1999-12-18','2000-12-17'),(103517,90771,'2000-12-17','2001-12-17'),(103517,94853,'2001-12-17','9999-01-01'),(103518,52203,'1996-10-22','1997-10-22'),(103518,53648,'1997-10-22','1998-10-22'),(103518,57138,'1998-10-22','1999-10-22'),(103518,56926,'1999-10-22','2000-10-21'),(103518,59341,'2000-10-21','2001-10-21'),(103518,60300,'2001-10-21','9999-01-01'),(103519,50782,'1999-06-18','2000-06-17'),(103519,53540,'2000-06-17','2001-06-17'),(103519,57695,'2001-06-17','2002-06-17'),(103519,59364,'2002-06-17','9999-01-01'),(103520,54047,'1987-01-05','1988-01-05'),(103520,54150,'1988-01-05','1989-01-04'),(103520,56799,'1989-01-04','1990-01-04'),(103520,56361,'1990-01-04','1991-01-04'),(103520,57576,'1991-01-04','1992-01-04'),(103520,60789,'1992-01-04','1993-01-03'),(103520,61797,'1993-01-03','1994-01-03'),(103520,61441,'1994-01-03','1995-01-03'),(103520,61723,'1995-01-03','1996-01-03'),(103520,63575,'1996-01-03','1997-01-02'),(103520,63894,'1997-01-02','1998-01-02'),(103520,67867,'1998-01-02','1999-01-02'),(103520,68111,'1999-01-02','2000-01-02'),(103520,69734,'2000-01-02','2001-01-01'),(103520,72172,'2001-01-01','2002-01-01'),(103520,76239,'2002-01-01','9999-01-01'),(103521,48190,'1996-09-03','1997-09-03'),(103521,50039,'1997-09-03','1998-09-03'),(103521,52864,'1998-09-03','1999-09-03'),(103521,55664,'1999-09-03','2000-09-02'),(103521,59965,'2000-09-02','2001-09-02'),(103521,59944,'2001-09-02','9999-01-01'),(103522,63106,'1985-07-20','1986-07-20'),(103522,65511,'1986-07-20','1987-07-20'),(103522,69887,'1987-07-20','1988-07-19'),(103522,73416,'1988-07-19','1989-07-19'),(103522,73855,'1989-07-19','1990-07-19'),(103522,73384,'1990-07-19','1991-07-19'),(103522,75694,'1991-07-19','1992-05-30'),(103523,45367,'1994-01-15','1995-01-15'),(103523,45396,'1995-01-15','1996-01-15'),(103523,49457,'1996-01-15','1997-01-14'),(103523,51587,'1997-01-14','1998-01-14'),(103523,53916,'1998-01-14','1999-01-14'),(103523,55869,'1999-01-14','2000-01-14'),(103523,58934,'2000-01-14','2001-01-13'),(103523,60966,'2001-01-13','2002-01-13'),(103523,65459,'2002-01-13','9999-01-01'),(103524,40000,'1997-12-20','1998-12-20'),(103524,42527,'1998-12-20','1999-12-20'),(103524,45798,'1999-12-20','2000-12-19'),(103524,47346,'2000-12-19','2001-12-19'),(103524,51172,'2001-12-19','9999-01-01'),(103525,73237,'1992-03-30','1993-03-30'),(103525,77379,'1993-03-30','1994-03-30'),(103525,80587,'1994-03-30','1995-03-30'),(103525,80596,'1995-03-30','1996-03-29'),(103525,81261,'1996-03-29','1997-03-29'),(103525,84143,'1997-03-29','1998-03-29'),(103525,86763,'1998-03-29','1999-03-29'),(103525,91094,'1999-03-29','2000-03-28'),(103525,92406,'2000-03-28','2001-03-28'),(103525,92586,'2001-03-28','2002-03-28'),(103525,95745,'2002-03-28','9999-01-01'),(103526,40000,'1992-10-23','1993-10-23'),(103526,43545,'1993-10-23','1994-10-23'),(103526,47291,'1994-10-23','1995-10-23'),(103526,48376,'1995-10-23','1996-10-22'),(103526,51663,'1996-10-22','1997-10-22'),(103526,54888,'1997-10-22','1998-10-22'),(103526,58537,'1998-10-22','1999-10-22'),(103526,62557,'1999-10-22','2000-10-21'),(103526,65107,'2000-10-21','2001-10-21'),(103526,66944,'2001-10-21','9999-01-01'),(103527,55938,'1999-07-08','2000-07-07'),(103527,58965,'2000-07-07','2001-05-25'),(103528,67685,'1990-06-07','1991-06-07'),(103528,67728,'1991-06-07','1992-06-06'),(103528,70123,'1992-06-06','1993-06-06'),(103528,72518,'1993-06-06','1994-06-06'),(103528,74529,'1994-06-06','1995-06-06'),(103528,74870,'1995-06-06','1996-06-05'),(103528,76555,'1996-06-05','1997-06-05'),(103528,80736,'1997-06-05','1998-06-05'),(103528,84957,'1998-06-05','1999-06-05'),(103528,89063,'1999-06-05','2000-06-04'),(103528,88927,'2000-06-04','2001-06-04'),(103528,89900,'2001-06-04','2002-06-04'),(103528,92157,'2002-06-04','9999-01-01'),(103529,47841,'1988-05-08','1989-05-08'),(103529,47834,'1989-05-08','1990-05-08'),(103529,47367,'1990-05-08','1991-05-08'),(103529,51274,'1991-05-08','1992-05-07'),(103529,53729,'1992-05-07','1993-05-07'),(103529,56812,'1993-05-07','1994-05-07'),(103529,59631,'1994-05-07','1995-05-07'),(103529,63726,'1995-05-07','1996-05-06'),(103529,65758,'1996-05-06','1997-05-06'),(103529,66389,'1997-05-06','1998-05-06'),(103529,68888,'1998-05-06','1999-05-06'),(103529,71025,'1999-05-06','2000-05-05'),(103529,73169,'2000-05-05','2001-05-05'),(103529,77110,'2001-05-05','2002-05-05'),(103529,81430,'2002-05-05','9999-01-01'),(103530,49364,'1985-03-18','1986-03-18'),(103530,53288,'1986-03-18','1987-03-18'),(103530,55482,'1987-03-18','1988-03-17'),(103530,55828,'1988-03-17','1989-03-17'),(103530,57165,'1989-03-17','1990-03-17'),(103530,56690,'1990-03-17','1991-03-17'),(103530,60600,'1991-03-17','1992-03-16'),(103530,64254,'1992-03-16','1993-03-16'),(103530,68611,'1993-03-16','1994-03-16'),(103530,73064,'1994-03-16','1995-03-16'),(103530,76410,'1995-03-16','1996-03-15'),(103530,79813,'1996-03-15','1997-03-15'),(103530,79619,'1997-03-15','1998-03-15'),(103530,79988,'1998-03-15','1999-03-15'),(103530,79972,'1999-03-15','2000-03-14'),(103530,82873,'2000-03-14','2001-03-14'),(103530,85265,'2001-03-14','2002-03-14'),(103530,85343,'2002-03-14','9999-01-01'),(103531,48375,'1993-03-13','1994-03-13'),(103531,47894,'1994-03-13','1995-03-13'),(103531,51285,'1995-03-13','1996-03-12'),(103531,51249,'1996-03-12','1997-03-12'),(103531,50975,'1997-03-12','1998-03-12'),(103531,51735,'1998-03-12','1998-05-26'),(103532,40000,'1985-03-13','1986-03-13'),(103532,41571,'1986-03-13','1987-03-13'),(103532,43480,'1987-03-13','1988-03-12'),(103532,47727,'1988-03-12','1989-03-12'),(103532,50049,'1989-03-12','1990-03-12'),(103532,50443,'1990-03-12','1991-03-12'),(103532,50606,'1991-03-12','1992-03-11'),(103532,51064,'1992-03-11','1993-03-11'),(103532,52480,'1993-03-11','1994-03-11'),(103532,55776,'1994-03-11','1995-03-11'),(103532,59504,'1995-03-11','1996-03-10'),(103532,60175,'1996-03-10','1997-03-10'),(103532,60273,'1997-03-10','1998-03-10'),(103532,60253,'1998-03-10','1999-03-10'),(103532,63415,'1999-03-10','2000-03-09'),(103532,66729,'2000-03-09','2001-03-09'),(103532,70538,'2001-03-09','2002-03-09'),(103532,72975,'2002-03-09','9999-01-01'),(103533,40000,'1998-01-24','1999-01-24'),(103533,41049,'1999-01-24','2000-01-24'),(103533,41934,'2000-01-24','2001-01-23'),(103533,44827,'2001-01-23','2002-01-23'),(103533,47963,'2002-01-23','9999-01-01'),(103534,101027,'1994-06-22','1995-06-22'),(103534,103960,'1995-06-22','1996-06-21'),(103534,108426,'1996-06-21','1997-06-21'),(103534,108463,'1997-06-21','1998-06-21'),(103534,111736,'1998-06-21','1999-06-21'),(103534,112228,'1999-06-21','2000-06-20'),(103534,115402,'2000-06-20','2001-06-20'),(103534,115689,'2001-06-20','2002-06-20'),(103534,118119,'2002-06-20','9999-01-01'),(103535,57557,'1986-07-04','1987-07-04'),(103535,57601,'1987-07-04','1988-07-03'),(103535,58749,'1988-07-03','1989-07-03'),(103535,59099,'1989-07-03','1990-07-03'),(103535,61413,'1990-07-03','1991-07-03'),(103535,61008,'1991-07-03','1992-07-02'),(103535,65144,'1992-07-02','1993-07-02'),(103535,65525,'1993-07-02','1994-07-02'),(103535,66557,'1994-07-02','1995-07-02'),(103535,68273,'1995-07-02','1996-07-01'),(103535,70542,'1996-07-01','1997-07-01'),(103535,74908,'1997-07-01','1998-07-01'),(103535,75868,'1998-07-01','1999-07-01'),(103535,78397,'1999-07-01','2000-06-30'),(103535,78790,'2000-06-30','2001-06-30'),(103535,78298,'2001-06-30','2002-06-30'),(103535,80680,'2002-06-30','9999-01-01'),(103536,77767,'1995-02-25','1996-02-25'),(103536,81698,'1996-02-25','1997-02-24'),(103536,83867,'1997-02-24','1998-02-24'),(103536,84585,'1998-02-24','1999-02-24'),(103536,86551,'1999-02-24','2000-02-24'),(103536,88554,'2000-02-24','2001-02-23'),(103536,92788,'2001-02-23','2001-08-09'),(103537,79395,'1992-11-18','1993-11-18'),(103537,82844,'1993-11-18','1994-11-18'),(103537,82461,'1994-11-18','1995-11-18'),(103537,86669,'1995-11-18','1996-11-17'),(103537,88564,'1996-11-17','1997-11-17'),(103537,90169,'1997-11-17','1998-11-17'),(103537,94577,'1998-11-17','1999-11-17'),(103537,96193,'1999-11-17','2000-11-16'),(103537,99382,'2000-11-16','2001-11-16'),(103537,101602,'2001-11-16','9999-01-01'),(103538,45573,'1987-06-11','1988-06-10'),(103538,45653,'1988-06-10','1989-06-10'),(103538,45537,'1989-06-10','1990-06-10'),(103538,49192,'1990-06-10','1991-06-10'),(103538,49081,'1991-06-10','1992-06-09'),(103538,52205,'1992-06-09','1993-06-09'),(103538,56316,'1993-06-09','1994-06-09'),(103538,56149,'1994-06-09','1995-06-09'),(103538,57867,'1995-06-09','1996-06-08'),(103538,59353,'1996-06-08','1997-06-08'),(103538,62399,'1997-06-08','1998-06-08'),(103538,62735,'1998-06-08','1999-06-08'),(103538,65411,'1999-06-08','2000-06-07'),(103538,65236,'2000-06-07','2001-06-07'),(103538,67546,'2001-06-07','2002-06-07'),(103538,71851,'2002-06-07','9999-01-01'),(103539,57511,'1990-12-28','1991-12-28'),(103539,59299,'1991-12-28','1992-12-27'),(103539,61886,'1992-12-27','1993-12-27'),(103539,66341,'1993-12-27','1994-12-27'),(103539,69567,'1994-12-27','1995-12-27'),(103539,71143,'1995-12-27','1996-12-26'),(103539,75469,'1996-12-26','1997-12-26'),(103539,76161,'1997-12-26','1998-12-26'),(103539,79500,'1998-12-26','1999-12-26'),(103539,81010,'1999-12-26','2000-12-25'),(103539,83418,'2000-12-25','2001-12-25'),(103539,83504,'2001-12-25','9999-01-01'),(103540,40000,'1998-09-17','1999-08-13'),(103541,40000,'1994-05-15','1995-05-15'),(103541,42357,'1995-05-15','1996-05-14'),(103541,43375,'1996-05-14','1997-05-14'),(103541,44007,'1997-05-14','1998-05-14'),(103541,45861,'1998-05-14','1999-05-14'),(103541,46674,'1999-05-14','2000-05-13'),(103541,50416,'2000-05-13','2001-05-13'),(103541,53824,'2001-05-13','2002-05-13'),(103541,53965,'2002-05-13','9999-01-01'),(103542,40000,'1998-01-13','1999-01-13'),(103542,40080,'1999-01-13','2000-01-13'),(103542,42440,'2000-01-13','2001-01-12'),(103542,46235,'2001-01-12','2002-01-12'),(103542,49593,'2002-01-12','9999-01-01'),(103543,66934,'1996-08-16','1997-08-16'),(103543,68024,'1997-08-16','1998-08-16'),(103543,70272,'1998-08-16','1999-08-16'),(103543,70378,'1999-08-16','2000-08-15'),(103543,72034,'2000-08-15','2001-08-15'),(103543,71829,'2001-08-15','9999-01-01'),(103544,49630,'1997-06-09','1998-06-09'),(103544,52291,'1998-06-09','1999-06-09'),(103544,52088,'1999-06-09','2000-06-08'),(103544,53771,'2000-06-08','2001-06-08'),(103544,56442,'2001-06-08','2002-06-08'),(103544,57371,'2002-06-08','9999-01-01'),(103545,80974,'1993-09-06','1994-09-06'),(103545,82032,'1994-09-06','1995-09-06'),(103545,84082,'1995-09-06','1996-09-05'),(103545,87050,'1996-09-05','1997-09-05'),(103545,90383,'1997-09-05','1998-09-05'),(103545,92251,'1998-09-05','1999-09-05'),(103545,93539,'1999-09-05','2000-09-04'),(103545,94456,'2000-09-04','2001-09-04'),(103545,95448,'2001-09-04','9999-01-01'),(103546,76865,'1999-12-18','2000-12-17'),(103546,80084,'2000-12-17','2001-12-17'),(103546,82337,'2001-12-17','9999-01-01'),(103547,69275,'1999-07-07','2000-07-06'),(103547,73107,'2000-07-06','2001-07-06'),(103547,73178,'2001-07-06','2002-04-13'),(103548,40000,'1998-10-18','1999-10-18'),(103548,42983,'1999-10-18','2000-10-17'),(103548,45991,'2000-10-17','2001-10-17'),(103548,45883,'2001-10-17','9999-01-01'),(103549,71017,'1994-12-26','1995-12-26'),(103549,74085,'1995-12-26','1996-12-25'),(103549,78134,'1996-12-25','1997-12-25'),(103549,82392,'1997-12-25','1998-12-25'),(103549,84803,'1998-12-25','1999-12-25'),(103549,86562,'1999-12-25','2000-12-24'),(103549,87042,'2000-12-24','2001-12-24'),(103549,89330,'2001-12-24','9999-01-01'),(103550,80602,'1993-09-09','1994-09-09'),(103550,80152,'1994-09-09','1995-04-28'),(103551,55345,'1994-01-10','1995-01-10'),(103551,57971,'1995-01-10','1996-01-10'),(103551,60912,'1996-01-10','1997-01-09'),(103551,65118,'1997-01-09','1998-01-09'),(103551,67893,'1998-01-09','1999-01-09'),(103551,70149,'1999-01-09','2000-01-09'),(103551,70145,'2000-01-09','2001-01-08'),(103551,74122,'2001-01-08','2002-01-08'),(103551,74953,'2002-01-08','9999-01-01'),(103552,78015,'1997-04-26','1998-04-26'),(103552,81206,'1998-04-26','1999-03-31'),(103553,47164,'1993-10-26','1994-10-26'),(103553,46955,'1994-10-26','1995-10-26'),(103553,50352,'1995-10-26','1996-10-25'),(103553,50003,'1996-10-25','1997-10-25'),(103553,50263,'1997-10-25','1998-10-25'),(103553,52466,'1998-10-25','1999-10-25'),(103553,54149,'1999-10-25','2000-10-24'),(103553,56550,'2000-10-24','2001-10-24'),(103553,59741,'2001-10-24','9999-01-01'),(103554,50566,'1999-09-27','2000-09-26'),(103554,50387,'2000-09-26','2000-11-28'),(103555,71362,'1990-03-07','1991-03-07'),(103555,72154,'1991-03-07','1992-03-06'),(103555,74965,'1992-03-06','1993-03-06'),(103555,78616,'1993-03-06','1994-03-06'),(103555,80643,'1994-03-06','1995-03-06'),(103555,81565,'1995-03-06','1996-03-05'),(103555,85643,'1996-03-05','1997-03-05'),(103555,89126,'1997-03-05','1998-03-05'),(103555,89066,'1998-03-05','1999-03-05'),(103555,90996,'1999-03-05','2000-03-04'),(103555,90840,'2000-03-04','2001-03-04'),(103555,91859,'2001-03-04','2002-03-04'),(103555,93180,'2002-03-04','9999-01-01'),(103556,63192,'1991-01-31','1992-01-31'),(103556,64737,'1992-01-31','1993-01-30'),(103556,67939,'1993-01-30','1994-01-30'),(103556,71786,'1994-01-30','1995-01-30'),(103556,75057,'1995-01-30','1996-01-30'),(103556,75367,'1996-01-30','1997-01-29'),(103556,79621,'1997-01-29','1998-01-29'),(103556,83889,'1998-01-29','1999-01-29'),(103556,86087,'1999-01-29','2000-01-29'),(103556,87278,'2000-01-29','2001-01-28'),(103556,88749,'2001-01-28','2002-01-28'),(103556,91763,'2002-01-28','9999-01-01'),(103557,51916,'1986-07-30','1987-07-30'),(103557,51568,'1987-07-30','1988-07-29'),(103557,55216,'1988-07-29','1989-07-29'),(103557,57200,'1989-07-29','1990-07-29'),(103557,59704,'1990-07-29','1991-07-29'),(103557,64175,'1991-07-29','1992-07-28'),(103557,66922,'1992-07-28','1993-07-28'),(103557,67935,'1993-07-28','1994-07-28'),(103557,70940,'1994-07-28','1995-07-28'),(103557,72145,'1995-07-28','1996-07-27'),(103557,75753,'1996-07-27','1997-07-27'),(103557,76539,'1997-07-27','1998-07-27'),(103557,80151,'1998-07-27','1999-07-27'),(103557,82069,'1999-07-27','2000-07-26'),(103557,82124,'2000-07-26','2001-07-26'),(103557,81842,'2001-07-26','2002-07-26'),(103557,81710,'2002-07-26','9999-01-01'),(103558,68004,'1987-12-25','1988-12-24'),(103558,71284,'1988-12-24','1989-12-24'),(103558,75140,'1989-12-24','1990-12-24'),(103558,78219,'1990-12-24','1991-12-24'),(103558,79424,'1991-12-24','1992-12-23'),(103558,82751,'1992-12-23','1993-12-23'),(103558,85105,'1993-12-23','1994-12-23'),(103558,87193,'1994-12-23','1995-12-23'),(103558,91271,'1995-12-23','1996-12-22'),(103558,93669,'1996-12-22','1997-12-22'),(103558,96245,'1997-12-22','1998-12-22'),(103558,100421,'1998-12-22','1999-12-22'),(103558,101295,'1999-12-22','2000-12-21'),(103558,101818,'2000-12-21','2001-12-21'),(103558,106017,'2001-12-21','9999-01-01'),(103559,49096,'1990-05-01','1991-05-01'),(103559,52233,'1991-05-01','1992-04-30'),(103559,52401,'1992-04-30','1993-04-30'),(103559,56384,'1993-04-30','1994-04-30'),(103559,58170,'1994-04-30','1995-04-30'),(103559,62219,'1995-04-30','1996-04-29'),(103559,63121,'1996-04-29','1997-04-29'),(103559,64958,'1997-04-29','1998-04-29'),(103559,68798,'1998-04-29','1999-04-29'),(103559,72905,'1999-04-29','2000-04-28'),(103559,74301,'2000-04-28','2001-04-28'),(103559,78292,'2001-04-28','2002-04-28'),(103559,80380,'2002-04-28','9999-01-01'),(103560,40000,'1990-07-21','1991-07-21'),(103560,41995,'1991-07-21','1992-07-20'),(103560,45884,'1992-07-20','1993-07-20'),(103560,46613,'1993-07-20','1994-07-20'),(103560,50915,'1994-07-20','1995-07-20'),(103560,50920,'1995-07-20','1996-07-19'),(103560,52406,'1996-07-19','1997-07-19'),(103560,52171,'1997-07-19','1998-07-19'),(103560,54873,'1998-07-19','1999-07-19'),(103560,54750,'1999-07-19','2000-07-18'),(103560,56691,'2000-07-18','2001-07-18'),(103560,57201,'2001-07-18','2002-07-18'),(103560,59851,'2002-07-18','9999-01-01'),(103561,92880,'1992-07-09','1992-09-13'),(103562,48109,'1998-11-27','1999-11-27'),(103562,48376,'1999-11-27','2000-11-26'),(103562,50128,'2000-11-26','2001-11-26'),(103562,51810,'2001-11-26','9999-01-01'),(103563,40001,'1985-04-10','1986-04-10'),(103563,42904,'1986-04-10','1987-04-10'),(103563,43720,'1987-04-10','1988-04-09'),(103563,48085,'1988-04-09','1989-04-09'),(103563,50468,'1989-04-09','1990-04-09'),(103563,54658,'1990-04-09','1991-04-09'),(103563,54676,'1991-04-09','1992-04-08'),(103563,57835,'1992-04-08','1993-04-08'),(103563,61282,'1993-04-08','1994-04-08'),(103563,63505,'1994-04-08','1995-04-08'),(103563,64991,'1995-04-08','1996-04-06'),(103563,68029,'1996-04-06','1997-04-07'),(103563,68280,'1997-04-07','1998-04-07'),(103563,67856,'1998-04-07','1999-04-07'),(103563,68602,'1999-04-07','2000-04-06'),(103563,72707,'2000-04-06','2001-04-06'),(103563,72803,'2001-04-06','2002-04-05'),(103563,75830,'2002-04-05','9999-01-01'),(103564,59091,'1988-04-13','1989-04-13'),(103564,61495,'1989-04-13','1990-04-13'),(103564,63374,'1990-04-13','1991-04-13'),(103564,65383,'1991-04-13','1992-04-12'),(103564,69459,'1992-04-12','1993-04-12'),(103564,69831,'1993-04-12','1994-04-12'),(103564,70829,'1994-04-12','1995-04-12'),(103564,74882,'1995-04-12','1996-04-11'),(103564,75225,'1996-04-11','1997-04-11'),(103564,77087,'1997-04-11','1998-04-11'),(103564,80185,'1998-04-11','1999-04-11'),(103564,83441,'1999-04-11','2000-04-10'),(103564,87920,'2000-04-10','2001-04-10'),(103564,91938,'2001-04-10','2002-04-10'),(103564,91849,'2002-04-10','9999-01-01'),(103565,52148,'1990-04-05','1991-04-04'),(103565,52970,'1991-04-04','1992-04-03'),(103565,52996,'1992-04-03','1993-04-03'),(103565,53389,'1993-04-03','1994-04-04'),(103565,57536,'1994-04-04','1995-04-04'),(103565,58203,'1995-04-04','1996-04-02'),(103565,58582,'1996-04-02','1997-04-02'),(103565,61536,'1997-04-02','1998-04-02'),(103565,65415,'1998-04-02','1999-04-02'),(103565,67548,'1999-04-02','2000-04-01'),(103565,70212,'2000-04-01','2001-04-02'),(103565,74126,'2001-04-02','2002-04-01'),(103565,74680,'2002-04-01','9999-01-01'),(103566,41852,'1988-04-14','1989-04-14'),(103566,45298,'1989-04-14','1990-04-14'),(103566,48134,'1990-04-14','1991-04-14'),(103566,48673,'1991-04-14','1992-04-13'),(103566,50293,'1992-04-13','1993-04-13'),(103566,50931,'1993-04-13','1994-04-13'),(103566,52729,'1994-04-13','1995-04-13'),(103566,52680,'1995-04-13','1996-04-12'),(103566,53738,'1996-04-12','1997-04-12'),(103566,56338,'1997-04-12','1998-04-12'),(103566,55968,'1998-04-12','1999-04-12'),(103566,56106,'1999-04-12','2000-04-11'),(103566,55857,'2000-04-11','2001-04-11'),(103566,57354,'2001-04-11','2002-04-11'),(103566,58693,'2002-04-11','9999-01-01'),(103567,62521,'1988-07-03','1989-07-03'),(103567,65091,'1989-07-03','1990-07-03'),(103567,67818,'1990-07-03','1991-07-03'),(103567,71780,'1991-07-03','1992-07-02'),(103567,74405,'1992-07-02','1993-07-02'),(103567,75702,'1993-07-02','1994-07-02'),(103567,77497,'1994-07-02','1995-07-02'),(103567,79895,'1995-07-02','1996-07-01'),(103567,83199,'1996-07-01','1997-07-01'),(103567,86134,'1997-07-01','1998-07-01'),(103567,86118,'1998-07-01','1999-07-01'),(103567,88310,'1999-07-01','2000-06-30'),(103567,92262,'2000-06-30','2001-06-30'),(103567,93973,'2001-06-30','2002-06-30'),(103567,97487,'2002-06-30','9999-01-01'),(103568,40000,'1990-12-12','1991-12-12'),(103568,39894,'1991-12-12','1992-12-11'),(103568,43105,'1992-12-11','1993-12-11'),(103568,46717,'1993-12-11','1994-12-11'),(103568,49425,'1994-12-11','1995-12-11'),(103568,53626,'1995-12-11','1996-12-10'),(103568,57657,'1996-12-10','1997-12-10'),(103568,61377,'1997-12-10','1998-12-10'),(103568,61771,'1998-12-10','1999-12-10'),(103568,62873,'1999-12-10','2000-12-09'),(103568,64634,'2000-12-09','2001-12-09'),(103568,65666,'2001-12-09','9999-01-01'),(103569,40000,'1986-02-26','1987-02-26'),(103569,39853,'1987-02-26','1988-02-26'),(103569,41567,'1988-02-26','1989-02-25'),(103569,42199,'1989-02-25','1990-02-25'),(103569,42596,'1990-02-25','1991-02-25'),(103569,46904,'1991-02-25','1992-02-25'),(103569,48009,'1992-02-25','1993-02-24'),(103569,50681,'1993-02-24','1994-02-24'),(103569,52432,'1994-02-24','1995-02-24'),(103569,53679,'1995-02-24','1996-02-24'),(103569,57593,'1996-02-24','1997-02-23'),(103569,57093,'1997-02-23','1998-02-23'),(103569,59545,'1998-02-23','1999-02-23'),(103569,62227,'1999-02-23','2000-02-23'),(103569,64876,'2000-02-23','2001-02-22'),(103569,67650,'2001-02-22','2002-02-22'),(103569,72042,'2002-02-22','9999-01-01'),(103570,40000,'1995-10-13','1996-10-12'),(103570,41497,'1996-10-12','1997-10-12'),(103570,43886,'1997-10-12','1998-02-05'),(103571,87370,'1993-08-31','1994-08-31'),(103571,90635,'1994-08-31','1995-08-31'),(103571,94139,'1995-08-31','1996-08-30'),(103571,93830,'1996-08-30','1997-08-30'),(103571,94788,'1997-08-30','1998-08-30'),(103571,96507,'1998-08-30','1999-08-30'),(103571,96946,'1999-08-30','2000-08-29'),(103571,98130,'2000-08-29','2001-08-29'),(103571,99971,'2001-08-29','9999-01-01'),(103572,50584,'1989-05-29','1990-05-29'),(103572,52196,'1990-05-29','1991-05-29'),(103572,54682,'1991-05-29','1992-05-28'),(103572,54985,'1992-05-28','1993-05-28'),(103572,57734,'1993-05-28','1994-05-28'),(103572,57678,'1994-05-28','1995-05-28'),(103572,60922,'1995-05-28','1996-05-27'),(103572,62689,'1996-05-27','1997-05-27'),(103572,63929,'1997-05-27','1998-05-27'),(103572,65918,'1998-05-27','1999-05-27'),(103572,69094,'1999-05-27','2000-05-26'),(103572,73308,'2000-05-26','2001-05-26'),(103572,73089,'2001-05-26','2002-05-26'),(103572,72812,'2002-05-26','9999-01-01'),(103573,63857,'1987-12-03','1988-12-02'),(103573,64777,'1988-12-02','1989-12-02'),(103573,66652,'1989-12-02','1990-12-02'),(103573,68065,'1990-12-02','1991-12-02'),(103573,69354,'1991-12-02','1992-12-01'),(103573,71525,'1992-12-01','1993-12-01'),(103573,74505,'1993-12-01','1994-12-01'),(103573,78027,'1994-12-01','1995-12-01'),(103573,78458,'1995-12-01','1996-11-30'),(103573,78462,'1996-11-30','1997-11-30'),(103573,82375,'1997-11-30','1998-11-30'),(103573,83624,'1998-11-30','1999-11-30'),(103573,83920,'1999-11-30','2000-11-29'),(103573,86687,'2000-11-29','2001-11-29'),(103573,86573,'2001-11-29','9999-01-01'),(103574,57935,'1991-04-15','1992-04-14'),(103574,61702,'1992-04-14','1993-04-14'),(103574,62104,'1993-04-14','1994-04-14'),(103574,65123,'1994-04-14','1995-04-14'),(103574,66277,'1995-04-14','1996-04-13'),(103574,67268,'1996-04-13','1997-04-13'),(103574,71107,'1997-04-13','1998-04-13'),(103574,74678,'1998-04-13','1999-04-13'),(103574,78050,'1999-04-13','2000-04-12'),(103574,78325,'2000-04-12','2001-04-12'),(103574,82283,'2001-04-12','2001-07-14'),(103575,60804,'1994-02-25','1995-02-25'),(103575,65173,'1995-02-25','1996-02-25'),(103575,66920,'1996-02-25','1997-02-24'),(103575,69236,'1997-02-24','1998-02-24'),(103575,70161,'1998-02-24','1999-02-24'),(103575,71982,'1999-02-24','2000-02-24'),(103575,73020,'2000-02-24','2001-02-23'),(103575,75802,'2001-02-23','2002-02-23'),(103575,79305,'2002-02-23','9999-01-01'),(103576,40000,'1998-04-22','1999-04-22'),(103576,40165,'1999-04-22','2000-04-21'),(103576,42477,'2000-04-21','2001-04-21'),(103576,43639,'2001-04-21','2002-04-21'),(103576,43965,'2002-04-21','9999-01-01'),(103577,40000,'1997-08-02','1998-08-02'),(103577,42697,'1998-08-02','1999-08-02'),(103577,45265,'1999-08-02','2000-08-01'),(103577,46211,'2000-08-01','2001-08-01'),(103577,48999,'2001-08-01','2002-08-01'),(103577,52908,'2002-08-01','9999-01-01'),(103578,65509,'1989-09-19','1990-09-19'),(103578,65565,'1990-09-19','1991-09-19'),(103578,66079,'1991-09-19','1992-09-18'),(103578,69424,'1992-09-18','1993-09-18'),(103578,71593,'1993-09-18','1994-09-18'),(103578,72671,'1994-09-18','1995-09-18'),(103578,74750,'1995-09-18','1996-09-17'),(103578,78441,'1996-09-17','1997-09-17'),(103578,79604,'1997-09-17','1998-09-17'),(103578,83189,'1998-09-17','1999-09-17'),(103578,84775,'1999-09-17','2000-09-16'),(103578,86558,'2000-09-16','2001-09-16'),(103578,88651,'2001-09-16','9999-01-01'),(103579,40000,'1990-07-30','1991-07-30'),(103579,43731,'1991-07-30','1992-07-29'),(103579,44459,'1992-07-29','1993-02-08'),(103580,40000,'1998-09-30','1999-09-30'),(103580,40157,'1999-09-30','2000-09-29'),(103580,42779,'2000-09-29','2001-09-29'),(103580,46588,'2001-09-29','9999-01-01'),(103581,40000,'1989-01-16','1990-01-16'),(103581,43146,'1990-01-16','1991-01-16'),(103581,43453,'1991-01-16','1992-01-16'),(103581,46095,'1992-01-16','1993-01-15'),(103581,49739,'1993-01-15','1994-01-15'),(103581,50192,'1994-01-15','1995-01-15'),(103581,54332,'1995-01-15','1996-01-15'),(103581,55523,'1996-01-15','1997-01-14'),(103581,58201,'1997-01-14','1998-01-14'),(103581,58092,'1998-01-14','1999-01-14'),(103581,61832,'1999-01-14','2000-01-14'),(103581,65120,'2000-01-14','2001-01-13'),(103581,66506,'2001-01-13','2002-01-13'),(103581,70879,'2002-01-13','9999-01-01'),(103582,50090,'1991-01-25','1992-01-25'),(103582,49746,'1992-01-25','1993-01-24'),(103582,49759,'1993-01-24','1994-01-24'),(103582,53362,'1994-01-24','1995-01-24'),(103582,55478,'1995-01-24','1996-01-24'),(103582,56465,'1996-01-24','1997-01-23'),(103582,56354,'1997-01-23','1998-01-23'),(103582,57001,'1998-01-23','1999-01-23'),(103582,59318,'1999-01-23','2000-01-23'),(103582,61657,'2000-01-23','2001-01-22'),(103582,61204,'2001-01-22','2002-01-22'),(103582,65000,'2002-01-22','9999-01-01'),(103583,50256,'1995-11-13','1996-11-12'),(103583,50377,'1996-11-12','1997-11-12'),(103583,53977,'1997-11-12','1998-11-12'),(103583,55600,'1998-11-12','1999-11-12'),(103583,59441,'1999-11-12','2000-11-11'),(103583,63104,'2000-11-11','2001-11-11'),(103583,66178,'2001-11-11','9999-01-01'),(103584,40000,'1996-03-06','1996-09-25'),(103585,58728,'1991-08-15','1992-08-14'),(103585,61856,'1992-08-14','1993-08-14'),(103585,61767,'1993-08-14','1994-08-14'),(103585,64838,'1994-08-14','1995-08-14'),(103585,68050,'1995-08-14','1996-08-13'),(103585,70867,'1996-08-13','1997-08-13'),(103585,70585,'1997-08-13','1998-08-13'),(103585,71781,'1998-08-13','1999-08-13'),(103585,72384,'1999-08-13','2000-08-12'),(103585,74008,'2000-08-12','2001-08-12'),(103585,73708,'2001-08-12','9999-01-01'),(103586,42217,'1987-04-07','1988-04-06'),(103586,45453,'1988-04-06','1989-04-06'),(103586,48792,'1989-04-06','1990-04-06'),(103586,49709,'1990-04-06','1991-04-05'),(103586,50985,'1991-04-05','1992-04-04'),(103586,53550,'1992-04-04','1993-04-05'),(103586,57749,'1993-04-05','1994-04-05'),(103586,61850,'1994-04-05','1995-04-05'),(103586,65423,'1995-04-05','1996-04-03'),(103586,68300,'1996-04-03','1997-04-03'),(103586,70565,'1997-04-03','1998-04-03'),(103586,73701,'1998-04-03','1999-04-03'),(103586,77234,'1999-04-03','2000-04-03'),(103586,79401,'2000-04-03','2001-04-03'),(103586,83181,'2001-04-03','2002-04-02'),(103586,85817,'2002-04-02','9999-01-01'),(103587,40000,'1994-12-05','1995-12-05'),(103587,41276,'1995-12-05','1996-12-04'),(103587,43435,'1996-12-04','1997-12-04'),(103587,43473,'1997-12-04','1998-12-04'),(103587,43998,'1998-12-04','1999-12-04'),(103587,45948,'1999-12-04','2000-12-03'),(103587,48505,'2000-12-03','2000-12-26'),(103588,69407,'1990-07-19','1991-07-19'),(103588,70480,'1991-07-19','1992-07-18'),(103588,71152,'1992-07-18','1993-07-18'),(103588,71226,'1993-07-18','1994-07-18'),(103588,74101,'1994-07-18','1995-07-18'),(103588,77867,'1995-07-18','1996-07-17'),(103588,77394,'1996-07-17','1997-07-17'),(103588,80947,'1997-07-17','1998-07-17'),(103588,81643,'1998-07-17','1999-07-17'),(103588,83330,'1999-07-17','2000-07-16'),(103588,83895,'2000-07-16','2001-07-16'),(103588,86034,'2001-07-16','2002-07-16'),(103588,89909,'2002-07-16','9999-01-01'),(103589,80369,'1992-08-03','1993-08-03'),(103589,82118,'1993-08-03','1994-08-03'),(103589,84353,'1994-08-03','1995-08-03'),(103589,88427,'1995-08-03','1996-08-02'),(103589,89056,'1996-08-02','1997-08-02'),(103589,93272,'1997-08-02','1998-08-02'),(103589,95476,'1998-08-02','1999-08-02'),(103589,95554,'1999-08-02','2000-08-01'),(103589,95999,'2000-08-01','2001-08-01'),(103589,99147,'2001-08-01','2002-08-01'),(103589,102063,'2002-08-01','9999-01-01'),(103590,65275,'1996-03-14','1997-03-14'),(103590,65912,'1997-03-14','1998-03-14'),(103590,66340,'1998-03-14','1999-03-14'),(103590,70071,'1999-03-14','2000-03-13'),(103590,70937,'2000-03-13','2001-03-13'),(103590,71673,'2001-03-13','2002-03-13'),(103590,72755,'2002-03-13','9999-01-01'),(103591,69105,'1985-03-11','1986-03-11'),(103591,70302,'1986-03-11','1987-03-11'),(103591,69844,'1987-03-11','1988-03-10'),(103591,70657,'1988-03-10','1989-03-10'),(103591,73126,'1989-03-10','1990-03-10'),(103591,76406,'1990-03-10','1991-03-10'),(103591,80090,'1991-03-10','1992-03-09'),(103591,83838,'1992-03-09','1993-03-09'),(103591,85206,'1993-03-09','1994-03-09'),(103591,89410,'1994-03-09','1995-03-09'),(103591,89772,'1995-03-09','1996-03-08'),(103591,89843,'1996-03-08','1997-03-08'),(103591,92231,'1997-03-08','1998-03-08'),(103591,95480,'1998-03-08','1999-03-08'),(103591,95870,'1999-03-08','2000-03-07'),(103591,98353,'2000-03-07','2001-03-07'),(103591,99251,'2001-03-07','2002-03-07'),(103591,99055,'2002-03-07','9999-01-01'),(103592,49428,'1992-02-10','1993-02-09'),(103592,51207,'1993-02-09','1994-02-09'),(103592,52154,'1994-02-09','1995-02-09'),(103592,55459,'1995-02-09','1996-02-09'),(103592,55155,'1996-02-09','1997-02-08'),(103592,55366,'1997-02-08','1998-02-08'),(103592,56684,'1998-02-08','1999-02-08'),(103592,57174,'1999-02-08','2000-02-08'),(103592,61400,'2000-02-08','2001-02-07'),(103592,61458,'2001-02-07','2002-02-07'),(103592,64932,'2002-02-07','9999-01-01'),(103593,40000,'1987-11-25','1988-10-02'),(103594,41500,'1990-12-29','1991-12-29'),(103594,44609,'1991-12-29','1992-12-28'),(103594,48661,'1992-12-28','1993-12-28'),(103594,51728,'1993-12-28','1994-12-28'),(103594,56146,'1994-12-28','1995-12-28'),(103594,59248,'1995-12-28','1996-12-27'),(103594,58800,'1996-12-27','1997-12-27'),(103594,59419,'1997-12-27','1998-12-27'),(103594,62081,'1998-12-27','1999-12-27'),(103594,66030,'1999-12-27','2000-12-26'),(103594,68776,'2000-12-26','2001-12-26'),(103594,73252,'2001-12-26','9999-01-01'),(103595,68103,'1986-09-22','1987-09-22'),(103595,70549,'1987-09-22','1988-09-21'),(103595,73738,'1988-09-21','1989-09-21'),(103595,76948,'1989-09-21','1990-09-21'),(103595,76903,'1990-09-21','1991-09-21'),(103595,77008,'1991-09-21','1992-09-20'),(103595,81200,'1992-09-20','1993-09-20'),(103595,82879,'1993-09-20','1994-09-20'),(103595,82682,'1994-09-20','1995-09-20'),(103595,82555,'1995-09-20','1996-09-19'),(103595,83002,'1996-09-19','1997-09-19'),(103595,83181,'1997-09-19','1998-09-19'),(103595,84610,'1998-09-19','1999-09-19'),(103595,87602,'1999-09-19','2000-09-18'),(103595,92097,'2000-09-18','2001-09-18'),(103595,93707,'2001-09-18','9999-01-01'),(103596,40000,'1999-01-14','2000-01-14'),(103596,39731,'2000-01-14','2001-01-13'),(103596,41563,'2001-01-13','2002-01-13'),(103596,41705,'2002-01-13','9999-01-01'),(103597,83615,'1992-04-05','1993-04-05'),(103597,83277,'1993-04-05','1994-04-05'),(103597,85758,'1994-04-05','1995-04-05'),(103597,85832,'1995-04-05','1996-04-04'),(103597,86612,'1996-04-04','1997-04-04'),(103597,88463,'1997-04-04','1997-11-22'),(103598,40000,'1989-01-12','1990-01-12'),(103598,40139,'1990-01-12','1991-01-12'),(103598,40803,'1991-01-12','1992-01-12'),(103598,44310,'1992-01-12','1993-01-11'),(103598,48513,'1993-01-11','1994-01-11'),(103598,50510,'1994-01-11','1995-01-11'),(103598,50923,'1995-01-11','1996-01-11'),(103598,54127,'1996-01-11','1997-01-10'),(103598,54993,'1997-01-10','1998-01-10'),(103598,55731,'1998-01-10','1999-01-10'),(103598,59338,'1999-01-10','2000-01-10'),(103598,62223,'2000-01-10','2001-01-09'),(103598,62701,'2001-01-09','2002-01-09'),(103598,65591,'2002-01-09','9999-01-01'),(103599,72138,'1985-06-10','1986-06-10'),(103599,74064,'1986-06-10','1987-06-10'),(103599,75538,'1987-06-10','1988-06-09'),(103599,79180,'1988-06-09','1989-06-09'),(103599,82314,'1989-06-09','1990-06-09'),(103599,86611,'1990-06-09','1991-06-09'),(103599,89200,'1991-06-09','1992-06-08'),(103599,91480,'1992-06-08','1993-06-08'),(103599,92597,'1993-06-08','1994-06-08'),(103599,95663,'1994-06-08','1995-06-08'),(103599,98723,'1995-06-08','1996-06-07'),(103599,100670,'1996-06-07','1997-06-07'),(103599,100885,'1997-06-07','1998-06-07'),(103599,102876,'1998-06-07','1999-06-07'),(103599,105565,'1999-06-07','2000-06-06'),(103599,107961,'2000-06-06','2001-06-06'),(103599,111674,'2001-06-06','2002-06-06'),(103599,113816,'2002-06-06','9999-01-01'),(103600,40000,'1997-02-12','1998-02-12'),(103600,42163,'1998-02-12','1999-02-12'),(103600,42006,'1999-02-12','2000-02-12'),(103600,41992,'2000-02-12','2001-02-11'),(103600,45702,'2001-02-11','2002-02-11'),(103600,49880,'2002-02-11','9999-01-01'),(103601,68683,'1996-07-04','1997-07-04'),(103601,70077,'1997-07-04','1998-07-04'),(103601,69617,'1998-07-04','1999-07-04'),(103601,69755,'1999-07-04','2000-07-03'),(103601,73261,'2000-07-03','2001-07-03'),(103601,76313,'2001-07-03','2002-07-03'),(103601,79581,'2002-07-03','9999-01-01'),(103602,40000,'1995-12-15','1996-12-14'),(103602,40720,'1996-12-14','1997-12-14'),(103602,40941,'1997-12-14','1998-12-14'),(103602,43489,'1998-12-14','1999-12-14'),(103602,46324,'1999-12-14','2000-12-13'),(103602,50344,'2000-12-13','2001-01-05'),(103603,40000,'1995-07-08','1996-07-07'),(103603,41281,'1996-07-07','1997-07-07'),(103603,43333,'1997-07-07','1998-07-07'),(103603,44230,'1998-07-07','1999-02-04'),(103604,42184,'1992-05-24','1993-05-24'),(103604,44198,'1993-05-24','1994-05-24'),(103604,48649,'1994-05-24','1995-05-24'),(103604,52031,'1995-05-24','1996-05-23'),(103604,52815,'1996-05-23','1997-05-23'),(103604,56699,'1997-05-23','1998-05-23'),(103604,56548,'1998-05-23','1999-05-23'),(103604,56565,'1999-05-23','2000-05-22'),(103604,58875,'2000-05-22','2001-05-22'),(103604,62622,'2001-05-22','2002-05-22'),(103604,66137,'2002-05-22','9999-01-01'),(103605,51576,'1997-02-18','1998-02-18'),(103605,52161,'1998-02-18','1999-02-18'),(103605,54827,'1999-02-18','2000-02-18'),(103605,58283,'2000-02-18','2001-02-17'),(103605,62278,'2001-02-17','2002-02-17'),(103605,65229,'2002-02-17','9999-01-01'),(103606,48382,'1988-12-29','1989-12-29'),(103606,52061,'1989-12-29','1990-12-29'),(103606,51826,'1990-12-29','1991-12-29'),(103606,54156,'1991-12-29','1992-12-28'),(103606,55436,'1992-12-28','1993-12-28'),(103606,59753,'1993-12-28','1994-12-28'),(103606,59536,'1994-12-28','1995-12-28'),(103606,62387,'1995-12-28','1996-12-27'),(103606,63033,'1996-12-27','1997-12-27'),(103606,63002,'1997-12-27','1998-12-27'),(103606,62702,'1998-12-27','1999-12-27'),(103606,64449,'1999-12-27','2000-12-26'),(103606,64327,'2000-12-26','2001-12-26'),(103606,67275,'2001-12-26','9999-01-01'),(103607,69271,'1987-04-20','1988-04-19'),(103607,73391,'1988-04-19','1989-04-19'),(103607,76199,'1989-04-19','1990-04-19'),(103607,79507,'1990-04-19','1991-04-19'),(103607,81093,'1991-04-19','1992-04-18'),(103607,83344,'1992-04-18','1993-04-18'),(103607,82938,'1993-04-18','1994-04-18'),(103607,83955,'1994-04-18','1995-04-18'),(103607,87542,'1995-04-18','1996-04-17'),(103607,89901,'1996-04-17','1997-04-17'),(103607,90886,'1997-04-17','1998-04-17'),(103607,90877,'1998-04-17','1999-04-17'),(103607,93361,'1999-04-17','2000-04-16'),(103607,95989,'2000-04-16','2001-04-16'),(103607,98285,'2001-04-16','2002-04-16'),(103607,98599,'2002-04-16','9999-01-01'),(103608,78600,'1994-08-17','1995-08-17'),(103608,78253,'1995-08-17','1996-08-16'),(103608,77775,'1996-08-16','1997-08-16'),(103608,79884,'1997-08-16','1998-08-16'),(103608,81053,'1998-08-16','1999-08-16'),(103608,83951,'1999-08-16','2000-08-15'),(103608,88253,'2000-08-15','2001-08-15'),(103608,88784,'2001-08-15','9999-01-01'),(103609,87415,'1990-02-22','1991-02-22'),(103609,88343,'1991-02-22','1992-02-22'),(103609,89781,'1992-02-22','1993-02-21'),(103609,93907,'1993-02-21','1994-02-21'),(103609,96782,'1994-02-21','1995-02-21'),(103609,100877,'1995-02-21','1996-02-21'),(103609,101964,'1996-02-21','1997-02-20'),(103609,103465,'1997-02-20','1998-02-20'),(103609,107088,'1998-02-20','1999-02-20'),(103609,107254,'1999-02-20','2000-02-20'),(103609,109770,'2000-02-20','2001-02-19'),(103609,114249,'2001-02-19','2002-02-19'),(103609,118371,'2002-02-19','9999-01-01'),(103610,40000,'1992-07-05','1993-07-05'),(103610,40773,'1993-07-05','1994-07-05'),(103610,40504,'1994-07-05','1995-07-05'),(103610,40626,'1995-07-05','1996-07-04'),(103610,44276,'1996-07-04','1997-07-04'),(103610,45886,'1997-07-04','1998-07-04'),(103610,46247,'1998-07-04','1999-07-04'),(103610,46439,'1999-07-04','2000-07-03'),(103610,48844,'2000-07-03','2001-07-03'),(103610,48538,'2001-07-03','2002-07-03'),(103610,52418,'2002-07-03','9999-01-01'),(103611,40000,'1989-11-15','1990-11-15'),(103611,40988,'1990-11-15','1991-11-15'),(103611,42426,'1991-11-15','1992-11-14'),(103611,41968,'1992-11-14','1993-03-29'),(103612,40000,'1987-09-09','1988-09-08'),(103612,43661,'1988-09-08','1989-09-08'),(103612,47135,'1989-09-08','1990-09-08'),(103612,50934,'1990-09-08','1991-09-08'),(103612,54597,'1991-09-08','1992-09-07'),(103612,58195,'1992-09-07','1993-09-07'),(103612,58824,'1993-09-07','1994-09-07'),(103612,61767,'1994-09-07','1995-09-07'),(103612,65361,'1995-09-07','1996-09-06'),(103612,65498,'1996-09-06','1997-09-06'),(103612,66498,'1997-09-06','1998-09-06'),(103612,70508,'1998-09-06','1999-09-06'),(103612,72875,'1999-09-06','2000-09-05'),(103612,73570,'2000-09-05','2001-09-05'),(103612,74570,'2001-09-05','9999-01-01'),(103613,57880,'1998-07-23','1999-07-23'),(103613,58558,'1999-07-23','2000-07-22'),(103613,61485,'2000-07-22','2001-07-22'),(103613,61340,'2001-07-22','2002-07-22'),(103613,64744,'2002-07-22','9999-01-01'),(103614,57395,'1995-08-18','1996-08-17'),(103614,57531,'1996-08-17','1997-08-17'),(103614,57038,'1997-08-17','1998-08-17'),(103614,57234,'1998-08-17','1999-08-17'),(103614,58063,'1999-08-17','2000-08-16'),(103614,59256,'2000-08-16','2001-08-16'),(103614,59625,'2001-08-16','9999-01-01'),(103615,57205,'1993-01-09','1994-01-09'),(103615,57526,'1994-01-09','1995-01-09'),(103615,58238,'1995-01-09','1996-01-09'),(103615,58881,'1996-01-09','1997-01-08'),(103615,59533,'1997-01-08','1998-01-08'),(103615,62972,'1998-01-08','1999-01-08'),(103615,65476,'1999-01-08','2000-01-08'),(103615,66250,'2000-01-08','2001-01-07'),(103615,69548,'2001-01-07','2002-01-07'),(103615,70416,'2002-01-07','9999-01-01'),(103616,50800,'1997-12-20','1998-12-20'),(103616,54034,'1998-12-20','1999-12-20'),(103616,55442,'1999-12-20','2000-12-19'),(103616,59572,'2000-12-19','2001-12-19'),(103616,60513,'2001-12-19','9999-01-01'),(103617,66624,'1995-07-29','1996-07-28'),(103617,66319,'1996-07-28','1997-07-28'),(103617,69157,'1997-07-28','1998-07-28'),(103617,73380,'1998-07-28','1999-07-28'),(103617,73484,'1999-07-28','2000-07-27'),(103617,77236,'2000-07-27','2001-07-27'),(103617,79139,'2001-07-27','2002-07-27'),(103617,82756,'2002-07-27','9999-01-01'),(103618,51225,'1993-02-22','1993-02-25'),(103619,40000,'1996-05-27','1997-05-27'),(103619,44437,'1997-05-27','1998-05-27'),(103619,46547,'1998-05-27','1999-05-27'),(103619,48279,'1999-05-27','2000-05-26'),(103619,48601,'2000-05-26','2001-05-26'),(103619,50051,'2001-05-26','2002-05-26'),(103619,53083,'2002-05-26','9999-01-01'),(103620,64939,'1997-11-23','1998-11-23'),(103620,66775,'1998-11-23','1999-11-23'),(103620,69022,'1999-11-23','2000-11-22'),(103620,72756,'2000-11-22','2001-11-22'),(103620,72840,'2001-11-22','9999-01-01'),(103621,45719,'1997-10-06','1998-10-06'),(103621,49599,'1998-10-06','1999-10-06'),(103621,52019,'1999-10-06','2000-10-05'),(103621,55046,'2000-10-05','2001-10-05'),(103621,57015,'2001-10-05','9999-01-01'),(103622,59601,'1995-09-19','1996-09-18'),(103622,59466,'1996-09-18','1997-09-18'),(103622,63850,'1997-09-18','1998-09-18'),(103622,64108,'1998-09-18','1999-09-18'),(103622,67028,'1999-09-18','2000-09-17'),(103622,70530,'2000-09-17','2001-09-17'),(103622,70670,'2001-09-17','9999-01-01'),(103623,58071,'1999-08-31','2000-08-30'),(103623,62488,'2000-08-30','2001-08-30'),(103623,62398,'2001-08-30','9999-01-01'),(103624,52538,'1999-04-29','2000-04-28'),(103624,54718,'2000-04-28','2001-04-28'),(103624,57124,'2001-04-28','2002-04-28'),(103624,57594,'2002-04-28','9999-01-01'),(103625,50104,'1985-10-06','1986-10-06'),(103625,51254,'1986-10-06','1987-10-06'),(103625,52603,'1987-10-06','1988-10-05'),(103625,53821,'1988-10-05','1989-10-05'),(103625,57888,'1989-10-05','1990-10-05'),(103625,57855,'1990-10-05','1991-10-05'),(103625,57921,'1991-10-05','1992-10-04'),(103625,60034,'1992-10-04','1993-10-04'),(103625,63554,'1993-10-04','1994-10-04'),(103625,67709,'1994-10-04','1995-10-04'),(103625,68870,'1995-10-04','1996-10-03'),(103625,73099,'1996-10-03','1997-09-04'),(103626,60914,'1999-06-11','2000-06-10'),(103626,63269,'2000-06-10','2001-06-10'),(103626,66624,'2001-06-10','2002-06-10'),(103626,68377,'2002-06-10','9999-01-01'),(103627,56053,'1995-09-28','1996-09-27'),(103627,57690,'1996-09-27','1997-09-27'),(103627,61476,'1997-09-27','1998-09-27'),(103627,62278,'1998-09-27','1999-09-27'),(103627,62097,'1999-09-27','2000-09-26'),(103627,62295,'2000-09-26','2001-09-26'),(103627,63880,'2001-09-26','9999-01-01'),(103628,66935,'1990-08-21','1991-08-21'),(103628,68004,'1991-08-21','1992-08-20'),(103628,68168,'1992-08-20','1993-08-20'),(103628,68114,'1993-08-20','1994-08-20'),(103628,68320,'1994-08-20','1995-08-20'),(103628,70366,'1995-08-20','1996-08-19'),(103628,73747,'1996-08-19','1997-08-19'),(103628,73595,'1997-08-19','1998-08-19'),(103628,74030,'1998-08-19','1999-08-19'),(103628,76481,'1999-08-19','2000-08-18'),(103628,80842,'2000-08-18','2001-08-18'),(103628,83159,'2001-08-18','9999-01-01'),(103629,43450,'1987-07-28','1988-07-27'),(103629,43989,'1988-07-27','1989-07-27'),(103629,44644,'1989-07-27','1990-07-27'),(103629,47115,'1990-07-27','1991-07-27'),(103629,51568,'1991-07-27','1992-07-26'),(103629,53197,'1992-07-26','1993-07-26'),(103629,54624,'1993-07-26','1994-07-26'),(103629,58419,'1994-07-26','1995-07-26'),(103629,59819,'1995-07-26','1996-07-25'),(103629,59763,'1996-07-25','1997-07-25'),(103629,64257,'1997-07-25','1998-07-25'),(103629,65973,'1998-07-25','1999-07-25'),(103629,65540,'1999-07-25','2000-07-24'),(103629,68379,'2000-07-24','2001-07-24'),(103629,70882,'2001-07-24','2002-07-24'),(103629,71563,'2002-07-24','9999-01-01'),(103630,69223,'1997-08-15','1998-08-15'),(103630,72939,'1998-08-15','1999-08-15'),(103630,72475,'1999-08-15','2000-08-14'),(103630,73504,'2000-08-14','2001-08-14'),(103630,77712,'2001-08-14','9999-01-01'),(103631,59513,'1995-08-04','1996-08-03'),(103631,61593,'1996-08-03','1997-08-03'),(103631,63705,'1997-08-03','1998-08-03'),(103631,63480,'1998-08-03','1999-08-03'),(103631,65562,'1999-08-03','2000-08-02'),(103631,68287,'2000-08-02','2001-08-02'),(103631,70079,'2001-08-02','9999-01-01'),(103632,64996,'1991-08-08','1992-02-10'),(103633,40000,'1992-11-27','1993-11-27'),(103633,42004,'1993-11-27','1994-11-27'),(103633,45177,'1994-11-27','1995-11-27'),(103633,47552,'1995-11-27','1996-11-26'),(103633,47857,'1996-11-26','1997-11-26'),(103633,51406,'1997-11-26','1998-11-26'),(103633,50949,'1998-11-26','1999-11-26'),(103633,51740,'1999-11-26','2000-11-25'),(103633,52725,'2000-11-25','2001-11-25'),(103633,56165,'2001-11-25','9999-01-01'),(103634,40000,'1994-04-17','1995-04-17'),(103634,44322,'1995-04-17','1996-04-16'),(103634,43856,'1996-04-16','1997-04-16'),(103634,48199,'1997-04-16','1998-04-16'),(103634,48530,'1998-04-16','1999-04-16'),(103634,48863,'1999-04-16','2000-04-15'),(103634,52579,'2000-04-15','2001-04-15'),(103634,55580,'2001-04-15','2002-04-15'),(103634,57968,'2002-04-15','9999-01-01'),(103635,40000,'1986-08-10','1987-08-10'),(103635,43591,'1987-08-10','1988-08-09'),(103635,47466,'1988-08-09','1989-08-09'),(103635,48744,'1989-08-09','1990-08-09'),(103635,52015,'1990-08-09','1991-08-09'),(103635,52673,'1991-08-09','1992-08-08'),(103635,55316,'1992-08-08','1993-08-08'),(103635,55524,'1993-08-08','1994-08-08'),(103635,58656,'1994-08-08','1995-08-08'),(103635,59867,'1995-08-08','1996-08-07'),(103635,62147,'1996-08-07','1997-08-07'),(103635,66582,'1997-08-07','1998-08-07'),(103635,67921,'1998-08-07','1999-08-07'),(103635,70329,'1999-08-07','2000-08-06'),(103635,74811,'2000-08-06','2001-08-06'),(103635,78084,'2001-08-06','2001-09-07'),(103636,40000,'1997-01-26','1998-01-26'),(103636,41730,'1998-01-26','1999-01-26'),(103636,46060,'1999-01-26','2000-01-26'),(103636,49113,'2000-01-26','2001-01-25'),(103636,53295,'2001-01-25','2002-01-25'),(103636,55092,'2002-01-25','9999-01-01'),(103637,70335,'1995-03-13','1996-03-12'),(103637,71598,'1996-03-12','1997-03-12'),(103637,74812,'1997-03-12','1998-03-12'),(103637,77873,'1998-03-12','1999-03-12'),(103637,81987,'1999-03-12','2000-03-11'),(103637,83633,'2000-03-11','2001-03-11'),(103637,86945,'2001-03-11','2002-03-11'),(103637,89001,'2002-03-11','9999-01-01'),(103638,40000,'1999-10-18','2000-10-17'),(103638,41757,'2000-10-17','2001-10-17'),(103638,42028,'2001-10-17','9999-01-01'),(103639,44698,'1988-04-08','1989-04-08'),(103639,45368,'1989-04-08','1990-04-08'),(103639,47375,'1990-04-08','1991-04-08'),(103639,51506,'1991-04-08','1992-04-07'),(103639,51244,'1992-04-07','1993-04-07'),(103639,54382,'1993-04-07','1994-04-07'),(103639,57682,'1994-04-07','1995-04-07'),(103639,58580,'1995-04-07','1996-04-05'),(103639,62768,'1996-04-05','1997-04-05'),(103639,64445,'1997-04-05','1998-04-06'),(103639,65069,'1998-04-06','1999-04-06'),(103639,69298,'1999-04-06','2000-04-05'),(103639,71386,'2000-04-05','2001-04-05'),(103639,73363,'2001-04-05','2002-04-04'),(103639,77424,'2002-04-04','9999-01-01'),(103640,40000,'1993-08-31','1994-08-31'),(103640,43595,'1994-08-31','1995-08-31'),(103640,44801,'1995-08-31','1996-08-30'),(103640,44452,'1996-08-30','1997-08-30'),(103640,45476,'1997-08-30','1998-08-30'),(103640,48190,'1998-08-30','1999-08-30'),(103640,51135,'1999-08-30','2000-08-29'),(103640,55171,'2000-08-29','2001-08-29'),(103640,55941,'2001-08-29','9999-01-01'),(103641,56711,'1996-03-19','1997-03-19'),(103641,56794,'1997-03-19','1998-03-19'),(103641,56653,'1998-03-19','1999-03-19'),(103641,56685,'1999-03-19','2000-03-18'),(103641,57291,'2000-03-18','2001-03-18'),(103641,60019,'2001-03-18','2002-03-18'),(103641,59581,'2002-03-18','9999-01-01'),(103642,69220,'1988-01-31','1989-01-30'),(103642,69866,'1989-01-30','1989-06-20'),(103643,85087,'1997-10-07','1998-10-07'),(103643,85568,'1998-10-07','1999-10-07'),(103643,87951,'1999-10-07','2000-10-06'),(103643,88171,'2000-10-06','2001-10-06'),(103643,88326,'2001-10-06','9999-01-01'),(103644,65011,'1988-03-23','1989-03-23'),(103644,65307,'1989-03-23','1990-03-23'),(103644,69716,'1990-03-23','1991-03-23'),(103644,72153,'1991-03-23','1992-03-22'),(103644,76008,'1992-03-22','1993-03-22'),(103644,78195,'1993-03-22','1994-03-22'),(103644,80286,'1994-03-22','1995-03-22'),(103644,79999,'1995-03-22','1996-03-21'),(103644,80415,'1996-03-21','1997-03-21'),(103644,83416,'1997-03-21','1998-03-21'),(103644,86293,'1998-03-21','1999-03-21'),(103644,85868,'1999-03-21','2000-03-20'),(103644,87579,'2000-03-20','2001-03-20'),(103644,87953,'2001-03-20','2002-03-20'),(103644,91256,'2002-03-20','9999-01-01'),(103645,49810,'1996-12-23','1997-12-23'),(103645,49919,'1997-12-23','1998-12-23'),(103645,52793,'1998-12-23','1999-12-23'),(103645,56941,'1999-12-23','2000-12-22'),(103645,57940,'2000-12-22','2001-12-22'),(103645,59880,'2001-12-22','9999-01-01'),(103646,71719,'1999-01-17','2000-01-17'),(103646,73722,'2000-01-17','2001-01-16'),(103646,77058,'2001-01-16','2002-01-16'),(103646,77315,'2002-01-16','9999-01-01'),(103647,52967,'1995-02-04','1996-02-04'),(103647,56524,'1996-02-04','1997-02-03'),(103647,56137,'1997-02-03','1998-02-03'),(103647,58614,'1998-02-03','1999-02-03'),(103647,60692,'1999-02-03','2000-02-03'),(103647,64273,'2000-02-03','2001-02-02'),(103647,66689,'2001-02-02','2002-02-02'),(103647,66728,'2002-02-02','9999-01-01'),(103648,47857,'1997-12-23','1998-12-23'),(103648,48304,'1998-12-23','1999-12-23'),(103648,50021,'1999-12-23','2000-12-22'),(103648,49535,'2000-12-22','2001-12-22'),(103648,49993,'2001-12-22','9999-01-01'),(103649,41671,'1997-03-18','1998-03-18'),(103649,45605,'1998-03-18','1999-03-18'),(103649,46714,'1999-03-18','1999-07-08'),(103650,40000,'1986-05-25','1987-05-25'),(103650,41373,'1987-05-25','1988-05-24'),(103650,41887,'1988-05-24','1989-05-24'),(103650,42196,'1989-05-24','1990-05-24'),(103650,45532,'1990-05-24','1991-05-24'),(103650,48806,'1991-05-24','1992-05-23'),(103650,48810,'1992-05-23','1993-05-23'),(103650,50815,'1993-05-23','1994-05-23'),(103650,54329,'1994-05-23','1995-05-23'),(103650,54348,'1995-05-23','1996-05-22'),(103650,55445,'1996-05-22','1997-05-22'),(103650,57181,'1997-05-22','1998-05-22'),(103650,59031,'1998-05-22','1999-05-22'),(103650,61834,'1999-05-22','2000-05-21'),(103650,62177,'2000-05-21','2001-05-21'),(103650,62607,'2001-05-21','2002-05-21'),(103650,62113,'2002-05-21','9999-01-01'),(103651,47225,'1996-07-21','1997-07-21'),(103651,49334,'1997-07-21','1998-07-21'),(103651,51322,'1998-07-21','1999-07-21'),(103651,55342,'1999-07-21','2000-07-20'),(103651,56174,'2000-07-20','2001-07-20'),(103651,58522,'2001-07-20','2002-07-20'),(103651,59745,'2002-07-20','9999-01-01'),(103652,75622,'1994-08-12','1995-08-12'),(103652,76893,'1995-08-12','1996-08-11'),(103652,77742,'1996-08-11','1997-08-11'),(103652,77527,'1997-08-11','1998-08-11'),(103652,78462,'1998-08-11','1999-08-11'),(103652,80430,'1999-08-11','2000-08-10'),(103652,81815,'2000-08-10','2001-08-10'),(103652,81781,'2001-08-10','9999-01-01'),(103653,44356,'1999-07-29','2000-07-28'),(103653,45182,'2000-07-28','2000-11-20'),(103654,40000,'1997-12-22','1998-12-22'),(103654,43312,'1998-12-22','1999-12-22'),(103654,44701,'1999-12-22','2000-12-21'),(103654,49158,'2000-12-21','2001-12-21'),(103654,52206,'2001-12-21','9999-01-01'),(103655,40000,'1992-09-04','1993-09-04'),(103655,42288,'1993-09-04','1994-09-04'),(103655,44083,'1994-09-04','1995-09-04'),(103655,48295,'1995-09-04','1996-09-03'),(103655,52342,'1996-09-03','1997-09-03'),(103655,55442,'1997-09-03','1998-09-03'),(103655,58177,'1998-09-03','1999-09-03'),(103655,61493,'1999-09-03','2000-09-02'),(103655,64498,'2000-09-02','2001-09-02'),(103655,66021,'2001-09-02','9999-01-01'),(103656,69207,'1988-06-07','1989-06-07'),(103656,70251,'1989-06-07','1990-06-07'),(103656,72393,'1990-06-07','1991-06-07'),(103656,75405,'1991-06-07','1992-06-06'),(103656,77558,'1992-06-06','1993-06-06'),(103656,81357,'1993-06-06','1994-06-06'),(103656,84544,'1994-06-06','1995-06-06'),(103656,86731,'1995-06-06','1996-06-05'),(103656,86817,'1996-06-05','1997-06-05'),(103656,90812,'1997-06-05','1998-06-05'),(103656,91825,'1998-06-05','1999-06-05'),(103656,94837,'1999-06-05','2000-06-04'),(103656,95368,'2000-06-04','2001-06-04'),(103656,98027,'2001-06-04','2002-06-04'),(103656,97737,'2002-06-04','9999-01-01'),(103657,40000,'1993-11-27','1994-11-27'),(103657,44496,'1994-11-27','1995-11-27'),(103657,47703,'1995-11-27','1996-11-26'),(103657,50050,'1996-11-26','1997-11-26'),(103657,52323,'1997-11-26','1998-11-26'),(103657,55542,'1998-11-26','1999-11-26'),(103657,58705,'1999-11-26','2000-11-25'),(103657,59147,'2000-11-25','2001-11-25'),(103657,60262,'2001-11-25','9999-01-01'),(103658,40243,'1990-06-28','1991-06-28'),(103658,41131,'1991-06-28','1992-06-27'),(103658,41953,'1992-06-27','1993-06-27'),(103658,43645,'1993-06-27','1994-06-27'),(103658,46364,'1994-06-27','1995-06-27'),(103658,49212,'1995-06-27','1996-06-26'),(103658,50849,'1996-06-26','1997-06-26'),(103658,54030,'1997-06-26','1998-06-26'),(103658,56075,'1998-06-26','1999-06-26'),(103658,59947,'1999-06-26','2000-06-25'),(103658,59686,'2000-06-25','2001-06-25'),(103658,60923,'2001-06-25','2002-06-25'),(103658,64860,'2002-06-25','9999-01-01'),(103659,62404,'1991-04-16','1992-04-15'),(103659,62038,'1992-04-15','1993-04-15'),(103659,62396,'1993-04-15','1994-04-15'),(103659,66277,'1994-04-15','1995-04-15'),(103659,70467,'1995-04-15','1996-04-14'),(103659,69991,'1996-04-14','1997-04-14'),(103659,72576,'1997-04-14','1998-04-14'),(103659,76626,'1998-04-14','1999-04-14'),(103659,78996,'1999-04-14','2000-04-13'),(103659,82806,'2000-04-13','2001-04-13'),(103659,85065,'2001-04-13','2002-04-13'),(103659,88268,'2002-04-13','9999-01-01'),(103660,64503,'1988-12-19','1989-12-19'),(103660,66212,'1989-12-19','1990-12-19'),(103660,66966,'1990-12-19','1991-12-19'),(103660,71352,'1991-12-19','1992-12-18'),(103660,73240,'1992-12-18','1993-12-18'),(103660,76891,'1993-12-18','1994-12-18'),(103660,78820,'1994-12-18','1995-12-18'),(103660,79314,'1995-12-18','1996-12-17'),(103660,82839,'1996-12-17','1997-12-17'),(103660,83515,'1997-12-17','1998-12-17'),(103660,85385,'1998-12-17','1999-12-17'),(103660,89173,'1999-12-17','2000-07-15'),(103661,40000,'1985-11-27','1986-11-27'),(103661,39957,'1986-11-27','1987-11-27'),(103661,41003,'1987-11-27','1988-11-26'),(103661,42230,'1988-11-26','1989-11-26'),(103661,45999,'1989-11-26','1990-11-26'),(103661,48295,'1990-11-26','1991-11-26'),(103661,51346,'1991-11-26','1992-11-25'),(103661,52037,'1992-11-25','1993-11-25'),(103661,54281,'1993-11-25','1994-11-25'),(103661,57461,'1994-11-25','1995-11-25'),(103661,61584,'1995-11-25','1996-11-24'),(103661,62960,'1996-11-24','1997-11-24'),(103661,67234,'1997-11-24','1998-11-24'),(103661,69148,'1998-11-24','1999-11-24'),(103661,71051,'1999-11-24','2000-11-23'),(103661,71789,'2000-11-23','2001-11-23'),(103661,72499,'2001-11-23','9999-01-01'),(103662,73343,'1989-10-03','1990-10-03'),(103662,75132,'1990-10-03','1991-10-03'),(103662,75160,'1991-10-03','1992-10-02'),(103662,76965,'1992-10-02','1993-10-02'),(103662,80309,'1993-10-02','1994-10-02'),(103662,79886,'1994-10-02','1995-10-02'),(103662,80757,'1995-10-02','1996-10-01'),(103662,83031,'1996-10-01','1997-10-01'),(103662,82685,'1997-10-01','1998-10-01'),(103662,83045,'1998-10-01','1999-10-01'),(103662,84000,'1999-10-01','2000-09-30'),(103662,87958,'2000-09-30','2001-09-30'),(103662,89280,'2001-09-30','9999-01-01'),(103663,40000,'1988-11-29','1989-11-29'),(103663,41811,'1989-11-29','1990-11-29'),(103663,43925,'1990-11-29','1991-11-29'),(103663,46132,'1991-11-29','1992-11-28'),(103663,50557,'1992-11-28','1993-11-28'),(103663,51138,'1993-11-28','1994-11-28'),(103663,53823,'1994-11-28','1995-11-28'),(103663,57981,'1995-11-28','1996-11-27'),(103663,62244,'1996-11-27','1997-11-27'),(103663,61886,'1997-11-27','1998-11-27'),(103663,65117,'1998-11-27','1999-11-27'),(103663,69241,'1999-11-27','2000-11-26'),(103663,73519,'2000-11-26','2001-11-26'),(103663,77888,'2001-11-26','9999-01-01'),(103664,71497,'2000-01-16','2001-01-15'),(103664,71816,'2001-01-15','2002-01-15'),(103664,75768,'2002-01-15','9999-01-01'),(103665,63183,'1989-01-13','1990-01-13'),(103665,64608,'1990-01-13','1991-01-13'),(103665,66206,'1991-01-13','1992-01-13'),(103665,66089,'1992-01-13','1993-01-12'),(103665,67075,'1993-01-12','1994-01-12'),(103665,66705,'1994-01-12','1995-01-12'),(103665,66846,'1995-01-12','1996-01-12'),(103665,70394,'1996-01-12','1997-01-11'),(103665,71479,'1997-01-11','1998-01-11'),(103665,75201,'1998-01-11','1999-01-11'),(103665,78237,'1999-01-11','2000-01-11'),(103665,80355,'2000-01-11','2001-01-10'),(103665,84594,'2001-01-10','2002-01-10'),(103665,87898,'2002-01-10','9999-01-01'),(103666,40000,'1995-07-26','1996-07-25'),(103666,41349,'1996-07-25','1997-07-25'),(103666,41430,'1997-07-25','1998-07-25'),(103666,41942,'1998-07-25','1999-07-25'),(103666,41491,'1999-07-25','2000-07-24'),(103666,42948,'2000-07-24','2001-07-24'),(103666,46570,'2001-07-24','2002-07-24'),(103666,50949,'2002-07-24','9999-01-01'),(103667,40000,'1998-09-09','1999-09-09'),(103667,42864,'1999-09-09','2000-09-08'),(103667,45446,'2000-09-08','2001-09-08'),(103667,47550,'2001-09-08','9999-01-01'),(103668,40000,'1985-06-14','1986-06-14'),(103668,41075,'1986-06-14','1987-06-14'),(103668,41749,'1987-06-14','1988-06-13'),(103668,45542,'1988-06-13','1989-06-13'),(103668,49954,'1989-06-13','1990-06-13'),(103668,54166,'1990-06-13','1991-06-13'),(103668,56467,'1991-06-13','1992-06-12'),(103668,56299,'1992-06-12','1993-06-12'),(103668,58172,'1993-06-12','1994-06-12'),(103668,57914,'1994-06-12','1995-06-12'),(103668,60032,'1995-06-12','1996-06-11'),(103668,62903,'1996-06-11','1997-06-11'),(103668,66569,'1997-06-11','1998-06-11'),(103668,68933,'1998-06-11','1999-06-11'),(103668,71567,'1999-06-11','2000-06-10'),(103668,74339,'2000-06-10','2001-06-10'),(103668,78136,'2001-06-10','2002-06-10'),(103668,79700,'2002-06-10','9999-01-01'),(103669,51293,'1997-12-09','1998-12-09'),(103669,52475,'1998-12-09','1999-02-19'),(103670,66848,'1992-02-03','1993-02-02'),(103670,68351,'1993-02-02','1994-02-02'),(103670,69068,'1994-02-02','1995-02-02'),(103670,69859,'1995-02-02','1996-02-02'),(103670,72090,'1996-02-02','1997-02-01'),(103670,75178,'1997-02-01','1998-02-01'),(103670,76822,'1998-02-01','1999-02-01'),(103670,76562,'1999-02-01','2000-02-01'),(103670,78637,'2000-02-01','2001-01-31'),(103670,82550,'2001-01-31','2002-01-31'),(103670,85990,'2002-01-31','9999-01-01'),(103671,40000,'1995-09-27','1996-09-26'),(103671,41290,'1996-09-26','1997-09-26'),(103671,45198,'1997-09-26','1998-09-26'),(103671,49430,'1998-09-26','1999-09-26'),(103671,50154,'1999-09-26','2000-09-25'),(103671,51572,'2000-09-25','2001-07-06'),(103672,40000,'1985-09-29','1986-09-29'),(103672,43793,'1986-09-29','1987-09-29'),(103672,44249,'1987-09-29','1988-09-28'),(103672,48745,'1988-09-28','1989-09-28'),(103672,51078,'1989-09-28','1990-09-28'),(103672,53158,'1990-09-28','1991-09-28'),(103672,57325,'1991-09-28','1992-09-27'),(103672,58473,'1992-09-27','1993-07-05'),(103673,40000,'1991-04-29','1992-04-28'),(103673,41156,'1992-04-28','1993-04-28'),(103673,41351,'1993-04-28','1994-04-28'),(103673,44193,'1994-04-28','1995-04-28'),(103673,46405,'1995-04-28','1996-04-27'),(103673,50086,'1996-04-27','1997-04-21'),(103674,60834,'1985-08-12','1986-08-12'),(103674,60373,'1986-08-12','1987-08-12'),(103674,64305,'1987-08-12','1988-08-11'),(103674,63861,'1988-08-11','1989-08-11'),(103674,64022,'1989-08-11','1990-08-11'),(103674,66456,'1990-08-11','1991-08-11'),(103674,69771,'1991-08-11','1992-08-10'),(103674,73822,'1992-08-10','1993-08-10'),(103674,76420,'1993-08-10','1994-08-10'),(103674,76079,'1994-08-10','1995-08-10'),(103674,77187,'1995-08-10','1996-08-09'),(103674,80086,'1996-08-09','1997-08-09'),(103674,80803,'1997-08-09','1998-08-09'),(103674,80985,'1998-08-09','1999-08-09'),(103674,83481,'1999-08-09','2000-08-08'),(103674,85407,'2000-08-08','2001-08-08'),(103674,87064,'2001-08-08','2002-04-18'),(103675,40000,'1986-03-19','1987-03-19'),(103675,41053,'1987-03-19','1988-03-18'),(103675,44587,'1988-03-18','1989-03-18'),(103675,48739,'1989-03-18','1990-03-18'),(103675,50178,'1990-03-18','1991-03-18'),(103675,54501,'1991-03-18','1992-03-17'),(103675,56354,'1992-03-17','1993-03-17'),(103675,56195,'1993-03-17','1994-03-17'),(103675,60609,'1994-03-17','1995-03-17'),(103675,63640,'1995-03-17','1996-03-16'),(103675,63464,'1996-03-16','1997-03-16'),(103675,64541,'1997-03-16','1998-03-16'),(103675,64791,'1998-03-16','1999-03-16'),(103675,64818,'1999-03-16','2000-03-15'),(103675,67809,'2000-03-15','2001-03-15'),(103675,68420,'2001-03-15','2002-03-15'),(103675,69891,'2002-03-15','9999-01-01'),(103676,62128,'1987-08-06','1988-08-05'),(103676,63475,'1988-08-05','1989-08-05'),(103676,63028,'1989-08-05','1990-08-05'),(103676,63409,'1990-08-05','1991-08-05'),(103676,66632,'1991-08-05','1992-08-04'),(103676,67039,'1992-08-04','1993-08-04'),(103676,69275,'1993-08-04','1994-08-04'),(103676,68893,'1994-08-04','1995-08-04'),(103676,69597,'1995-08-04','1996-08-03'),(103676,69695,'1996-08-03','1997-08-03'),(103676,71857,'1997-08-03','1998-08-03'),(103676,72757,'1998-08-03','1999-08-03'),(103676,76448,'1999-08-03','2000-08-02'),(103676,78594,'2000-08-02','2001-08-02'),(103676,78803,'2001-08-02','9999-01-01'),(103677,40000,'1987-02-01','1988-02-01'),(103677,39883,'1988-02-01','1989-01-31'),(103677,41538,'1989-01-31','1990-01-31'),(103677,43314,'1990-01-31','1991-01-31'),(103677,43254,'1991-01-31','1992-01-31'),(103677,43917,'1992-01-31','1993-01-30'),(103677,46168,'1993-01-30','1994-01-30'),(103677,46982,'1994-01-30','1995-01-30'),(103677,49335,'1995-01-30','1996-01-30'),(103677,53240,'1996-01-30','1997-01-29'),(103677,53622,'1997-01-29','1998-01-29'),(103677,57436,'1998-01-29','1999-01-29'),(103677,59079,'1999-01-29','2000-01-29'),(103677,63026,'2000-01-29','2001-01-28'),(103677,62611,'2001-01-28','2002-01-28'),(103677,62377,'2002-01-28','9999-01-01'),(103678,40791,'1996-01-20','1997-01-19'),(103678,43398,'1997-01-19','1997-05-10'),(103679,82221,'1999-05-26','2000-05-25'),(103679,86246,'2000-05-25','2001-05-25'),(103679,88520,'2001-05-25','2002-05-25'),(103679,89660,'2002-05-25','9999-01-01'),(103680,54319,'1994-06-16','1995-06-16'),(103680,53918,'1995-06-16','1996-06-15'),(103680,54619,'1996-06-15','1997-06-15'),(103680,54825,'1997-06-15','1998-06-15'),(103680,57646,'1998-06-15','1999-06-15'),(103680,61354,'1999-06-15','2000-06-14'),(103680,65658,'2000-06-14','2001-06-14'),(103680,67258,'2001-06-14','2002-06-14'),(103680,67823,'2002-06-14','9999-01-01'),(103681,40000,'1987-05-30','1988-05-29'),(103681,44374,'1988-05-29','1989-05-29'),(103681,46307,'1989-05-29','1990-05-29'),(103681,47874,'1990-05-29','1991-05-29'),(103681,49987,'1991-05-29','1992-05-28'),(103681,53791,'1992-05-28','1993-05-28'),(103681,56932,'1993-05-28','1994-05-28'),(103681,59743,'1994-05-28','1995-05-28'),(103681,63799,'1995-05-28','1996-05-27'),(103681,66125,'1996-05-27','1997-05-27'),(103681,67058,'1997-05-27','1998-05-27'),(103681,71191,'1998-05-27','1999-05-27'),(103681,75042,'1999-05-27','2000-05-26'),(103681,75391,'2000-05-26','2001-05-26'),(103681,77522,'2001-05-26','2002-05-26'),(103681,77397,'2002-05-26','9999-01-01'),(103682,46159,'1987-05-01','1988-04-30'),(103682,50329,'1988-04-30','1989-04-30'),(103682,52969,'1989-04-30','1990-04-30'),(103682,54420,'1990-04-30','1991-04-30'),(103682,58764,'1991-04-30','1992-04-29'),(103682,59601,'1992-04-29','1993-04-29'),(103682,63085,'1993-04-29','1994-04-29'),(103682,65985,'1994-04-29','1995-04-29'),(103682,67132,'1995-04-29','1996-04-28'),(103682,68368,'1996-04-28','1997-04-28'),(103682,70036,'1997-04-28','1998-04-28'),(103682,70218,'1998-04-28','1999-04-28'),(103682,73815,'1999-04-28','2000-04-27'),(103682,75800,'2000-04-27','2001-04-27'),(103682,78158,'2001-04-27','2002-04-27'),(103682,78049,'2002-04-27','9999-01-01'),(103683,72081,'1992-10-27','1993-10-27'),(103683,75643,'1993-10-27','1994-10-27'),(103683,78691,'1994-10-27','1995-05-17'),(103684,40634,'1990-11-28','1991-11-28'),(103684,44295,'1991-11-28','1992-11-27'),(103684,46465,'1992-11-27','1993-11-27'),(103684,49115,'1993-11-27','1994-11-27'),(103684,49340,'1994-11-27','1995-11-27'),(103684,53438,'1995-11-27','1996-11-26'),(103684,56805,'1996-11-26','1997-11-26'),(103684,57965,'1997-11-26','1998-11-26'),(103684,62117,'1998-11-26','1999-11-26'),(103684,65336,'1999-11-26','2000-11-25'),(103684,69354,'2000-11-25','2001-11-25'),(103684,71431,'2001-11-25','9999-01-01'),(103685,49153,'1996-10-01','1997-10-01'),(103685,50641,'1997-10-01','1998-10-01'),(103685,52029,'1998-10-01','1999-10-01'),(103685,55111,'1999-10-01','2000-09-30'),(103685,59316,'2000-09-30','2001-09-30'),(103685,62327,'2001-09-30','9999-01-01'),(103686,81994,'1999-03-05','2000-03-04'),(103686,83038,'2000-03-04','2001-03-04'),(103686,84016,'2001-03-04','2002-03-04'),(103686,84715,'2002-03-04','9999-01-01'),(103687,62826,'1998-08-20','1999-08-20'),(103687,66510,'1999-08-20','2000-08-19'),(103687,67369,'2000-08-19','2001-08-19'),(103687,71772,'2001-08-19','9999-01-01'),(103688,63017,'1998-03-07','1999-03-07'),(103688,64458,'1999-03-07','2000-03-06'),(103688,66056,'2000-03-06','2001-03-06'),(103688,66889,'2001-03-06','2002-03-06'),(103688,67215,'2002-03-06','9999-01-01'),(103689,79809,'1985-11-08','1986-11-08'),(103689,79905,'1986-11-08','1987-11-08'),(103689,80771,'1987-11-08','1988-11-07'),(103689,81521,'1988-11-07','1989-11-07'),(103689,81346,'1989-11-07','1990-11-07'),(103689,85582,'1990-11-07','1991-11-07'),(103689,88802,'1991-11-07','1992-11-06'),(103689,90189,'1992-11-06','1993-11-06'),(103689,89789,'1993-11-06','1994-11-06'),(103689,89418,'1994-11-06','1995-11-06'),(103689,93403,'1995-11-06','1996-11-05'),(103689,95950,'1996-11-05','1997-11-05'),(103689,96105,'1997-11-05','1998-11-05'),(103689,98730,'1998-11-05','1999-11-05'),(103689,99370,'1999-11-05','2000-11-04'),(103689,103637,'2000-11-04','2001-11-04'),(103689,103221,'2001-11-04','9999-01-01'),(103690,47536,'1994-05-25','1995-05-25'),(103690,50131,'1995-05-25','1996-05-24'),(103690,51062,'1996-05-24','1997-05-24'),(103690,53615,'1997-05-24','1998-05-24'),(103690,54449,'1998-05-24','1999-05-24'),(103690,54005,'1999-05-24','2000-05-23'),(103690,56771,'2000-05-23','2001-05-23'),(103690,60353,'2001-05-23','2002-05-23'),(103690,63508,'2002-05-23','9999-01-01'),(103691,40000,'1990-09-04','1991-09-04'),(103691,40421,'1991-09-04','1992-09-03'),(103691,40198,'1992-09-03','1993-09-03'),(103691,40806,'1993-09-03','1994-09-03'),(103691,40937,'1994-09-03','1995-09-03'),(103691,41758,'1995-09-03','1996-09-02'),(103691,46237,'1996-09-02','1997-09-02'),(103691,46984,'1997-09-02','1998-09-02'),(103691,49321,'1998-09-02','1999-09-02'),(103691,52360,'1999-09-02','2000-09-01'),(103691,52754,'2000-09-01','2001-09-01'),(103691,57148,'2001-09-01','2001-09-22'),(103692,50492,'1994-11-18','1995-11-18'),(103692,52710,'1995-11-18','1996-11-17'),(103692,57173,'1996-11-17','1997-11-17'),(103692,57582,'1997-11-17','1998-11-17'),(103692,60858,'1998-11-17','1999-11-17'),(103692,63047,'1999-11-17','2000-11-16'),(103692,62871,'2000-11-16','2001-11-16'),(103692,63753,'2001-11-16','9999-01-01'),(103693,77789,'1985-05-19','1986-05-19'),(103693,81847,'1986-05-19','1987-05-19'),(103693,86192,'1987-05-19','1988-05-18'),(103693,85866,'1988-05-18','1989-05-18'),(103693,85548,'1989-05-18','1990-05-18'),(103693,88512,'1990-05-18','1991-05-18'),(103693,89905,'1991-05-18','1992-05-17'),(103693,91672,'1992-05-17','1993-05-17'),(103693,93144,'1993-05-17','1994-05-17'),(103693,96238,'1994-05-17','1995-05-17'),(103693,99847,'1995-05-17','1996-05-16'),(103693,101298,'1996-05-16','1997-05-16'),(103693,101261,'1997-05-16','1998-05-16'),(103693,101277,'1998-05-16','1999-05-16'),(103693,101924,'1999-05-16','2000-05-15'),(103693,103672,'2000-05-15','2001-05-15'),(103693,103517,'2001-05-15','2002-05-15'),(103693,106203,'2002-05-15','9999-01-01'),(103694,50124,'1995-11-30','1996-11-29'),(103694,50183,'1996-11-29','1997-11-29'),(103694,53712,'1997-11-29','1998-11-29'),(103694,54046,'1998-11-29','1999-11-29'),(103694,55033,'1999-11-29','2000-11-28'),(103694,56252,'2000-11-28','2001-11-28'),(103694,57327,'2001-11-28','9999-01-01'),(103695,40000,'1990-01-28','1991-01-28'),(103695,43019,'1991-01-28','1992-01-28'),(103695,46015,'1992-01-28','1993-01-27'),(103695,50139,'1993-01-27','1994-01-27'),(103695,53510,'1994-01-27','1995-01-27'),(103695,57321,'1995-01-27','1996-01-27'),(103695,56894,'1996-01-27','1997-01-26'),(103695,59202,'1997-01-26','1998-01-26'),(103695,60870,'1998-01-26','1999-01-26'),(103695,63134,'1999-01-26','2000-01-26'),(103695,64193,'2000-01-26','2001-01-25'),(103695,66789,'2001-01-25','2002-01-25'),(103695,71001,'2002-01-25','9999-01-01'),(103696,47138,'1999-10-06','2000-10-05'),(103696,48696,'2000-10-05','2001-10-05'),(103696,49317,'2001-10-05','9999-01-01'),(103697,49496,'1998-06-15','1999-06-15'),(103697,51530,'1999-06-15','2000-06-14'),(103697,51073,'2000-06-14','2001-06-14'),(103697,54749,'2001-06-14','2002-06-14'),(103697,56049,'2002-06-14','9999-01-01'),(103698,40000,'1997-02-20','1998-02-20'),(103698,43665,'1998-02-20','1999-02-20'),(103698,44120,'1999-02-20','2000-02-20'),(103698,46201,'2000-02-20','2001-02-19'),(103698,50130,'2001-02-19','2002-02-19'),(103698,53321,'2002-02-19','9999-01-01'),(103699,40000,'1998-09-24','1999-09-24'),(103699,41494,'1999-09-24','2000-09-23'),(103699,44878,'2000-09-23','2001-09-23'),(103699,45701,'2001-09-23','9999-01-01'),(103700,40000,'1997-10-29','1998-10-29'),(103700,42740,'1998-10-29','1999-10-29'),(103700,46658,'1999-10-29','2000-10-28'),(103700,46621,'2000-10-28','2001-04-17'),(103701,40000,'1996-12-28','1997-12-28'),(103701,40658,'1997-12-28','1998-12-28'),(103701,41793,'1998-12-28','1999-12-28'),(103701,44888,'1999-12-28','2000-12-27'),(103701,47418,'2000-12-27','2001-12-27'),(103701,50383,'2001-12-27','9999-01-01'),(103702,62779,'1997-06-07','1998-06-07'),(103702,64822,'1998-06-07','1999-06-07'),(103702,64525,'1999-06-07','2000-06-06'),(103702,64480,'2000-06-06','2001-06-06'),(103702,65936,'2001-06-06','2002-06-06'),(103702,68329,'2002-06-06','9999-01-01'),(103703,46355,'1993-10-26','1994-10-26'),(103703,48804,'1994-10-26','1995-10-26'),(103703,52265,'1995-10-26','1996-10-25'),(103703,56079,'1996-10-25','1997-10-25'),(103703,59295,'1997-10-25','1998-10-25'),(103703,61020,'1998-10-25','1999-10-25'),(103703,64466,'1999-10-25','2000-10-24'),(103703,66061,'2000-10-24','2001-10-24'),(103703,69959,'2001-10-24','9999-01-01'),(103704,99208,'1991-08-10','1992-08-09'),(103704,99507,'1992-08-09','1993-08-09'),(103704,99320,'1993-08-09','1994-08-09'),(103704,101960,'1994-08-09','1995-08-09'),(103704,105397,'1995-08-09','1996-08-08'),(103704,109532,'1996-08-08','1997-08-08'),(103704,110163,'1997-08-08','1998-08-08'),(103704,109921,'1998-08-08','1999-08-08'),(103704,113825,'1999-08-08','2000-08-07'),(103704,117245,'2000-08-07','2001-08-07'),(103704,121644,'2001-08-07','9999-01-01'),(103705,49013,'1992-10-02','1993-10-02'),(103705,52473,'1993-10-02','1994-10-02'),(103705,54228,'1994-10-02','1995-10-02'),(103705,55436,'1995-10-02','1996-10-01'),(103705,58361,'1996-10-01','1997-10-01'),(103705,61599,'1997-10-01','1998-10-01'),(103705,63613,'1998-10-01','1999-10-01'),(103705,68022,'1999-10-01','2000-09-30'),(103705,68122,'2000-09-30','2001-09-30'),(103705,69293,'2001-09-30','9999-01-01'),(103706,40000,'1996-04-28','1997-04-28'),(103706,43684,'1997-04-28','1997-05-14'),(103707,40000,'1988-03-19','1989-03-19'),(103707,44403,'1989-03-19','1990-03-19'),(103707,45824,'1990-03-19','1991-03-19'),(103707,49520,'1991-03-19','1992-03-18'),(103707,51391,'1992-03-18','1993-03-18'),(103707,53693,'1993-03-18','1994-03-18'),(103707,53846,'1994-03-18','1995-03-18'),(103707,55838,'1995-03-18','1996-03-17'),(103707,59074,'1996-03-17','1997-03-17'),(103707,60750,'1997-03-17','1998-03-17'),(103707,64194,'1998-03-17','1999-03-17'),(103707,67955,'1999-03-17','2000-03-16'),(103707,69371,'2000-03-16','2001-03-16'),(103707,69005,'2001-03-16','2002-03-16'),(103707,69548,'2002-03-16','9999-01-01'),(103708,40000,'1996-10-02','1997-10-02'),(103708,44136,'1997-10-02','1998-10-02'),(103708,47049,'1998-10-02','1999-10-02'),(103708,47318,'1999-10-02','2000-10-01'),(103708,47820,'2000-10-01','2001-10-01'),(103708,48906,'2001-10-01','9999-01-01'),(103709,40000,'1995-01-25','1996-01-25'),(103709,41815,'1996-01-25','1997-01-24'),(103709,44655,'1997-01-24','1998-01-24'),(103709,48059,'1998-01-24','1999-01-24'),(103709,49007,'1999-01-24','2000-01-24'),(103709,52420,'2000-01-24','2001-01-23'),(103709,52937,'2001-01-23','2002-01-23'),(103709,55121,'2002-01-23','9999-01-01'),(103710,40000,'1991-04-19','1992-04-18'),(103710,42675,'1992-04-18','1993-04-18'),(103710,45087,'1993-04-18','1994-04-18'),(103710,49252,'1994-04-18','1995-04-18'),(103710,50862,'1995-04-18','1996-04-17'),(103710,50809,'1996-04-17','1997-04-17'),(103710,51793,'1997-04-17','1998-04-17'),(103710,56238,'1998-04-17','1999-04-17'),(103710,58044,'1999-04-17','2000-04-16'),(103710,61615,'2000-04-16','2001-04-16'),(103710,61936,'2001-04-16','2002-04-16'),(103710,66379,'2002-04-16','9999-01-01'),(103711,40000,'1990-12-02','1991-12-02'),(103711,40997,'1991-12-02','1992-12-01'),(103711,43482,'1992-12-01','1993-12-01'),(103711,45210,'1993-12-01','1994-12-01'),(103711,49366,'1994-12-01','1995-12-01'),(103711,50224,'1995-12-01','1996-11-30'),(103711,50455,'1996-11-30','1997-11-30'),(103711,49993,'1997-11-30','1998-11-30'),(103711,52413,'1998-11-30','1999-11-30'),(103711,55269,'1999-11-30','2000-11-29'),(103711,55262,'2000-11-29','2001-11-29'),(103711,58550,'2001-11-29','9999-01-01'),(103712,78168,'1999-06-18','2000-06-17'),(103712,79466,'2000-06-17','2001-06-17'),(103712,80019,'2001-06-17','2002-06-17'),(103712,80193,'2002-06-17','9999-01-01'),(103713,40000,'1988-05-25','1989-05-25'),(103713,40663,'1989-05-25','1990-05-25'),(103713,43159,'1990-05-25','1991-05-25'),(103713,43823,'1991-05-25','1992-05-24'),(103713,47810,'1992-05-24','1993-05-24'),(103713,48510,'1993-05-24','1994-05-24'),(103713,48638,'1994-05-24','1995-05-24'),(103713,48652,'1995-05-24','1996-05-23'),(103713,49392,'1996-05-23','1997-05-23'),(103713,53000,'1997-05-23','1997-12-19'),(103714,51177,'1988-08-10','1989-08-10'),(103714,55215,'1989-08-10','1990-08-10'),(103714,56418,'1990-08-10','1991-08-10'),(103714,59758,'1991-08-10','1992-08-09'),(103714,64120,'1992-08-09','1993-08-09'),(103714,67039,'1993-08-09','1994-08-09'),(103714,68974,'1994-08-09','1995-08-09'),(103714,69997,'1995-08-09','1996-08-08'),(103714,71900,'1996-08-08','1997-08-08'),(103714,73562,'1997-08-08','1998-08-08'),(103714,75057,'1998-08-08','1999-08-08'),(103714,78533,'1999-08-08','2000-08-07'),(103714,82926,'2000-08-07','2001-08-07'),(103714,85695,'2001-08-07','9999-01-01'),(103715,40000,'1993-07-07','1994-07-07'),(103715,42721,'1994-07-07','1995-07-07'),(103715,45052,'1995-07-07','1996-07-06'),(103715,48520,'1996-07-06','1997-07-06'),(103715,50632,'1997-07-06','1998-07-06'),(103715,54879,'1998-07-06','1999-07-06'),(103715,58358,'1999-07-06','2000-07-05'),(103715,60198,'2000-07-05','2001-07-05'),(103715,60244,'2001-07-05','2002-07-05'),(103715,60689,'2002-07-05','9999-01-01'),(103716,53712,'1988-04-08','1989-04-08'),(103716,57461,'1989-04-08','1990-04-08'),(103716,61402,'1990-04-08','1991-04-08'),(103716,61065,'1991-04-08','1992-04-07'),(103716,61764,'1992-04-07','1992-05-20'),(103717,40000,'1999-04-17','2000-04-16'),(103717,43319,'2000-04-16','2001-04-16'),(103717,46801,'2001-04-16','2002-04-16'),(103717,46809,'2002-04-16','9999-01-01'),(103718,48041,'1995-07-09','1996-07-08'),(103718,48195,'1996-07-08','1997-07-08'),(103718,48819,'1997-07-08','1998-07-08'),(103718,48787,'1998-07-08','1999-07-08'),(103718,51938,'1999-07-08','2000-07-07'),(103718,53024,'2000-07-07','2001-07-07'),(103718,52649,'2001-07-07','2002-07-07'),(103718,55887,'2002-07-07','9999-01-01'),(103719,71260,'1993-04-18','1994-04-18'),(103719,71623,'1994-04-18','1995-04-18'),(103719,73959,'1995-04-18','1996-04-17'),(103719,74030,'1996-04-17','1997-04-17'),(103719,75050,'1997-04-17','1998-04-17'),(103719,79111,'1998-04-17','1999-04-17'),(103719,83229,'1999-04-17','2000-04-16'),(103719,82978,'2000-04-16','2001-04-16'),(103719,87357,'2001-04-16','2002-04-16'),(103719,91143,'2002-04-16','9999-01-01'),(103720,63612,'1999-02-06','2000-02-06'),(103720,65189,'2000-02-06','2001-02-05'),(103720,69018,'2001-02-05','2002-02-05'),(103720,68655,'2002-02-05','9999-01-01'),(103721,47886,'1993-11-06','1994-11-06'),(103721,49178,'1994-11-06','1995-11-06'),(103721,52335,'1995-11-06','1996-11-05'),(103721,52397,'1996-11-05','1997-11-05'),(103721,55466,'1997-11-05','1998-11-05'),(103721,57128,'1998-11-05','1999-11-05'),(103721,60873,'1999-11-05','2000-11-04'),(103721,60911,'2000-11-04','2001-11-04'),(103721,62104,'2001-11-04','9999-01-01'),(103722,40000,'1989-12-12','1990-12-12'),(103722,39515,'1990-12-12','1991-12-12'),(103722,42540,'1991-12-12','1992-12-11'),(103722,43210,'1992-12-11','1993-12-11'),(103722,43166,'1993-12-11','1994-12-11'),(103722,44746,'1994-12-11','1995-12-11'),(103722,45958,'1995-12-11','1996-12-10'),(103722,47741,'1996-12-10','1997-12-10'),(103722,48294,'1997-12-10','1998-12-10'),(103722,52540,'1998-12-10','1999-12-10'),(103722,55145,'1999-12-10','2000-12-09'),(103722,55195,'2000-12-09','2001-12-09'),(103722,57988,'2001-12-09','9999-01-01'),(103723,40000,'1990-11-28','1991-11-28'),(103723,42348,'1991-11-28','1992-11-27'),(103723,44295,'1992-11-27','1993-11-27'),(103723,45766,'1993-11-27','1994-11-27'),(103723,50005,'1994-11-27','1995-11-27'),(103723,53048,'1995-11-27','1996-11-26'),(103723,52725,'1996-11-26','1997-11-26'),(103723,56995,'1997-11-26','1998-11-26'),(103723,61347,'1998-11-26','1999-11-26'),(103723,62887,'1999-11-26','2000-11-25'),(103723,62396,'2000-11-25','2001-11-25'),(103723,63794,'2001-11-25','9999-01-01'),(103724,45637,'1985-03-02','1986-03-02'),(103724,48580,'1986-03-02','1987-03-02'),(103724,52055,'1987-03-02','1988-03-01'),(103724,52713,'1988-03-01','1989-03-01'),(103724,54489,'1989-03-01','1990-03-01'),(103724,55581,'1990-03-01','1991-03-01'),(103724,57423,'1991-03-01','1992-02-29'),(103724,59681,'1992-02-29','1993-02-28'),(103724,61737,'1993-02-28','1994-02-28'),(103724,62286,'1994-02-28','1995-02-28'),(103724,62032,'1995-02-28','1996-02-28'),(103724,66187,'1996-02-28','1997-02-27'),(103724,67128,'1997-02-27','1998-02-27'),(103724,71474,'1998-02-27','1999-02-27'),(103724,75218,'1999-02-27','2000-02-27'),(103724,76531,'2000-02-27','2001-02-26'),(103724,77574,'2001-02-26','2002-02-26'),(103724,79543,'2002-02-26','9999-01-01'),(103725,90261,'1998-06-19','1999-06-19'),(103725,91381,'1999-06-19','2000-06-18'),(103725,94921,'2000-06-18','2000-12-06'),(103726,72500,'1990-01-21','1991-01-21'),(103726,76349,'1991-01-21','1992-01-21'),(103726,78334,'1992-01-21','1993-01-20'),(103726,81643,'1993-01-20','1994-01-20'),(103726,84728,'1994-01-20','1995-01-20'),(103726,86360,'1995-01-20','1996-01-20'),(103726,89816,'1996-01-20','1997-01-19'),(103726,91369,'1997-01-19','1998-01-19'),(103726,91318,'1998-01-19','1999-01-19'),(103726,92310,'1999-01-19','2000-01-19'),(103726,92140,'2000-01-19','2001-01-18'),(103726,92204,'2001-01-18','2002-01-18'),(103726,95618,'2002-01-18','9999-01-01'),(103727,40000,'1990-04-14','1991-04-14'),(103727,41350,'1991-04-14','1992-04-13'),(103727,41580,'1992-04-13','1993-04-13'),(103727,42739,'1993-04-13','1994-04-13'),(103727,46122,'1994-04-13','1995-04-13'),(103727,48986,'1995-04-13','1996-04-12'),(103727,52257,'1996-04-12','1997-04-12'),(103727,53537,'1997-04-12','1998-04-12'),(103727,55155,'1998-04-12','1999-04-12'),(103727,57297,'1999-04-12','2000-04-11'),(103727,59828,'2000-04-11','2001-04-11'),(103727,61252,'2001-04-11','2002-04-11'),(103727,62095,'2002-04-11','9999-01-01'),(103728,41799,'1992-06-15','1993-06-15'),(103728,42456,'1993-06-15','1994-06-15'),(103728,43310,'1994-06-15','1995-06-15'),(103728,43456,'1995-06-15','1996-06-14'),(103728,47463,'1996-06-14','1997-06-14'),(103728,47408,'1997-06-14','1998-06-14'),(103728,49884,'1998-06-14','1999-06-14'),(103728,52183,'1999-06-14','2000-06-13'),(103728,53858,'2000-06-13','2001-06-13'),(103728,58352,'2001-06-13','2002-06-13'),(103728,61157,'2002-06-13','9999-01-01'),(103729,59061,'1993-07-10','1994-07-10'),(103729,60685,'1994-07-10','1995-07-10'),(103729,63348,'1995-07-10','1996-07-09'),(103729,66118,'1996-07-09','1997-07-09'),(103729,66444,'1997-07-09','1998-07-09'),(103729,67009,'1998-07-09','1999-07-09'),(103729,68550,'1999-07-09','2000-07-08'),(103729,72477,'2000-07-08','2001-07-08'),(103729,76230,'2001-07-08','2002-07-08'),(103729,77228,'2002-07-08','9999-01-01'),(103730,66732,'1986-12-07','1987-12-07'),(103730,68264,'1987-12-07','1988-12-06'),(103730,70870,'1988-12-06','1989-12-06'),(103730,70887,'1989-12-06','1990-12-06'),(103730,71011,'1990-12-06','1991-12-06'),(103730,73726,'1991-12-06','1992-12-05'),(103730,75379,'1992-12-05','1993-12-05'),(103730,75485,'1993-12-05','1994-12-05'),(103730,76865,'1994-12-05','1995-12-05'),(103730,79996,'1995-12-05','1996-12-04'),(103730,82741,'1996-12-04','1997-12-04'),(103730,82828,'1997-12-04','1998-12-04'),(103730,83941,'1998-12-04','1999-12-04'),(103730,83526,'1999-12-04','2000-10-06'),(103731,40000,'1996-03-05','1997-03-05'),(103731,42651,'1997-03-05','1998-03-05'),(103731,46513,'1998-03-05','1999-03-05'),(103731,49214,'1999-03-05','2000-03-04'),(103731,49636,'2000-03-04','2001-03-04'),(103731,52980,'2001-03-04','2002-03-04'),(103731,55328,'2002-03-04','9999-01-01'),(103732,54085,'1992-03-15','1993-03-15'),(103732,55045,'1993-03-15','1994-03-15'),(103732,54644,'1994-03-15','1995-03-15'),(103732,56841,'1995-03-15','1996-03-14'),(103732,57638,'1996-03-14','1997-03-14'),(103732,58596,'1997-03-14','1998-03-14'),(103732,58252,'1998-03-14','1999-03-14'),(103732,62576,'1999-03-14','2000-03-13'),(103732,64493,'2000-03-13','2001-03-13'),(103732,66315,'2001-03-13','2002-03-13'),(103732,67338,'2002-03-13','9999-01-01'),(103733,58383,'1986-08-27','1987-08-27'),(103733,60848,'1987-08-27','1988-08-26'),(103733,63157,'1988-08-26','1989-08-26'),(103733,65881,'1989-08-26','1990-08-26'),(103733,67112,'1990-08-26','1991-08-26'),(103733,68028,'1991-08-26','1992-08-25'),(103733,71508,'1992-08-25','1993-08-25'),(103733,71501,'1993-08-25','1994-08-25'),(103733,71719,'1994-08-25','1995-08-25'),(103733,75400,'1995-08-25','1996-08-24'),(103733,76775,'1996-08-24','1997-08-24'),(103733,77981,'1997-08-24','1998-08-24'),(103733,79851,'1998-08-24','1999-08-24'),(103733,83307,'1999-08-24','2000-08-23'),(103733,83199,'2000-08-23','2001-08-23'),(103733,87431,'2001-08-23','9999-01-01'),(103734,53482,'1992-09-09','1993-09-09'),(103734,55844,'1993-09-09','1994-09-09'),(103734,57853,'1994-09-09','1995-09-09'),(103734,62238,'1995-09-09','1996-09-08'),(103734,63598,'1996-09-08','1997-09-08'),(103734,66266,'1997-09-08','1998-09-08'),(103734,70522,'1998-09-08','1999-09-08'),(103734,70997,'1999-09-08','2000-09-07'),(103734,72112,'2000-09-07','2001-09-07'),(103734,72887,'2001-09-07','9999-01-01'),(103735,40000,'1999-10-23','2000-05-29'),(103736,47025,'1993-07-27','1994-07-27'),(103736,49692,'1994-07-27','1995-07-27'),(103736,51508,'1995-07-27','1996-07-26'),(103736,54343,'1996-07-26','1997-07-26'),(103736,58156,'1997-07-26','1998-07-26'),(103736,58771,'1998-07-26','1999-07-26'),(103736,61413,'1999-07-26','2000-07-25'),(103736,63239,'2000-07-25','2001-07-25'),(103736,64526,'2001-07-25','2002-07-25'),(103736,67467,'2002-07-25','9999-01-01'),(103737,57313,'1989-05-20','1990-05-20'),(103737,59322,'1990-05-20','1991-05-20'),(103737,60090,'1991-05-20','1992-05-19'),(103737,63113,'1992-05-19','1993-05-19'),(103737,67451,'1993-05-19','1994-05-19'),(103737,69139,'1994-05-19','1995-05-19'),(103737,70160,'1995-05-19','1996-05-18'),(103737,74486,'1996-05-18','1997-05-18'),(103737,75567,'1997-05-18','1998-05-18'),(103737,79081,'1998-05-18','1999-05-18'),(103737,79783,'1999-05-18','2000-05-17'),(103737,80787,'2000-05-17','2001-05-17'),(103737,85093,'2001-05-17','2002-05-17'),(103737,84978,'2002-05-17','9999-01-01'),(103738,46572,'1994-11-12','1995-11-12'),(103738,46247,'1995-11-12','1996-11-11'),(103738,49887,'1996-11-11','1997-11-11'),(103738,53153,'1997-11-11','1998-11-11'),(103738,55916,'1998-11-11','1999-11-11'),(103738,56050,'1999-11-11','2000-11-10'),(103738,59536,'2000-11-10','2001-11-10'),(103738,59495,'2001-11-10','9999-01-01'),(103739,40000,'1996-01-16','1997-01-15'),(103739,42220,'1997-01-15','1998-01-15'),(103739,42252,'1998-01-15','1999-01-15'),(103739,44092,'1999-01-15','2000-01-15'),(103739,46210,'2000-01-15','2001-01-14'),(103739,46254,'2001-01-14','2002-01-14'),(103739,46729,'2002-01-14','9999-01-01'),(103740,55167,'1993-04-01','1994-04-01'),(103740,55796,'1994-04-01','1995-04-01'),(103740,55554,'1995-04-01','1996-03-31'),(103740,57973,'1996-03-31','1997-03-31'),(103740,60049,'1997-03-31','1998-03-31'),(103740,64231,'1998-03-31','1999-03-31'),(103740,65680,'1999-03-31','2000-03-30'),(103740,68695,'2000-03-30','2001-03-30'),(103740,73137,'2001-03-30','2002-03-30'),(103740,73993,'2002-03-30','9999-01-01'),(103741,40000,'1993-05-06','1994-05-06'),(103741,39958,'1994-05-06','1995-05-06'),(103741,44036,'1995-05-06','1996-05-05'),(103741,46195,'1996-05-05','1997-05-05'),(103741,49468,'1997-05-05','1998-05-05'),(103741,52676,'1998-05-05','1999-05-05'),(103741,55940,'1999-05-05','2000-05-04'),(103741,56079,'2000-05-04','2001-05-04'),(103741,58481,'2001-05-04','2002-05-04'),(103741,58767,'2002-05-04','9999-01-01'),(103742,45922,'1994-12-04','1995-12-04'),(103742,48990,'1995-12-04','1996-05-23'),(103743,53234,'1990-12-15','1991-12-15'),(103743,53905,'1991-12-15','1992-12-14'),(103743,57520,'1992-12-14','1993-12-14'),(103743,61363,'1993-12-14','1994-12-14'),(103743,63984,'1994-12-14','1995-12-14'),(103743,68345,'1995-12-14','1996-12-13'),(103743,70500,'1996-12-13','1997-12-13'),(103743,74844,'1997-12-13','1998-12-13'),(103743,78374,'1998-12-13','1999-12-13'),(103743,80289,'1999-12-13','2000-12-12'),(103743,81460,'2000-12-12','2001-12-12'),(103743,84979,'2001-12-12','9999-01-01'),(103744,68728,'1993-06-06','1994-06-06'),(103744,70975,'1994-06-06','1995-06-06'),(103744,74855,'1995-06-06','1996-06-05'),(103744,77409,'1996-06-05','1997-06-05'),(103744,81234,'1997-06-05','1998-06-05'),(103744,82328,'1998-06-05','1999-06-05'),(103744,82889,'1999-06-05','2000-06-04'),(103744,87266,'2000-06-04','2001-06-04'),(103744,90177,'2001-06-04','2002-06-04'),(103744,93888,'2002-06-04','9999-01-01'),(103745,77508,'1999-07-28','2000-07-27'),(103745,77249,'2000-07-27','2001-07-27'),(103745,80879,'2001-07-27','2002-07-27'),(103745,82746,'2002-07-27','9999-01-01'),(103746,46916,'2000-01-24','2001-01-23'),(103746,50105,'2001-01-23','2002-01-23'),(103746,50452,'2002-01-23','9999-01-01'),(103747,57739,'1991-12-20','1992-12-19'),(103747,62019,'1992-12-19','1993-12-19'),(103747,65541,'1993-12-19','1994-12-19'),(103747,68090,'1994-12-19','1995-12-19'),(103747,68919,'1995-12-19','1996-12-18'),(103747,72386,'1996-12-18','1997-12-18'),(103747,74533,'1997-12-18','1998-12-18'),(103747,77084,'1998-12-18','1999-12-18'),(103747,78984,'1999-12-18','2000-12-17'),(103747,81694,'2000-12-17','2001-12-17'),(103747,85439,'2001-12-17','9999-01-01'),(103748,40000,'1990-10-03','1991-10-03'),(103748,41058,'1991-10-03','1992-10-02'),(103748,45288,'1992-10-02','1993-10-02'),(103748,46934,'1993-10-02','1994-10-02'),(103748,48441,'1994-10-02','1995-10-02'),(103748,49726,'1995-10-02','1996-10-01'),(103748,52554,'1996-10-01','1997-10-01'),(103748,56246,'1997-10-01','1998-10-01'),(103748,60348,'1998-10-01','1999-10-01'),(103748,63645,'1999-10-01','2000-09-30'),(103748,64808,'2000-09-30','2001-09-30'),(103748,66271,'2001-09-30','9999-01-01'),(103749,40000,'1997-03-14','1998-03-14'),(103749,40249,'1998-03-14','1999-03-14'),(103749,44361,'1999-03-14','2000-03-13'),(103749,48852,'2000-03-13','2000-06-27'),(103750,59969,'1987-04-09','1988-04-08'),(103750,64458,'1988-04-08','1989-04-08'),(103750,65854,'1989-04-08','1990-04-08'),(103750,67384,'1990-04-08','1991-04-08'),(103750,70875,'1991-04-08','1992-04-07'),(103750,73859,'1992-04-07','1993-04-07'),(103750,74242,'1993-04-07','1994-04-07'),(103750,74890,'1994-04-07','1995-04-07'),(103750,75959,'1995-04-07','1996-04-05'),(103750,79949,'1996-04-05','1997-04-05'),(103750,82666,'1997-04-05','1998-04-06'),(103750,82289,'1998-04-06','1999-04-06'),(103750,84371,'1999-04-06','2000-04-05'),(103750,84597,'2000-04-05','2001-04-05'),(103750,88022,'2001-04-05','2002-04-04'),(103750,90862,'2002-04-04','9999-01-01'),(103751,49984,'1988-05-17','1989-05-17'),(103751,52838,'1989-05-17','1990-05-17'),(103751,55165,'1990-05-17','1991-05-17'),(103751,56663,'1991-05-17','1992-05-16'),(103751,56774,'1992-05-16','1993-05-16'),(103751,56324,'1993-05-16','1994-05-16'),(103751,58346,'1994-05-16','1995-05-16'),(103751,58947,'1995-05-16','1996-05-15'),(103751,58856,'1996-05-15','1997-05-15'),(103751,60734,'1997-05-15','1998-05-15'),(103751,62668,'1998-05-15','1999-05-15'),(103751,66782,'1999-05-15','2000-05-14'),(103751,69707,'2000-05-14','2001-05-14'),(103751,70841,'2001-05-14','2002-05-14'),(103751,73213,'2002-05-14','9999-01-01'),(103752,40000,'1991-07-06','1992-07-05'),(103752,44496,'1992-07-05','1993-07-05'),(103752,48926,'1993-07-05','1994-07-05'),(103752,53221,'1994-07-05','1995-07-05'),(103752,54670,'1995-07-05','1996-07-04'),(103752,56359,'1996-07-04','1997-07-04'),(103752,56389,'1997-07-04','1998-07-04'),(103752,60128,'1998-07-04','1999-07-04'),(103752,62448,'1999-07-04','2000-07-03'),(103752,64968,'2000-07-03','2001-07-03'),(103752,69361,'2001-07-03','2002-07-03'),(103752,69517,'2002-07-03','9999-01-01'),(103753,40000,'1995-07-28','1996-07-27'),(103753,40149,'1996-07-27','1997-07-27'),(103753,43245,'1997-07-27','1998-07-27'),(103753,44697,'1998-07-27','1999-07-27'),(103753,49111,'1999-07-27','2000-07-26'),(103753,50783,'2000-07-26','2001-07-26'),(103753,54522,'2001-07-26','2002-07-26'),(103753,56909,'2002-07-26','9999-01-01'),(103754,43578,'1987-09-08','1988-09-07'),(103754,46034,'1988-09-07','1989-09-07'),(103754,47870,'1989-09-07','1990-09-07'),(103754,49214,'1990-09-07','1991-09-07'),(103754,53656,'1991-09-07','1992-09-06'),(103754,54425,'1992-09-06','1993-09-06'),(103754,54519,'1993-09-06','1994-09-06'),(103754,56458,'1994-09-06','1995-09-06'),(103754,60686,'1995-09-06','1996-09-05'),(103754,64318,'1996-09-05','1997-09-05'),(103754,67664,'1997-09-05','1998-09-05'),(103754,69490,'1998-09-05','1999-09-05'),(103754,73229,'1999-09-05','2000-09-04'),(103754,75356,'2000-09-04','2001-09-04'),(103754,78759,'2001-09-04','9999-01-01'),(103755,40000,'1988-10-02','1989-10-02'),(103755,43967,'1989-10-02','1990-10-02'),(103755,44657,'1990-10-02','1991-10-02'),(103755,48514,'1991-10-02','1992-10-01'),(103755,52645,'1992-10-01','1993-04-06'),(103756,40000,'1992-04-08','1993-04-08'),(103756,42101,'1993-04-08','1994-04-08'),(103756,44317,'1994-04-08','1995-04-08'),(103756,45720,'1995-04-08','1996-04-06'),(103756,47805,'1996-04-06','1997-04-07'),(103756,51525,'1997-04-07','1998-04-07'),(103756,53686,'1998-04-07','1999-04-07'),(103756,55520,'1999-04-07','2000-04-06'),(103756,55068,'2000-04-06','2001-04-06'),(103756,59275,'2001-04-06','2002-04-05'),(103756,61628,'2002-04-05','9999-01-01'),(103757,50856,'1991-09-01','1992-08-31'),(103757,54859,'1992-08-31','1993-08-31'),(103757,55218,'1993-08-31','1994-08-31'),(103757,58533,'1994-08-31','1995-08-31'),(103757,60913,'1995-08-31','1996-08-30'),(103757,60836,'1996-08-30','1997-08-30'),(103757,62663,'1997-08-30','1998-08-30'),(103757,64349,'1998-08-30','1999-08-30'),(103757,64643,'1999-08-30','2000-08-29'),(103757,65891,'2000-08-29','2001-08-29'),(103757,66215,'2001-08-29','9999-01-01'),(103758,44673,'1992-02-06','1993-02-05'),(103758,49005,'1993-02-05','1994-02-05'),(103758,52579,'1994-02-05','1995-02-05'),(103758,54379,'1995-02-05','1996-02-05'),(103758,58232,'1996-02-05','1997-02-04'),(103758,58017,'1997-02-04','1998-02-04'),(103758,58504,'1998-02-04','1999-02-04'),(103758,60595,'1999-02-04','2000-02-04'),(103758,62593,'2000-02-04','2001-02-03'),(103758,65758,'2001-02-03','2002-02-03'),(103758,67395,'2002-02-03','9999-01-01'),(103759,47687,'1997-10-21','1998-10-21'),(103759,49690,'1998-10-21','1999-10-21'),(103759,51906,'1999-10-21','2000-10-20'),(103759,55451,'2000-10-20','2001-10-20'),(103759,55575,'2001-10-20','9999-01-01'),(103760,78548,'1990-08-17','1991-08-17'),(103760,81712,'1991-08-17','1992-08-16'),(103760,83005,'1992-08-16','1993-08-16'),(103760,83826,'1993-08-16','1994-08-16'),(103760,85042,'1994-08-16','1995-08-16'),(103760,88073,'1995-08-16','1996-08-15'),(103760,90270,'1996-08-15','1997-08-15'),(103760,89994,'1997-08-15','1998-08-15'),(103760,93874,'1998-08-15','1999-08-15'),(103760,97276,'1999-08-15','2000-08-14'),(103760,101512,'2000-08-14','2001-08-14'),(103760,105292,'2001-08-14','9999-01-01'),(103761,40000,'1988-01-19','1989-01-18'),(103761,41789,'1989-01-18','1990-01-18'),(103761,43667,'1990-01-18','1991-01-18'),(103761,47275,'1991-01-18','1992-01-18'),(103761,47048,'1992-01-18','1993-01-17'),(103761,47742,'1993-01-17','1994-01-17'),(103761,48520,'1994-01-17','1995-01-17'),(103761,50497,'1995-01-17','1996-01-17'),(103761,54198,'1996-01-17','1997-01-16'),(103761,56336,'1997-01-16','1997-04-15'),(103762,40000,'1990-01-28','1991-01-28'),(103762,44165,'1991-01-28','1992-01-28'),(103762,46828,'1992-01-28','1993-01-27'),(103762,49146,'1993-01-27','1994-01-27'),(103762,49714,'1994-01-27','1995-01-27'),(103762,49634,'1995-01-27','1996-01-27'),(103762,52022,'1996-01-27','1997-01-26'),(103762,52119,'1997-01-26','1998-01-26'),(103762,53911,'1998-01-26','1999-01-26'),(103762,54157,'1999-01-26','2000-01-26'),(103762,55479,'2000-01-26','2001-01-25'),(103762,55326,'2001-01-25','2002-01-25'),(103762,55959,'2002-01-25','9999-01-01'),(103763,66193,'1988-12-21','1989-12-21'),(103763,66809,'1989-12-21','1990-12-21'),(103763,67120,'1990-12-21','1991-12-21'),(103763,68403,'1991-12-21','1992-12-20'),(103763,72736,'1992-12-20','1993-12-20'),(103763,76659,'1993-12-20','1994-12-20'),(103763,78430,'1994-12-20','1995-12-20'),(103763,78998,'1995-12-20','1996-12-19'),(103763,79965,'1996-12-19','1997-12-19'),(103763,83453,'1997-12-19','1998-12-19'),(103763,83197,'1998-12-19','1999-12-19'),(103763,83394,'1999-12-19','2000-12-18'),(103763,87054,'2000-12-18','2001-12-18'),(103763,87768,'2001-12-18','9999-01-01'),(103764,73862,'1992-06-16','1993-06-16'),(103764,73810,'1993-06-16','1994-06-16'),(103764,76462,'1994-06-16','1995-06-16'),(103764,78361,'1995-06-16','1996-06-15'),(103764,78712,'1996-06-15','1997-06-15'),(103764,81237,'1997-06-15','1998-06-15'),(103764,84152,'1998-06-15','1999-06-15'),(103764,84737,'1999-06-15','2000-06-14'),(103764,88489,'2000-06-14','2001-06-14'),(103764,91821,'2001-06-14','2002-06-14'),(103764,96112,'2002-06-14','9999-01-01'),(103765,45077,'1994-07-08','1995-07-08'),(103765,45870,'1995-07-08','1995-10-22'),(103766,60020,'1995-12-15','1996-12-14'),(103766,63053,'1996-12-14','1997-12-14'),(103766,67358,'1997-12-14','1998-12-14'),(103766,71309,'1998-12-14','1999-12-14'),(103766,74671,'1999-12-14','2000-12-13'),(103766,76435,'2000-12-13','2001-12-13'),(103766,80809,'2001-12-13','9999-01-01'),(103767,53404,'1995-09-08','1996-09-07'),(103767,57720,'1996-09-07','1997-09-07'),(103767,60271,'1997-09-07','1998-09-07'),(103767,60928,'1998-09-07','1999-09-07'),(103767,60808,'1999-09-07','2000-09-06'),(103767,64469,'2000-09-06','2001-09-06'),(103767,66496,'2001-09-06','9999-01-01'),(103768,40076,'1990-05-28','1991-05-28'),(103768,39818,'1991-05-28','1992-05-27'),(103768,42102,'1992-05-27','1993-05-27'),(103768,46399,'1993-05-27','1994-05-27'),(103768,50708,'1994-05-27','1995-05-27'),(103768,52389,'1995-05-27','1996-05-26'),(103768,53540,'1996-05-26','1997-05-26'),(103768,57888,'1997-05-26','1998-05-26'),(103768,60545,'1998-05-26','1999-05-26'),(103768,64759,'1999-05-26','2000-05-25'),(103768,66839,'2000-05-25','2001-05-25'),(103768,71188,'2001-05-25','2002-05-25'),(103768,72285,'2002-05-25','9999-01-01'),(103769,70332,'1995-04-23','1996-04-22'),(103769,73516,'1996-04-22','1997-04-22'),(103769,75816,'1997-04-22','1998-04-22'),(103769,78710,'1998-04-22','1999-04-22'),(103769,82612,'1999-04-22','2000-04-21'),(103769,83870,'2000-04-21','2001-04-21'),(103769,84942,'2001-04-21','2002-04-21'),(103769,86051,'2002-04-21','9999-01-01'),(103770,40500,'1989-06-06','1990-06-06'),(103770,40903,'1990-06-06','1991-06-06'),(103770,42114,'1991-06-06','1992-06-05'),(103770,45068,'1992-06-05','1993-06-05'),(103770,49060,'1993-06-05','1994-06-05'),(103770,53474,'1994-06-05','1995-06-05'),(103770,55130,'1995-06-05','1996-06-04'),(103770,59349,'1996-06-04','1997-06-04'),(103770,61914,'1997-06-04','1998-06-04'),(103770,61848,'1998-06-04','1999-06-04'),(103770,63987,'1999-06-04','2000-06-03'),(103770,65386,'2000-06-03','2001-06-03'),(103770,69713,'2001-06-03','2002-06-03'),(103770,70748,'2002-06-03','9999-01-01'),(103771,54846,'1998-03-05','1999-03-05'),(103771,58667,'1999-03-05','2000-03-04'),(103771,59700,'2000-03-04','2001-03-04'),(103771,60429,'2001-03-04','2002-03-04'),(103771,64435,'2002-03-04','9999-01-01'),(103772,40000,'1987-10-25','1988-10-24'),(103772,41393,'1988-10-24','1989-10-24'),(103772,42540,'1989-10-24','1990-10-24'),(103772,46814,'1990-10-24','1991-10-24'),(103772,50672,'1991-10-24','1992-10-23'),(103772,52079,'1992-10-23','1993-10-23'),(103772,55020,'1993-10-23','1994-10-23'),(103772,59345,'1994-10-23','1995-10-23'),(103772,59702,'1995-10-23','1996-10-22'),(103772,61688,'1996-10-22','1997-10-22'),(103772,62088,'1997-10-22','1998-10-22'),(103772,62045,'1998-10-22','1999-10-22'),(103772,62555,'1999-10-22','2000-10-21'),(103772,66284,'2000-10-21','2001-10-21'),(103772,67591,'2001-10-21','9999-01-01'),(103773,40000,'1992-02-15','1993-02-14'),(103773,39972,'1993-02-14','1994-02-14'),(103773,40299,'1994-02-14','1995-02-14'),(103773,41976,'1995-02-14','1996-02-14'),(103773,42197,'1996-02-14','1997-02-13'),(103773,41927,'1997-02-13','1998-02-13'),(103773,45225,'1998-02-13','1999-02-13'),(103773,48641,'1999-02-13','2000-02-13'),(103773,51150,'2000-02-13','2001-02-12'),(103773,52720,'2001-02-12','2002-02-12'),(103773,54384,'2002-02-12','9999-01-01'),(103774,40000,'1991-12-02','1992-12-01'),(103774,43757,'1992-12-01','1993-12-01'),(103774,47209,'1993-12-01','1994-12-01'),(103774,47654,'1994-12-01','1995-12-01'),(103774,51706,'1995-12-01','1996-11-30'),(103774,53609,'1996-11-30','1997-11-30'),(103774,56382,'1997-11-30','1998-01-01'),(103775,73958,'1989-07-29','1990-07-29'),(103775,77784,'1990-07-29','1991-07-29'),(103775,82227,'1991-07-29','1992-07-28'),(103775,84971,'1992-07-28','1993-07-28'),(103775,87654,'1993-07-28','1994-07-28'),(103775,87713,'1994-07-28','1995-07-28'),(103775,90510,'1995-07-28','1996-07-27'),(103775,90200,'1996-07-27','1997-07-27'),(103775,91873,'1997-07-27','1998-07-27'),(103775,94029,'1998-07-27','1999-07-27'),(103775,95860,'1999-07-27','2000-07-26'),(103775,98338,'2000-07-26','2001-07-26'),(103775,100176,'2001-07-26','2002-07-26'),(103775,104596,'2002-07-26','9999-01-01'),(103776,75817,'1988-06-30','1989-06-30'),(103776,78435,'1989-06-30','1990-06-30'),(103776,82924,'1990-06-30','1991-06-30'),(103776,87411,'1991-06-30','1992-06-29'),(103776,89797,'1992-06-29','1993-06-29'),(103776,93492,'1993-06-29','1994-06-29'),(103776,93923,'1994-06-29','1995-06-29'),(103776,96068,'1995-06-29','1996-06-28'),(103776,98399,'1996-06-28','1997-06-28'),(103776,102708,'1997-06-28','1998-06-28'),(103776,104389,'1998-06-28','1999-06-28'),(103776,104205,'1999-06-28','2000-06-27'),(103776,104199,'2000-06-27','2001-06-27'),(103776,106475,'2001-06-27','2002-06-27'),(103776,109678,'2002-06-27','9999-01-01'),(103777,57777,'1992-01-03','1993-01-02'),(103777,57359,'1993-01-02','1994-01-02'),(103777,61557,'1994-01-02','1995-01-02'),(103777,62259,'1995-01-02','1996-01-02'),(103777,64945,'1996-01-02','1997-01-01'),(103777,65106,'1997-01-01','1998-01-01'),(103777,64927,'1998-01-01','1998-03-05'),(103778,50860,'1992-04-01','1993-04-01'),(103778,51296,'1993-04-01','1994-04-01'),(103778,50806,'1994-04-01','1995-04-01'),(103778,52871,'1995-04-01','1996-03-31'),(103778,53736,'1996-03-31','1997-03-31'),(103778,55497,'1997-03-31','1998-03-31'),(103778,58683,'1998-03-31','1999-03-31'),(103778,63054,'1999-03-31','2000-03-30'),(103778,66537,'2000-03-30','2001-03-30'),(103778,70740,'2001-03-30','2002-03-30'),(103778,73907,'2002-03-30','9999-01-01'),(103779,52127,'1989-06-08','1990-06-08'),(103779,53073,'1990-06-08','1991-06-08'),(103779,53521,'1991-06-08','1992-06-07'),(103779,56350,'1992-06-07','1993-06-07'),(103779,60664,'1993-06-07','1994-06-07'),(103779,62809,'1994-06-07','1995-06-07'),(103779,65717,'1995-06-07','1996-06-06'),(103779,68320,'1996-06-06','1997-06-06'),(103779,68153,'1997-06-06','1998-06-06'),(103779,70783,'1998-06-06','1999-06-06'),(103779,73061,'1999-06-06','2000-06-05'),(103779,72670,'2000-06-05','2001-06-05'),(103779,73886,'2001-06-05','2002-06-05'),(103779,75891,'2002-06-05','9999-01-01'),(103780,75697,'1990-01-16','1991-01-16'),(103780,75448,'1991-01-16','1992-01-16'),(103780,79477,'1992-01-16','1993-01-15'),(103780,82029,'1993-01-15','1994-01-15'),(103780,84356,'1994-01-15','1995-01-15'),(103780,87612,'1995-01-15','1996-01-15'),(103780,87392,'1996-01-15','1997-01-14'),(103780,87019,'1997-01-14','1998-01-14'),(103780,87454,'1998-01-14','1999-01-14'),(103780,89054,'1999-01-14','2000-01-14'),(103780,88672,'2000-01-14','2001-01-13'),(103780,91013,'2001-01-13','2002-01-13'),(103780,94300,'2002-01-13','9999-01-01'),(103781,70186,'1993-01-03','1994-01-03'),(103781,73406,'1994-01-03','1995-01-03'),(103781,75738,'1995-01-03','1996-01-03'),(103781,78100,'1996-01-03','1997-01-02'),(103781,79178,'1997-01-02','1998-01-02'),(103781,81377,'1998-01-02','1999-01-02'),(103781,81766,'1999-01-02','2000-01-02'),(103781,83129,'2000-01-02','2001-01-01'),(103781,84165,'2001-01-01','2002-01-01'),(103781,86311,'2002-01-01','9999-01-01'),(103782,85804,'1986-07-01','1987-07-01'),(103782,87803,'1987-07-01','1988-06-30'),(103782,91659,'1988-06-30','1989-06-30'),(103782,95865,'1989-06-30','1990-06-30'),(103782,100023,'1990-06-30','1991-06-30'),(103782,101149,'1991-06-30','1992-06-29'),(103782,103585,'1992-06-29','1993-06-29'),(103782,106998,'1993-06-29','1994-06-29'),(103782,110276,'1994-06-29','1995-06-29'),(103782,112674,'1995-06-29','1996-06-28'),(103782,114828,'1996-06-28','1997-06-28'),(103782,117688,'1997-06-28','1998-06-28'),(103782,121518,'1998-06-28','1999-06-28'),(103782,121750,'1999-06-28','2000-06-27'),(103782,121667,'2000-06-27','2001-06-27'),(103782,125157,'2001-06-27','2002-06-27'),(103782,127658,'2002-06-27','9999-01-01'),(103783,45642,'1994-11-28','1995-11-28'),(103783,48371,'1995-11-28','1996-11-27'),(103783,52368,'1996-11-27','1997-11-27'),(103783,55718,'1997-11-27','1998-11-27'),(103783,60047,'1998-11-27','1999-11-27'),(103783,61114,'1999-11-27','2000-11-26'),(103783,64328,'2000-11-26','2001-11-26'),(103783,67961,'2001-11-26','9999-01-01'),(103784,40000,'1987-04-17','1988-04-16'),(103784,40555,'1988-04-16','1989-04-16'),(103784,44734,'1989-04-16','1990-02-16'),(103785,57384,'1999-08-09','2000-08-08'),(103785,57277,'2000-08-08','2001-08-08'),(103785,61310,'2001-08-08','9999-01-01'),(103786,60815,'1996-12-02','1997-12-02'),(103786,64712,'1997-12-02','1998-12-02'),(103786,66199,'1998-12-02','1999-12-02'),(103786,66650,'1999-12-02','2000-12-01'),(103786,66939,'2000-12-01','2001-12-01'),(103786,67858,'2001-12-01','9999-01-01'),(103787,75987,'1989-08-02','1990-08-02'),(103787,79328,'1990-08-02','1991-08-02'),(103787,81656,'1991-08-02','1992-08-01'),(103787,84206,'1992-08-01','1993-08-01'),(103787,87277,'1993-08-01','1994-08-01'),(103787,86853,'1994-08-01','1995-08-01'),(103787,87919,'1995-08-01','1996-07-31'),(103787,88200,'1996-07-31','1997-07-31'),(103787,90630,'1997-07-31','1998-07-31'),(103787,91957,'1998-07-31','1999-07-31'),(103787,93447,'1999-07-31','2000-07-30'),(103787,96396,'2000-07-30','2001-07-30'),(103787,96745,'2001-07-30','2002-07-30'),(103787,96566,'2002-07-30','9999-01-01'),(103788,55697,'1992-10-18','1993-10-18'),(103788,58034,'1993-10-18','1994-10-18'),(103788,58711,'1994-10-18','1995-10-18'),(103788,60713,'1995-10-18','1996-10-17'),(103788,64086,'1996-10-17','1997-10-17'),(103788,68265,'1997-10-17','1998-04-18'),(103789,56616,'1993-12-22','1994-12-22'),(103789,56977,'1994-12-22','1995-12-22'),(103789,59314,'1995-12-22','1996-12-21'),(103789,59524,'1996-12-21','1997-12-21'),(103789,60663,'1997-12-21','1998-12-21'),(103789,61171,'1998-12-21','1999-12-21'),(103789,65160,'1999-12-21','2000-12-20'),(103789,65264,'2000-12-20','2001-04-18'),(103790,60015,'1994-02-13','1995-02-13'),(103790,62790,'1995-02-13','1996-02-13'),(103790,64957,'1996-02-13','1997-02-12'),(103790,65517,'1997-02-12','1998-02-12'),(103790,67494,'1998-02-12','1999-02-12'),(103790,70909,'1999-02-12','2000-02-12'),(103790,74829,'2000-02-12','2001-02-11'),(103790,78888,'2001-02-11','2002-02-11'),(103790,81669,'2002-02-11','9999-01-01'),(103791,58542,'1987-04-17','1988-04-16'),(103791,60964,'1988-04-16','1989-04-16'),(103791,61783,'1989-04-16','1990-04-16'),(103791,65186,'1990-04-16','1991-04-16'),(103791,65206,'1991-04-16','1992-04-15'),(103791,65366,'1992-04-15','1993-04-15'),(103791,65897,'1993-04-15','1994-04-15'),(103791,67530,'1994-04-15','1995-04-15'),(103791,68703,'1995-04-15','1996-04-14'),(103791,69516,'1996-04-14','1997-04-14'),(103791,69268,'1997-04-14','1998-04-14'),(103791,72155,'1998-04-14','1999-04-14'),(103791,75341,'1999-04-14','2000-04-13'),(103791,75270,'2000-04-13','2001-04-13'),(103791,75333,'2001-04-13','2002-04-13'),(103791,76573,'2002-04-13','9999-01-01'),(103792,45070,'1992-10-19','1993-10-19'),(103792,48963,'1993-10-19','1994-10-19'),(103792,50184,'1994-10-19','1995-10-19'),(103792,50245,'1995-10-19','1996-10-18'),(103792,52491,'1996-10-18','1997-10-18'),(103792,52436,'1997-10-18','1998-10-18'),(103792,56560,'1998-10-18','1999-10-18'),(103792,56093,'1999-10-18','2000-10-17'),(103792,60456,'2000-10-17','2001-10-17'),(103792,62795,'2001-10-17','9999-01-01'),(103793,70625,'1988-09-14','1989-09-14'),(103793,71313,'1989-09-14','1990-09-14'),(103793,73165,'1990-09-14','1991-09-14'),(103793,74666,'1991-09-14','1992-09-13'),(103793,75840,'1992-09-13','1993-09-13'),(103793,78438,'1993-09-13','1994-09-13'),(103793,81018,'1994-09-13','1995-09-13'),(103793,80619,'1995-09-13','1996-09-12'),(103793,81187,'1996-09-12','1997-09-12'),(103793,82681,'1997-09-12','1998-09-12'),(103793,83156,'1998-09-12','1999-09-12'),(103793,87640,'1999-09-12','2000-09-11'),(103793,90681,'2000-09-11','2001-09-11'),(103793,94026,'2001-09-11','9999-01-01'),(103794,53808,'1999-05-16','2000-05-15'),(103794,55502,'2000-05-15','2001-05-15'),(103794,55745,'2001-05-15','2002-03-30'),(103795,57876,'1988-05-03','1989-05-03'),(103795,57632,'1989-05-03','1990-05-03'),(103795,57930,'1990-05-03','1991-05-03'),(103795,61963,'1991-05-03','1992-05-02'),(103795,64005,'1992-05-02','1993-05-02'),(103795,68244,'1993-05-02','1994-05-02'),(103795,69520,'1994-05-02','1995-05-02'),(103795,69952,'1995-05-02','1996-05-01'),(103795,69531,'1996-05-01','1997-05-01'),(103795,71599,'1997-05-01','1998-05-01'),(103795,72237,'1998-05-01','1999-05-01'),(103795,72098,'1999-05-01','2000-04-30'),(103795,74448,'2000-04-30','2001-04-30'),(103795,77488,'2001-04-30','2002-04-30'),(103795,79862,'2002-04-30','9999-01-01'),(103796,40000,'1985-04-05','1986-04-05'),(103796,43886,'1986-04-05','1987-04-05'),(103796,44416,'1987-04-05','1988-04-04'),(103796,44500,'1988-04-04','1989-04-04'),(103796,45116,'1989-04-04','1990-04-04'),(103796,49012,'1990-04-04','1991-04-04'),(103796,49570,'1991-04-04','1992-04-03'),(103796,50492,'1992-04-03','1993-04-03'),(103796,51230,'1993-04-03','1994-04-03'),(103796,53233,'1994-04-03','1995-04-03'),(103796,55651,'1995-04-03','1996-04-02'),(103796,59779,'1996-04-02','1997-04-02'),(103796,63758,'1997-04-02','1998-04-02'),(103796,66872,'1998-04-02','1999-04-02'),(103796,68100,'1999-04-02','2000-04-01'),(103796,68849,'2000-04-01','2001-04-01'),(103796,71122,'2001-04-01','2002-04-01'),(103796,72617,'2002-04-01','9999-01-01'),(103797,51191,'1995-11-10','1996-02-11'),(103798,40000,'1986-03-05','1987-03-05'),(103798,43990,'1987-03-05','1988-03-04'),(103798,45097,'1988-03-04','1989-03-04'),(103798,49047,'1989-03-04','1990-03-04'),(103798,51504,'1990-03-04','1991-03-04'),(103798,54758,'1991-03-04','1992-03-03'),(103798,58505,'1992-03-03','1993-03-03'),(103798,58583,'1993-03-03','1994-03-03'),(103798,62030,'1994-03-03','1995-03-03'),(103798,65022,'1995-03-03','1996-03-02'),(103798,64768,'1996-03-02','1997-03-02'),(103798,65230,'1997-03-02','1998-03-02'),(103798,69159,'1998-03-02','1999-03-02'),(103798,72400,'1999-03-02','2000-03-01'),(103798,73166,'2000-03-01','2001-03-01'),(103798,75924,'2001-03-01','2002-03-01'),(103798,75818,'2002-03-01','9999-01-01'),(103799,82834,'1998-05-01','1999-05-01'),(103799,86721,'1999-05-01','2000-04-30'),(103799,90026,'2000-04-30','2001-04-30'),(103799,92726,'2001-04-30','2002-04-30'),(103799,94519,'2002-04-30','9999-01-01'),(103800,41825,'1995-12-22','1996-12-21'),(103800,41361,'1996-12-21','1997-12-21'),(103800,40914,'1997-12-21','1998-12-21'),(103800,44136,'1998-12-21','1999-12-21'),(103800,48052,'1999-12-21','2000-12-20'),(103800,49626,'2000-12-20','2001-12-20'),(103800,51793,'2001-12-20','9999-01-01'),(103801,49534,'1987-03-03','1988-03-02'),(103801,49616,'1988-03-02','1989-03-02'),(103801,53638,'1989-03-02','1990-03-02'),(103801,54018,'1990-03-02','1991-03-02'),(103801,55064,'1991-03-02','1992-03-01'),(103801,56767,'1992-03-01','1993-03-01'),(103801,60835,'1993-03-01','1994-03-01'),(103801,60976,'1994-03-01','1995-03-01'),(103801,60862,'1995-03-01','1996-02-29'),(103801,61947,'1996-02-29','1997-02-28'),(103801,63414,'1997-02-28','1998-02-28'),(103801,64279,'1998-02-28','1999-02-28'),(103801,68183,'1999-02-28','2000-02-28'),(103801,71230,'2000-02-28','2001-02-27'),(103801,71417,'2001-02-27','2002-02-27'),(103801,73445,'2002-02-27','9999-01-01'),(103802,52720,'1990-08-18','1991-08-18'),(103802,55303,'1991-08-18','1992-08-17'),(103802,55852,'1992-08-17','1993-08-17'),(103802,58225,'1993-08-17','1994-08-17'),(103802,57919,'1994-08-17','1995-08-17'),(103802,60703,'1995-08-17','1996-08-16'),(103802,60213,'1996-08-16','1997-08-16'),(103802,64082,'1997-08-16','1998-08-16'),(103802,68249,'1998-08-16','1999-08-16'),(103802,71025,'1999-08-16','2000-08-15'),(103802,73394,'2000-08-15','2001-08-15'),(103802,74608,'2001-08-15','9999-01-01'),(103803,68695,'1990-01-11','1991-01-11'),(103803,71595,'1991-01-11','1992-01-11'),(103803,73675,'1992-01-11','1993-01-10'),(103803,75295,'1993-01-10','1994-01-10'),(103803,78483,'1994-01-10','1995-01-10'),(103803,82400,'1995-01-10','1996-01-10'),(103803,82435,'1996-01-10','1997-01-09'),(103803,83131,'1997-01-09','1998-01-09'),(103803,85117,'1998-01-09','1999-01-09'),(103803,88144,'1999-01-09','2000-01-09'),(103803,91281,'2000-01-09','2001-01-08'),(103803,92117,'2001-01-08','2002-01-08'),(103803,94545,'2002-01-08','9999-01-01'),(103804,97600,'1989-09-22','1990-09-22'),(103804,101498,'1990-09-22','1991-09-22'),(103804,103555,'1991-09-22','1992-09-21'),(103804,107629,'1992-09-21','1993-09-21'),(103804,110033,'1993-09-21','1994-09-21'),(103804,113480,'1994-09-21','1995-09-21'),(103804,117634,'1995-09-21','1996-09-20'),(103804,121685,'1996-09-20','1997-09-20'),(103804,125598,'1997-09-20','1998-09-20'),(103804,126645,'1998-09-20','1999-09-20'),(103804,127669,'1999-09-20','2000-01-10'),(103805,57586,'1999-09-21','2000-09-20'),(103805,60708,'2000-09-20','2001-09-20'),(103805,62382,'2001-09-20','9999-01-01'),(103806,47685,'1990-03-13','1991-03-13'),(103806,51483,'1991-03-13','1992-03-12'),(103806,54765,'1992-03-12','1993-03-12'),(103806,55956,'1993-03-12','1994-03-12'),(103806,56160,'1994-03-12','1995-03-12'),(103806,57628,'1995-03-12','1996-03-11'),(103806,59003,'1996-03-11','1997-03-11'),(103806,62688,'1997-03-11','1998-03-11'),(103806,63452,'1998-03-11','1999-03-11'),(103806,67167,'1999-03-11','2000-03-10'),(103806,68815,'2000-03-10','2001-03-10'),(103806,72264,'2001-03-10','2002-03-10'),(103806,73500,'2002-03-10','9999-01-01'),(103807,74079,'1986-10-11','1987-10-11'),(103807,78010,'1987-10-11','1988-10-10'),(103807,79338,'1988-10-10','1989-10-10'),(103807,82916,'1989-10-10','1990-10-10'),(103807,83269,'1990-10-10','1991-10-10'),(103807,86619,'1991-10-10','1992-10-09'),(103807,90914,'1992-10-09','1993-10-09'),(103807,91808,'1993-10-09','1994-10-09'),(103807,93990,'1994-10-09','1995-10-09'),(103807,95069,'1995-10-09','1996-10-08'),(103807,96864,'1996-10-08','1997-10-08'),(103807,99198,'1997-10-08','1998-10-08'),(103807,102078,'1998-10-08','1999-10-08'),(103807,102438,'1999-10-08','2000-10-07'),(103807,105709,'2000-10-07','2001-10-07'),(103807,105217,'2001-10-07','9999-01-01'),(103808,54148,'1990-07-27','1991-07-27'),(103808,58258,'1991-07-27','1992-07-26'),(103808,61941,'1992-07-26','1993-07-26'),(103808,64470,'1993-07-26','1994-07-26'),(103808,64053,'1994-07-26','1995-07-26'),(103808,65424,'1995-07-26','1996-07-25'),(103808,69753,'1996-07-25','1997-07-25'),(103808,73123,'1997-07-25','1998-07-25'),(103808,77018,'1998-07-25','1999-07-25'),(103808,77730,'1999-07-25','2000-07-24'),(103808,77274,'2000-07-24','2001-07-24'),(103808,78897,'2001-07-24','2002-07-24'),(103808,82874,'2002-07-24','9999-01-01'),(103809,50223,'1996-10-03','1997-10-03'),(103809,54189,'1997-10-03','1998-10-03'),(103809,55030,'1998-10-03','1999-10-03'),(103809,57270,'1999-10-03','2000-10-02'),(103809,60462,'2000-10-02','2001-10-02'),(103809,61138,'2001-10-02','9999-01-01'),(103810,43643,'1993-10-04','1994-10-04'),(103810,43478,'1994-10-04','1995-10-04'),(103810,44220,'1995-10-04','1996-10-03'),(103810,45004,'1996-10-03','1997-10-03'),(103810,49343,'1997-10-03','1998-10-03'),(103810,52975,'1998-10-03','1999-01-21'),(103811,40000,'1991-09-23','1992-09-22'),(103811,42869,'1992-09-22','1993-09-22'),(103811,46826,'1993-09-22','1994-09-22'),(103811,48321,'1994-09-22','1995-09-22'),(103811,50331,'1995-09-22','1996-09-21'),(103811,50001,'1996-09-21','1997-09-21'),(103811,52563,'1997-09-21','1998-09-21'),(103811,56963,'1998-09-21','1999-09-21'),(103811,56535,'1999-09-21','2000-09-20'),(103811,59215,'2000-09-20','2001-09-20'),(103811,59253,'2001-09-20','9999-01-01'),(103812,40000,'1999-03-19','2000-03-18'),(103812,41753,'2000-03-18','2001-03-18'),(103812,41330,'2001-03-18','2002-03-18'),(103812,41389,'2002-03-18','9999-01-01'),(103813,41655,'1993-01-07','1994-01-07'),(103813,45209,'1994-01-07','1995-01-07'),(103813,47207,'1995-01-07','1996-01-07'),(103813,49595,'1996-01-07','1997-01-06'),(103813,49302,'1997-01-06','1998-01-06'),(103813,50010,'1998-01-06','1999-01-06'),(103813,50224,'1999-01-06','2000-01-06'),(103813,50564,'2000-01-06','2001-01-05'),(103813,55052,'2001-01-05','2002-01-05'),(103813,54738,'2002-01-05','9999-01-01'),(103814,58452,'1998-08-20','1999-08-20'),(103814,60976,'1999-08-20','2000-08-19'),(103814,63349,'2000-08-19','2001-08-19'),(103814,65966,'2001-08-19','9999-01-01'),(103815,78442,'1990-05-20','1991-05-20'),(103815,78016,'1991-05-20','1992-05-19'),(103815,79246,'1992-05-19','1993-05-19'),(103815,80176,'1993-05-19','1994-05-19'),(103815,83362,'1994-05-19','1995-05-19'),(103815,85695,'1995-05-19','1996-05-18'),(103815,85287,'1996-05-18','1997-05-18'),(103815,85795,'1997-05-18','1998-05-18'),(103815,88350,'1998-05-18','1999-05-18'),(103815,91395,'1999-05-18','2000-05-17'),(103815,93702,'2000-05-17','2001-05-17'),(103815,95400,'2001-05-17','2002-05-17'),(103815,97453,'2002-05-17','9999-01-01'),(103816,77949,'1995-05-23','1996-05-22'),(103816,78179,'1996-05-22','1997-05-22'),(103816,79410,'1997-05-22','1998-05-22'),(103816,81139,'1998-05-22','1999-04-06'),(103817,46017,'1999-09-04','2000-09-03'),(103817,47052,'2000-09-03','2001-09-03'),(103817,50402,'2001-09-03','9999-01-01'),(103818,40000,'1996-06-23','1997-06-23'),(103818,40846,'1997-06-23','1998-06-23'),(103818,43185,'1998-06-23','1999-06-18'),(103819,61041,'1989-12-19','1989-12-30'),(103820,60292,'1994-09-25','1995-09-25'),(103820,62099,'1995-09-25','1996-09-24'),(103820,62288,'1996-09-24','1997-09-24'),(103820,66556,'1997-09-24','1998-09-24'),(103820,69829,'1998-09-24','1999-09-24'),(103820,74225,'1999-09-24','2000-09-23'),(103820,76640,'2000-09-23','2001-09-23'),(103820,80026,'2001-09-23','9999-01-01'),(103821,47056,'1999-01-21','2000-01-21'),(103821,46835,'2000-01-21','2001-01-20'),(103821,51250,'2001-01-20','2002-01-20'),(103821,54745,'2002-01-20','9999-01-01'),(103822,44924,'1995-05-02','1996-05-01'),(103822,45728,'1996-05-01','1997-05-01'),(103822,46065,'1997-05-01','1998-05-01'),(103822,47595,'1998-05-01','1999-05-01'),(103822,51675,'1999-05-01','2000-04-30'),(103822,53549,'2000-04-30','2001-04-30'),(103822,54746,'2001-04-30','2002-04-30'),(103822,58880,'2002-04-30','9999-01-01'),(103823,92837,'1987-10-26','1988-10-25'),(103823,93982,'1988-10-25','1989-10-25'),(103823,95977,'1989-10-25','1990-10-25'),(103823,98452,'1990-10-25','1991-10-25'),(103823,101350,'1991-10-25','1992-10-24'),(103823,104799,'1992-10-24','1993-10-24'),(103823,107598,'1993-10-24','1994-10-24'),(103823,108838,'1994-10-24','1995-10-24'),(103823,110631,'1995-10-24','1996-10-23'),(103823,112950,'1996-10-23','1997-10-23'),(103823,113481,'1997-10-23','1998-10-23'),(103823,113951,'1998-10-23','1999-10-23'),(103823,113993,'1999-10-23','2000-10-22'),(103823,117388,'2000-10-22','2001-10-22'),(103823,118579,'2001-10-22','9999-01-01'),(103824,46903,'1992-06-25','1993-06-25'),(103824,50687,'1993-06-25','1994-03-27'),(103825,69756,'1995-03-09','1996-03-08'),(103825,71935,'1996-03-08','1997-03-08'),(103825,73654,'1997-03-08','1998-03-08'),(103825,73157,'1998-03-08','1999-03-08'),(103825,72772,'1999-03-08','2000-03-07'),(103825,73892,'2000-03-07','2001-03-07'),(103825,78354,'2001-03-07','2001-08-07'),(103826,49777,'1999-06-20','2000-06-19'),(103826,52618,'2000-06-19','2001-06-19'),(103826,52413,'2001-06-19','2001-07-19'),(103827,64702,'1987-04-14','1988-04-13'),(103827,65336,'1988-04-13','1989-04-13'),(103827,68020,'1989-04-13','1990-04-13'),(103827,69612,'1990-04-13','1991-04-13'),(103827,71239,'1991-04-13','1992-04-12'),(103827,75401,'1992-04-12','1993-04-12'),(103827,76122,'1993-04-12','1994-04-12'),(103827,80368,'1994-04-12','1995-04-12'),(103827,84517,'1995-04-12','1996-04-11'),(103827,85747,'1996-04-11','1997-04-11'),(103827,89962,'1997-04-11','1998-04-11'),(103827,93696,'1998-04-11','1999-04-11'),(103827,97339,'1999-04-11','2000-04-10'),(103827,98401,'2000-04-10','2001-04-10'),(103827,98718,'2001-04-10','2002-04-10'),(103827,99826,'2002-04-10','9999-01-01'),(103828,90003,'1985-09-27','1986-09-27'),(103828,90485,'1986-09-27','1987-09-27'),(103828,90617,'1987-09-27','1988-09-26'),(103828,91928,'1988-09-26','1989-09-26'),(103828,95640,'1989-09-26','1990-09-26'),(103828,99636,'1990-09-26','1991-09-26'),(103828,101171,'1991-09-26','1992-09-25'),(103828,101924,'1992-09-25','1993-09-25'),(103828,104348,'1993-09-25','1994-09-25'),(103828,108747,'1994-09-25','1995-09-25'),(103828,112771,'1995-09-25','1996-09-24'),(103828,117025,'1996-09-24','1997-09-24'),(103828,118351,'1997-09-24','1998-09-24'),(103828,119107,'1998-09-24','1999-09-24'),(103828,121635,'1999-09-24','2000-09-23'),(103828,121791,'2000-09-23','2001-09-23'),(103828,125275,'2001-09-23','9999-01-01'),(103829,40000,'1996-10-07','1997-10-07'),(103829,41620,'1997-10-07','1998-10-07'),(103829,41315,'1998-10-07','1999-10-07'),(103829,45061,'1999-10-07','2000-10-06'),(103829,48147,'2000-10-06','2001-10-06'),(103829,48352,'2001-10-06','9999-01-01'),(103830,42488,'1991-07-31','1992-07-30'),(103830,42316,'1992-07-30','1993-07-30'),(103830,44378,'1993-07-30','1994-07-30'),(103830,46676,'1994-07-30','1995-07-30'),(103830,50603,'1995-07-30','1996-07-29'),(103830,52751,'1996-07-29','1997-07-29'),(103830,52785,'1997-07-29','1998-07-29'),(103830,53386,'1998-07-29','1999-07-29'),(103830,57128,'1999-07-29','2000-07-28'),(103830,56970,'2000-07-28','2001-07-28'),(103830,59455,'2001-07-28','2002-07-28'),(103830,59748,'2002-07-28','9999-01-01'),(103831,40000,'1998-07-15','1999-07-15'),(103831,41929,'1999-07-15','2000-07-14'),(103831,41804,'2000-07-14','2001-07-14'),(103831,42233,'2001-07-14','2002-07-14'),(103831,46304,'2002-07-14','9999-01-01'),(103832,40000,'1996-08-15','1997-08-15'),(103832,42886,'1997-08-15','1998-08-15'),(103832,43687,'1998-08-15','1999-08-15'),(103832,47977,'1999-08-15','1999-11-01'),(103833,52703,'1995-04-03','1996-04-01'),(103833,56990,'1996-04-01','1997-04-01'),(103833,57053,'1997-04-01','1998-04-01'),(103833,59172,'1998-04-01','1999-04-01'),(103833,60012,'1999-04-01','2000-03-31'),(103833,63600,'2000-03-31','2001-03-31'),(103833,66977,'2001-03-31','2002-03-31'),(103833,70853,'2002-03-31','9999-01-01'),(103834,40000,'1999-02-13','2000-02-13'),(103834,40131,'2000-02-13','2001-02-12'),(103834,43214,'2001-02-12','2002-02-12'),(103834,43541,'2002-02-12','9999-01-01'),(103835,53360,'1988-05-23','1989-05-23'),(103835,57621,'1989-05-23','1990-05-23'),(103835,60876,'1990-05-23','1991-05-23'),(103835,63023,'1991-05-23','1992-05-22'),(103835,63557,'1992-05-22','1993-05-22'),(103835,64490,'1993-05-22','1994-05-22'),(103835,65978,'1994-05-22','1995-05-22'),(103835,69176,'1995-05-22','1996-05-21'),(103835,71823,'1996-05-21','1997-05-21'),(103835,75521,'1997-05-21','1998-05-21'),(103835,77797,'1998-05-21','1999-05-21'),(103835,78351,'1999-05-21','2000-05-20'),(103835,82726,'2000-05-20','2001-05-20'),(103835,84652,'2001-05-20','2002-05-20'),(103835,87211,'2002-05-20','9999-01-01'),(103836,60712,'1990-12-01','1991-12-01'),(103836,60264,'1991-12-01','1992-11-30'),(103836,61175,'1992-11-30','1993-11-30'),(103836,60986,'1993-11-30','1994-11-30'),(103836,61110,'1994-11-30','1995-11-30'),(103836,61765,'1995-11-30','1996-11-29'),(103836,65929,'1996-11-29','1997-11-29'),(103836,67088,'1997-11-29','1998-11-29'),(103836,71129,'1998-11-29','1999-11-29'),(103836,74293,'1999-11-29','2000-11-28'),(103836,74324,'2000-11-28','2001-11-28'),(103836,77218,'2001-11-28','9999-01-01'),(103837,55047,'1986-08-22','1987-08-22'),(103837,55802,'1987-08-22','1988-08-21'),(103837,55361,'1988-08-21','1989-08-21'),(103837,58742,'1989-08-21','1990-08-21'),(103837,61652,'1990-08-21','1991-08-21'),(103837,64704,'1991-08-21','1992-08-20'),(103837,68834,'1992-08-20','1993-08-20'),(103837,69438,'1993-08-20','1994-08-20'),(103837,72599,'1994-08-20','1995-08-20'),(103837,72575,'1995-08-20','1996-08-19'),(103837,76366,'1996-08-19','1997-08-19'),(103837,78644,'1997-08-19','1998-08-19'),(103837,81807,'1998-08-19','1999-08-19'),(103837,83533,'1999-08-19','2000-08-18'),(103837,88016,'2000-08-18','2001-08-18'),(103837,92020,'2001-08-18','9999-01-01'),(103838,76713,'1997-06-12','1998-06-12'),(103838,78894,'1998-06-12','1999-06-12'),(103838,78607,'1999-06-12','2000-06-11'),(103838,82138,'2000-06-11','2001-06-11'),(103838,83663,'2001-06-11','2002-06-11'),(103838,84069,'2002-06-11','9999-01-01'),(103839,48349,'1992-06-01','1993-06-01'),(103839,51602,'1993-06-01','1994-06-01'),(103839,53290,'1994-06-01','1995-06-01'),(103839,55278,'1995-06-01','1996-05-31'),(103839,55655,'1996-05-31','1997-05-31'),(103839,56472,'1997-05-31','1998-05-31'),(103839,59858,'1998-05-31','1999-05-31'),(103839,61476,'1999-05-31','2000-05-30'),(103839,61253,'2000-05-30','2001-05-30'),(103839,61620,'2001-05-30','2002-05-30'),(103839,61468,'2002-05-30','9999-01-01'),(103840,83974,'1995-03-01','1996-02-29'),(103840,85123,'1996-02-29','1997-02-28'),(103840,85544,'1997-02-28','1998-02-28'),(103840,85609,'1998-02-28','1999-02-28'),(103840,87967,'1999-02-28','2000-02-28'),(103840,91988,'2000-02-28','2001-02-27'),(103840,92997,'2001-02-27','2002-02-27'),(103840,95571,'2002-02-27','9999-01-01'),(103841,68460,'1986-11-24','1987-11-24'),(103841,70375,'1987-11-24','1988-11-23'),(103841,74175,'1988-11-23','1989-11-23'),(103841,76849,'1989-11-23','1990-11-23'),(103841,80081,'1990-11-23','1991-10-13'),(103842,40000,'1997-04-08','1998-04-08'),(103842,41938,'1998-04-08','1999-04-08'),(103842,43179,'1999-04-08','2000-04-07'),(103842,45118,'2000-04-07','2001-04-07'),(103842,44735,'2001-04-07','2002-04-06'),(103842,47200,'2002-04-06','9999-01-01'),(103843,68018,'1994-08-16','1994-11-03'),(103844,44457,'1985-04-20','1986-04-20'),(103844,47573,'1986-04-20','1987-04-20'),(103844,47569,'1987-04-20','1988-04-19'),(103844,49971,'1988-04-19','1989-04-19'),(103844,52475,'1989-04-19','1990-04-19'),(103844,56787,'1990-04-19','1991-04-19'),(103844,57328,'1991-04-19','1992-04-18'),(103844,57293,'1992-04-18','1993-04-18'),(103844,59112,'1993-04-18','1994-04-18'),(103844,60730,'1994-04-18','1995-04-18'),(103844,61312,'1995-04-18','1996-04-17'),(103844,63198,'1996-04-17','1997-04-17'),(103844,67632,'1997-04-17','1998-04-17'),(103844,69999,'1998-04-17','1999-04-17'),(103844,69754,'1999-04-17','2000-04-16'),(103844,74095,'2000-04-16','2001-04-16'),(103844,77676,'2001-04-16','2002-04-16'),(103844,81007,'2002-04-16','9999-01-01'),(103845,44388,'1987-04-27','1988-04-26'),(103845,48030,'1988-04-26','1989-04-26'),(103845,51452,'1989-04-26','1990-04-26'),(103845,53092,'1990-04-26','1991-04-26'),(103845,53370,'1991-04-26','1992-04-25'),(103845,53939,'1992-04-25','1993-04-25'),(103845,54488,'1993-04-25','1994-04-25'),(103845,58369,'1994-04-25','1995-04-25'),(103845,59577,'1995-04-25','1996-04-24'),(103845,63656,'1996-04-24','1997-04-24'),(103845,66171,'1997-04-24','1998-04-24'),(103845,67587,'1998-04-24','1999-04-24'),(103845,69146,'1999-04-24','2000-04-23'),(103845,69266,'2000-04-23','2001-04-23'),(103845,71395,'2001-04-23','2002-04-23'),(103845,73279,'2002-04-23','9999-01-01'),(103846,40000,'1992-10-01','1993-10-01'),(103846,42624,'1993-10-01','1994-10-01'),(103846,46121,'1994-10-01','1995-10-01'),(103846,50225,'1995-10-01','1996-09-30'),(103846,51020,'1996-09-30','1997-09-30'),(103846,51009,'1997-09-30','1998-09-30'),(103846,53782,'1998-09-30','1999-09-30'),(103846,53398,'1999-09-30','2000-09-29'),(103846,55751,'2000-09-29','2001-04-16'),(103847,54428,'1994-07-30','1995-07-30'),(103847,56489,'1995-07-30','1996-07-29'),(103847,57663,'1996-07-29','1997-07-29'),(103847,59568,'1997-07-29','1997-09-07'),(103848,65757,'1996-01-31','1997-01-30'),(103848,66596,'1997-01-30','1998-01-30'),(103848,66272,'1998-01-30','1999-01-30'),(103848,69717,'1999-01-30','2000-01-30'),(103848,74118,'2000-01-30','2001-01-29'),(103848,76442,'2001-01-29','2002-01-29'),(103848,77726,'2002-01-29','9999-01-01'),(103849,58511,'1992-08-10','1993-08-10'),(103849,58360,'1993-08-10','1994-08-10'),(103849,60477,'1994-08-10','1995-08-10'),(103849,62007,'1995-08-10','1996-08-09'),(103849,66506,'1996-08-09','1997-08-09'),(103849,70146,'1997-08-09','1998-08-09'),(103849,71631,'1998-08-09','1999-08-09'),(103849,71834,'1999-08-09','2000-08-08'),(103849,75432,'2000-08-08','2001-08-08'),(103849,77880,'2001-08-08','9999-01-01'),(103850,48712,'1999-03-07','2000-03-06'),(103850,52066,'2000-03-06','2001-03-06'),(103850,53260,'2001-03-06','2002-03-06'),(103850,57405,'2002-03-06','9999-01-01'),(103851,40000,'1993-12-20','1994-12-20'),(103851,41947,'1994-12-20','1995-12-20'),(103851,45587,'1995-12-20','1996-12-19'),(103851,47395,'1996-12-19','1997-12-19'),(103851,47435,'1997-12-19','1998-12-19'),(103851,49533,'1998-12-19','1999-12-19'),(103851,50500,'1999-12-19','2000-12-18'),(103851,51130,'2000-12-18','2001-12-18'),(103851,51337,'2001-12-18','9999-01-01'),(103852,44206,'1993-06-02','1994-06-02'),(103852,46192,'1994-06-02','1995-06-02'),(103852,46921,'1995-06-02','1996-06-01'),(103852,51118,'1996-06-01','1997-06-01'),(103852,52666,'1997-06-01','1998-06-01'),(103852,56723,'1998-06-01','1999-06-01'),(103852,56858,'1999-06-01','2000-05-31'),(103852,60241,'2000-05-31','2001-05-31'),(103852,62267,'2001-05-31','2002-05-31'),(103852,64299,'2002-05-31','9999-01-01'),(103853,62886,'1991-03-11','1992-03-10'),(103853,67123,'1992-03-10','1993-03-10'),(103853,71416,'1993-03-10','1994-03-10'),(103853,73891,'1994-03-10','1995-03-10'),(103853,78308,'1995-03-10','1996-03-09'),(103853,81693,'1996-03-09','1997-03-09'),(103853,81503,'1997-03-09','1998-03-09'),(103853,84765,'1998-03-09','1999-03-09'),(103853,86584,'1999-03-09','2000-03-08'),(103853,89839,'2000-03-08','2001-03-08'),(103853,90475,'2001-03-08','2002-03-08'),(103853,92485,'2002-03-08','9999-01-01'),(103854,40000,'1995-10-20','1996-10-19'),(103854,41686,'1996-10-19','1997-10-19'),(103854,46114,'1997-10-19','1998-10-19'),(103854,50004,'1998-10-19','1999-10-19'),(103854,51384,'1999-10-19','2000-10-18'),(103854,54636,'2000-10-18','2001-10-18'),(103854,59082,'2001-10-18','9999-01-01'),(103855,46663,'1994-09-10','1995-09-10'),(103855,49451,'1995-09-10','1996-09-09'),(103855,50799,'1996-09-09','1997-09-09'),(103855,54429,'1997-09-09','1998-09-09'),(103855,55879,'1998-09-09','1999-09-09'),(103855,58828,'1999-09-09','2000-09-08'),(103855,62343,'2000-09-08','2001-09-08'),(103855,65364,'2001-09-08','9999-01-01'),(103856,61082,'1990-11-04','1991-11-04'),(103856,60845,'1991-11-04','1992-11-03'),(103856,65071,'1992-11-03','1993-11-03'),(103856,65756,'1993-11-03','1994-11-03'),(103856,68720,'1994-11-03','1995-11-03'),(103856,72981,'1995-11-03','1996-11-02'),(103856,74687,'1996-11-02','1997-11-02'),(103856,78120,'1997-11-02','1998-11-02'),(103856,79473,'1998-11-02','1999-11-02'),(103856,81421,'1999-11-02','2000-07-05'),(103857,83536,'1989-02-15','1990-02-15'),(103857,84265,'1990-02-15','1991-02-15'),(103857,85629,'1991-02-15','1992-02-15'),(103857,87414,'1992-02-15','1993-02-14'),(103857,88367,'1993-02-14','1994-02-14'),(103857,91711,'1994-02-14','1995-02-14'),(103857,92234,'1995-02-14','1996-02-14'),(103857,94616,'1996-02-14','1997-02-13'),(103857,98669,'1997-02-13','1998-02-13'),(103857,101273,'1998-02-13','1999-02-13'),(103857,101055,'1999-02-13','2000-02-13'),(103857,101887,'2000-02-13','2001-02-12'),(103857,102815,'2001-02-12','2002-02-12'),(103857,104333,'2002-02-12','9999-01-01'),(103858,64256,'1994-10-14','1995-10-14'),(103858,67307,'1995-10-14','1996-10-13'),(103858,70205,'1996-10-13','1997-10-13'),(103858,70745,'1997-10-13','1998-10-13'),(103858,71010,'1998-10-13','1999-10-13'),(103858,71860,'1999-10-13','2000-10-12'),(103858,72809,'2000-10-12','2001-10-12'),(103858,75306,'2001-10-12','9999-01-01'),(103859,52282,'1992-11-18','1993-11-18'),(103859,55752,'1993-11-18','1994-11-18'),(103859,59866,'1994-11-18','1995-11-18'),(103859,62304,'1995-11-18','1996-11-17'),(103859,66005,'1996-11-17','1997-11-17'),(103859,70003,'1997-11-17','1998-11-17'),(103859,70117,'1998-11-17','1999-11-17'),(103859,70490,'1999-11-17','2000-11-16'),(103859,74877,'2000-11-16','2001-11-16'),(103859,75566,'2001-11-16','9999-01-01'),(103860,52114,'1986-11-29','1987-11-02'),(103861,70642,'1986-01-04','1987-01-04'),(103861,70651,'1987-01-04','1988-01-04'),(103861,74624,'1988-01-04','1989-01-03'),(103861,75052,'1989-01-03','1990-01-03'),(103861,74983,'1990-01-03','1991-01-03'),(103861,74854,'1991-01-03','1992-01-03'),(103861,77545,'1992-01-03','1993-01-02'),(103861,79385,'1993-01-02','1994-01-02'),(103861,79163,'1994-01-02','1995-01-02'),(103861,81147,'1995-01-02','1996-01-02'),(103861,81820,'1996-01-02','1997-01-01'),(103861,82422,'1997-01-01','1998-01-01'),(103861,82962,'1998-01-01','1999-01-01'),(103861,83807,'1999-01-01','2000-01-01'),(103861,85402,'2000-01-01','2000-12-31'),(103861,89575,'2000-12-31','2001-12-31'),(103861,92054,'2001-12-31','9999-01-01'),(103862,40000,'1986-10-27','1987-10-27'),(103862,43555,'1987-10-27','1988-10-26'),(103862,44039,'1988-10-26','1989-10-26'),(103862,43669,'1989-10-26','1990-10-26'),(103862,47887,'1990-10-26','1991-10-26'),(103862,50152,'1991-10-26','1992-10-25'),(103862,49943,'1992-10-25','1993-10-25'),(103862,51911,'1993-10-25','1994-10-25'),(103862,51907,'1994-10-25','1995-10-25'),(103862,53772,'1995-10-25','1996-10-24'),(103862,55297,'1996-10-24','1997-10-24'),(103862,59170,'1997-10-24','1998-10-24'),(103862,58890,'1998-10-24','1999-10-24'),(103862,63323,'1999-10-24','2000-10-23'),(103862,63999,'2000-10-23','2001-10-23'),(103862,67265,'2001-10-23','9999-01-01'),(103863,63829,'1993-09-25','1994-09-25'),(103863,66895,'1994-09-25','1995-09-25'),(103863,69683,'1995-09-25','1996-09-24'),(103863,72199,'1996-09-24','1997-09-24'),(103863,76211,'1997-09-24','1998-09-24');
INSERT INTO `salaries` VALUES (103863,78746,'1998-09-24','1999-09-24'),(103863,82848,'1999-09-24','2000-09-23'),(103863,85494,'2000-09-23','2001-09-23'),(103863,89910,'2001-09-23','9999-01-01'),(103864,45309,'1987-04-27','1988-04-26'),(103864,45769,'1988-04-26','1989-04-26'),(103864,46497,'1989-04-26','1990-04-26'),(103864,50241,'1990-04-26','1991-03-06'),(103865,40000,'1988-05-12','1989-05-12'),(103865,42614,'1989-05-12','1990-05-12'),(103865,44093,'1990-05-12','1991-05-12'),(103865,48341,'1991-05-12','1992-05-11'),(103865,50497,'1992-05-11','1993-05-11'),(103865,52973,'1993-05-11','1994-05-11'),(103865,52784,'1994-05-11','1995-05-11'),(103865,53111,'1995-05-11','1996-05-10'),(103865,53411,'1996-05-10','1997-05-10'),(103865,56819,'1997-05-10','1998-05-10'),(103865,56887,'1998-05-10','1999-05-10'),(103865,57966,'1999-05-10','2000-05-09'),(103865,60845,'2000-05-09','2001-05-09'),(103865,63162,'2001-05-09','2002-05-09'),(103865,64130,'2002-05-09','9999-01-01'),(103866,40000,'1996-12-17','1997-12-17'),(103866,43542,'1997-12-17','1998-12-17'),(103866,44112,'1998-12-17','1999-12-17'),(103866,45159,'1999-12-17','2000-12-16'),(103866,48620,'2000-12-16','2001-12-16'),(103866,50969,'2001-12-16','9999-01-01'),(103867,58088,'1989-08-25','1990-08-25'),(103867,57686,'1990-08-25','1991-08-25'),(103867,60483,'1991-08-25','1992-08-24'),(103867,63788,'1992-08-24','1993-08-24'),(103867,65574,'1993-08-24','1994-08-24'),(103867,69808,'1994-08-24','1995-08-24'),(103867,71188,'1995-08-24','1996-08-23'),(103867,74225,'1996-08-23','1997-08-23'),(103867,76548,'1997-08-23','1998-08-23'),(103867,78219,'1998-08-23','1999-08-23'),(103867,80916,'1999-08-23','2000-08-22'),(103867,80552,'2000-08-22','2001-08-22'),(103867,84646,'2001-08-22','9999-01-01'),(103868,64124,'1998-10-28','1999-10-28'),(103868,64367,'1999-10-28','2000-10-27'),(103868,67864,'2000-10-27','2001-10-27'),(103868,69759,'2001-10-27','9999-01-01'),(103869,40000,'1988-05-13','1989-05-13'),(103869,39956,'1989-05-13','1990-05-13'),(103869,42159,'1990-05-13','1991-05-13'),(103869,45417,'1991-05-13','1992-05-12'),(103869,46104,'1992-05-12','1993-05-12'),(103869,49647,'1993-05-12','1994-05-12'),(103869,51164,'1994-05-12','1995-05-12'),(103869,52235,'1995-05-12','1996-05-11'),(103869,53071,'1996-05-11','1997-05-11'),(103869,56213,'1997-05-11','1998-05-11'),(103869,56493,'1998-05-11','1999-05-11'),(103869,57003,'1999-05-11','2000-05-10'),(103869,57292,'2000-05-10','2001-05-10'),(103869,57631,'2001-05-10','2002-05-10'),(103869,61992,'2002-05-10','9999-01-01'),(103870,58054,'1986-09-21','1987-09-21'),(103870,59813,'1987-09-21','1988-09-20'),(103870,60438,'1988-09-20','1989-09-20'),(103870,63528,'1989-09-20','1990-09-20'),(103870,63399,'1990-09-20','1991-09-20'),(103870,65160,'1991-09-20','1992-09-19'),(103870,67881,'1992-09-19','1993-09-19'),(103870,69202,'1993-09-19','1994-09-19'),(103870,71036,'1994-09-19','1995-09-19'),(103870,70728,'1995-09-19','1996-09-18'),(103870,73308,'1996-09-18','1997-09-18'),(103870,77489,'1997-09-18','1998-09-18'),(103870,77768,'1998-09-18','1999-09-18'),(103870,79669,'1999-09-18','2000-09-17'),(103870,79542,'2000-09-17','2001-09-17'),(103870,81358,'2001-09-17','9999-01-01'),(103871,40000,'1999-11-21','2000-11-20'),(103871,41546,'2000-11-20','2001-11-20'),(103871,43858,'2001-11-20','9999-01-01'),(103872,47407,'1986-12-19','1987-12-19'),(103872,48201,'1987-12-19','1988-12-18'),(103872,49081,'1988-12-18','1989-12-18'),(103872,53315,'1989-12-18','1990-12-18'),(103872,54722,'1990-12-18','1991-12-18'),(103872,56883,'1991-12-18','1992-12-17'),(103872,58940,'1992-12-17','1993-02-27'),(103873,85495,'1988-04-13','1989-04-13'),(103873,85141,'1989-04-13','1990-04-13'),(103873,89236,'1990-04-13','1991-04-13'),(103873,89777,'1991-04-13','1992-04-12'),(103873,89296,'1992-04-12','1993-04-12'),(103873,90302,'1993-04-12','1994-04-12'),(103873,94516,'1994-04-12','1995-04-12'),(103873,97887,'1995-04-12','1996-04-11'),(103873,99504,'1996-04-11','1997-04-11'),(103873,103467,'1997-04-11','1998-04-11'),(103873,104367,'1998-04-11','1999-04-11'),(103873,108026,'1999-04-11','2000-04-10'),(103873,112092,'2000-04-10','2001-04-10'),(103873,115234,'2001-04-10','2002-04-10'),(103873,115044,'2002-04-10','9999-01-01'),(103874,40000,'1989-05-17','1990-05-17'),(103874,40857,'1990-05-17','1991-05-17'),(103874,42439,'1991-05-17','1992-05-16'),(103874,42992,'1992-05-16','1993-05-16'),(103874,42982,'1993-05-16','1994-05-16'),(103874,45957,'1994-05-16','1995-05-16'),(103874,47140,'1995-05-16','1996-05-15'),(103874,48843,'1996-05-15','1997-05-15'),(103874,49086,'1997-05-15','1998-05-15'),(103874,52842,'1998-05-15','1999-05-15'),(103874,53235,'1999-05-15','2000-05-14'),(103874,57387,'2000-05-14','2001-05-14'),(103874,59370,'2001-05-14','2002-05-14'),(103874,63427,'2002-05-14','9999-01-01'),(103875,40000,'1988-01-02','1989-01-01'),(103875,41160,'1989-01-01','1990-01-01'),(103875,42256,'1990-01-01','1991-01-01'),(103875,46155,'1991-01-01','1992-01-01'),(103875,49320,'1992-01-01','1992-12-31'),(103875,49916,'1992-12-31','1993-12-31'),(103875,54152,'1993-12-31','1994-12-31'),(103875,56401,'1994-12-31','1995-12-31'),(103875,60256,'1995-12-31','1996-12-30'),(103875,62843,'1996-12-30','1997-12-30'),(103875,63724,'1997-12-30','1998-12-30'),(103875,67936,'1998-12-30','1999-12-30'),(103875,72386,'1999-12-30','2000-12-29'),(103875,72309,'2000-12-29','2001-12-29'),(103875,72025,'2001-12-29','9999-01-01'),(103876,40000,'1985-08-03','1986-08-02'),(103876,40540,'1986-08-02','1987-08-02'),(103876,42561,'1987-08-02','1988-08-01'),(103876,42350,'1988-08-01','1989-08-01'),(103876,45503,'1989-08-01','1990-08-01'),(103876,48210,'1990-08-01','1991-08-01'),(103876,51309,'1991-08-01','1992-07-31'),(103876,52753,'1992-07-31','1993-07-31'),(103876,54240,'1993-07-31','1994-07-31'),(103876,58082,'1994-07-31','1995-07-31'),(103876,60064,'1995-07-31','1996-07-30'),(103876,63475,'1996-07-30','1997-07-30'),(103876,63853,'1997-07-30','1998-07-30'),(103876,65851,'1998-07-30','1999-07-30'),(103876,67664,'1999-07-30','2000-07-29'),(103876,71390,'2000-07-29','2001-07-29'),(103876,74705,'2001-07-29','2002-07-29'),(103876,78455,'2002-07-29','9999-01-01'),(103877,40000,'1993-07-10','1994-07-10'),(103877,40028,'1994-07-10','1995-07-10'),(103877,40738,'1995-07-10','1996-07-09'),(103877,40516,'1996-07-09','1997-07-09'),(103877,41173,'1997-07-09','1998-07-09'),(103877,43933,'1998-07-09','1999-07-09'),(103877,47133,'1999-07-09','2000-07-08'),(103877,49952,'2000-07-08','2000-12-31'),(103878,40000,'1995-07-24','1996-07-23'),(103878,40872,'1996-07-23','1997-07-23'),(103878,42880,'1997-07-23','1998-07-23'),(103878,46262,'1998-07-23','1999-07-23'),(103878,47900,'1999-07-23','2000-07-22'),(103878,50990,'2000-07-22','2001-07-22'),(103878,51134,'2001-07-22','2002-07-22'),(103878,53364,'2002-07-22','9999-01-01'),(103879,40094,'1999-03-11','2000-03-10'),(103879,40605,'2000-03-10','2001-03-10'),(103879,40625,'2001-03-10','2001-10-14'),(103880,40000,'1993-12-29','1994-12-29'),(103880,43401,'1994-12-29','1995-12-29'),(103880,45417,'1995-12-29','1996-12-28'),(103880,45572,'1996-12-28','1997-12-28'),(103880,49390,'1997-12-28','1998-12-28'),(103880,48938,'1998-12-28','1999-12-28'),(103880,51476,'1999-12-28','2000-12-27'),(103880,52635,'2000-12-27','2001-12-27'),(103880,53871,'2001-12-27','9999-01-01'),(103881,81099,'2000-01-23','2000-05-22'),(103882,79648,'1985-02-11','1986-02-11'),(103882,79487,'1986-02-11','1987-02-11'),(103882,81992,'1987-02-11','1988-02-11'),(103882,83668,'1988-02-11','1989-02-10'),(103882,85461,'1989-02-10','1990-02-10'),(103882,87166,'1990-02-10','1991-02-10'),(103882,87156,'1991-02-10','1992-02-10'),(103882,90092,'1992-02-10','1993-02-09'),(103882,92980,'1993-02-09','1994-02-09'),(103882,94335,'1994-02-09','1995-02-09'),(103882,95330,'1995-02-09','1996-02-09'),(103882,96787,'1996-02-09','1997-02-08'),(103882,98457,'1997-02-08','1998-02-08'),(103882,98081,'1998-02-08','1999-02-08'),(103882,101000,'1999-02-08','2000-02-08'),(103882,102117,'2000-02-08','2001-02-07'),(103882,106506,'2001-02-07','2002-02-07'),(103882,106447,'2002-02-07','9999-01-01'),(103883,58036,'1988-04-13','1989-04-13'),(103883,58236,'1989-04-13','1990-04-13'),(103883,59516,'1990-04-13','1991-04-13'),(103883,59673,'1991-04-13','1992-04-12'),(103883,63936,'1992-04-12','1993-04-12'),(103883,66389,'1993-04-12','1994-04-12'),(103883,70683,'1994-04-12','1995-04-12'),(103883,72965,'1995-04-12','1996-04-11'),(103883,74146,'1996-04-11','1996-11-05'),(103884,40000,'1991-04-19','1991-06-20'),(103885,89317,'1989-12-19','1990-12-19'),(103885,90496,'1990-12-19','1991-12-19'),(103885,92071,'1991-12-19','1992-12-18'),(103885,93915,'1992-12-18','1993-12-18'),(103885,94066,'1993-12-18','1994-12-18'),(103885,93632,'1994-12-18','1995-12-18'),(103885,95981,'1995-12-18','1996-12-17'),(103885,95709,'1996-12-17','1997-12-17'),(103885,97747,'1997-12-17','1998-12-17'),(103885,98629,'1998-12-17','1999-12-17'),(103885,101513,'1999-12-17','2000-12-16'),(103885,101674,'2000-12-16','2001-12-16'),(103885,105330,'2001-12-16','9999-01-01'),(103886,53918,'1993-11-24','1994-11-24'),(103886,53694,'1994-11-24','1995-11-24'),(103886,55390,'1995-11-24','1996-11-23'),(103886,56042,'1996-11-23','1997-11-23'),(103886,59123,'1997-11-23','1998-11-23'),(103886,61195,'1998-11-23','1999-11-23'),(103886,63989,'1999-11-23','2000-11-22'),(103886,64343,'2000-11-22','2001-11-22'),(103886,67151,'2001-11-22','9999-01-01'),(103887,68958,'1990-01-04','1991-01-04'),(103887,71706,'1991-01-04','1992-01-04'),(103887,76195,'1992-01-04','1993-01-03'),(103887,77280,'1993-01-03','1994-01-03'),(103887,76985,'1994-01-03','1995-01-03'),(103887,80432,'1995-01-03','1996-01-03'),(103887,81118,'1996-01-03','1997-01-02'),(103887,83740,'1997-01-02','1998-01-02'),(103887,87610,'1998-01-02','1999-01-02'),(103887,87809,'1999-01-02','2000-01-02'),(103887,87638,'2000-01-02','2001-01-01'),(103887,89088,'2001-01-01','2002-01-01'),(103887,92237,'2002-01-01','9999-01-01'),(103888,43786,'1998-03-02','1999-03-02'),(103888,47822,'1999-03-02','2000-03-01'),(103888,51762,'2000-03-01','2001-03-01'),(103888,51580,'2001-03-01','2002-03-01'),(103888,52644,'2002-03-01','9999-01-01'),(103889,77616,'1986-10-03','1987-10-03'),(103889,79481,'1987-10-03','1988-10-02'),(103889,80653,'1988-10-02','1989-10-02'),(103889,80488,'1989-10-02','1990-10-02'),(103889,83843,'1990-10-02','1991-10-02'),(103889,86052,'1991-10-02','1992-10-01'),(103889,86487,'1992-10-01','1993-10-01'),(103889,86835,'1993-10-01','1994-10-01'),(103889,88978,'1994-10-01','1995-10-01'),(103889,89438,'1995-10-01','1996-09-30'),(103889,89888,'1996-09-30','1997-09-30'),(103889,92380,'1997-09-30','1998-09-30'),(103889,94366,'1998-09-30','1999-09-30'),(103889,95243,'1999-09-30','2000-09-29'),(103889,98715,'2000-09-29','2001-09-29'),(103889,101882,'2001-09-29','9999-01-01'),(103890,52021,'1996-03-19','1997-03-19'),(103890,55750,'1997-03-19','1998-03-19'),(103890,58577,'1998-03-19','1999-03-19'),(103890,59210,'1999-03-19','2000-03-18'),(103890,63330,'2000-03-18','2001-03-18'),(103890,63451,'2001-03-18','2002-03-18'),(103890,65185,'2002-03-18','9999-01-01'),(103891,65317,'1987-04-19','1988-04-18'),(103891,66780,'1988-04-18','1989-04-18'),(103891,69806,'1989-04-18','1990-04-18'),(103891,71393,'1990-04-18','1991-04-18'),(103891,72164,'1991-04-18','1992-04-17'),(103891,71882,'1992-04-17','1993-04-17'),(103891,73548,'1993-04-17','1994-04-17'),(103891,75020,'1994-04-17','1995-04-17'),(103891,77604,'1995-04-17','1996-04-16'),(103891,78644,'1996-04-16','1997-04-16'),(103891,78985,'1997-04-16','1998-04-16'),(103891,81259,'1998-04-16','1999-04-16'),(103891,82497,'1999-04-16','2000-04-15'),(103891,82891,'2000-04-15','2001-04-15'),(103891,84573,'2001-04-15','2002-04-15'),(103891,87703,'2002-04-15','9999-01-01'),(103892,45599,'1987-11-02','1988-11-01'),(103892,48726,'1988-11-01','1989-11-01'),(103892,52118,'1989-11-01','1990-11-01'),(103892,53474,'1990-11-01','1991-11-01'),(103892,57300,'1991-11-01','1992-10-31'),(103892,59136,'1992-10-31','1993-10-31'),(103892,59994,'1993-10-31','1994-10-31'),(103892,62507,'1994-10-31','1995-10-31'),(103892,64682,'1995-10-31','1996-10-30'),(103892,65441,'1996-10-30','1997-10-30'),(103892,65436,'1997-10-30','1998-10-30'),(103892,65910,'1998-10-30','1999-10-30'),(103892,70328,'1999-10-30','2000-10-29'),(103892,74207,'2000-10-29','2001-10-29'),(103892,77737,'2001-10-29','9999-01-01'),(103893,40000,'1995-09-06','1996-09-05'),(103893,43809,'1996-09-05','1997-09-05'),(103893,46487,'1997-09-05','1998-09-05'),(103893,50713,'1998-09-05','1999-03-14'),(103894,66262,'1988-11-20','1989-11-20'),(103894,66326,'1989-11-20','1990-11-20'),(103894,69238,'1990-11-20','1991-11-20'),(103894,73398,'1991-11-20','1992-11-19'),(103894,74822,'1992-11-19','1993-11-19'),(103894,74477,'1993-11-19','1994-11-19'),(103894,76647,'1994-11-19','1995-10-30'),(103895,55481,'1994-06-25','1995-06-25'),(103895,59388,'1995-06-25','1996-06-24'),(103895,63606,'1996-06-24','1997-06-24'),(103895,66961,'1997-06-24','1998-06-24'),(103895,69030,'1998-06-24','1999-06-24'),(103895,70510,'1999-06-24','2000-06-23'),(103895,71511,'2000-06-23','2001-06-23'),(103895,75528,'2001-06-23','2002-06-23'),(103895,78427,'2002-06-23','9999-01-01'),(103896,54330,'1996-07-11','1997-07-11'),(103896,56121,'1997-07-11','1998-07-11'),(103896,57349,'1998-07-11','1999-07-11'),(103896,60527,'1999-07-11','2000-07-10'),(103896,62779,'2000-07-10','2001-07-10'),(103896,64516,'2001-07-10','2002-07-10'),(103896,67513,'2002-07-10','9999-01-01'),(103897,68733,'1987-05-21','1988-05-20'),(103897,69011,'1988-05-20','1989-05-20'),(103897,73186,'1989-05-20','1990-05-20'),(103897,75111,'1990-05-20','1991-05-20'),(103897,77375,'1991-05-20','1992-05-19'),(103897,78108,'1992-05-19','1993-05-19'),(103897,81767,'1993-05-19','1994-05-19'),(103897,83782,'1994-05-19','1995-05-19'),(103897,85684,'1995-05-19','1996-05-18'),(103897,89341,'1996-05-18','1997-05-18'),(103897,90473,'1997-05-18','1998-05-18'),(103897,94163,'1998-05-18','1999-05-18'),(103897,98407,'1999-05-18','2000-05-17'),(103897,101536,'2000-05-17','2001-05-17'),(103897,104294,'2001-05-17','2002-05-17'),(103897,106555,'2002-05-17','9999-01-01'),(103898,89803,'1987-10-05','1988-10-04'),(103898,93677,'1988-10-04','1989-10-04'),(103898,97620,'1989-10-04','1990-10-04'),(103898,101256,'1990-10-04','1991-10-04'),(103898,102527,'1991-10-04','1992-10-03'),(103898,105673,'1992-10-03','1993-10-03'),(103898,109388,'1993-10-03','1994-10-03'),(103898,111846,'1994-10-03','1995-10-03'),(103898,116049,'1995-10-03','1996-10-02'),(103898,117369,'1996-10-02','1997-10-02'),(103898,120465,'1997-10-02','1998-10-02'),(103898,123228,'1998-10-02','1999-10-02'),(103898,126864,'1999-10-02','2000-10-01'),(103898,131138,'2000-10-01','2001-10-01'),(103898,130695,'2001-10-01','9999-01-01'),(103899,52759,'1991-09-26','1992-09-25'),(103899,55477,'1992-09-25','1993-09-25'),(103899,56184,'1993-09-25','1994-09-25'),(103899,56650,'1994-09-25','1995-04-12'),(103900,40144,'1998-01-04','1999-01-04'),(103900,43044,'1999-01-04','2000-01-04'),(103900,45304,'2000-01-04','2001-01-03'),(103900,47071,'2001-01-03','2002-01-03'),(103900,47250,'2002-01-03','9999-01-01'),(103901,48961,'1986-12-14','1987-12-14'),(103901,51168,'1987-12-14','1988-12-13'),(103901,54663,'1988-12-13','1989-12-13'),(103901,54182,'1989-12-13','1990-12-13'),(103901,58297,'1990-12-13','1991-12-13'),(103901,62718,'1991-12-13','1992-12-12'),(103901,65230,'1992-12-12','1993-12-12'),(103901,67924,'1993-12-12','1994-12-12'),(103901,72035,'1994-12-12','1995-12-12'),(103901,76138,'1995-12-12','1996-12-11'),(103901,79287,'1996-12-11','1997-12-11'),(103901,80844,'1997-12-11','1998-12-11'),(103901,83889,'1998-12-11','1999-12-11'),(103901,86147,'1999-12-11','2000-12-10'),(103901,86900,'2000-12-10','2001-12-10'),(103901,88048,'2001-12-10','9999-01-01'),(103902,40000,'1985-10-11','1986-10-11'),(103902,43050,'1986-10-11','1987-10-11'),(103902,47276,'1987-10-11','1988-10-10'),(103902,49021,'1988-10-10','1989-10-10'),(103902,49190,'1989-10-10','1990-10-10'),(103902,49954,'1990-10-10','1991-10-10'),(103902,52778,'1991-10-10','1992-10-09'),(103902,55370,'1992-10-09','1993-10-09'),(103902,56231,'1993-10-09','1994-10-09'),(103902,56903,'1994-10-09','1995-10-09'),(103902,59772,'1995-10-09','1996-10-08'),(103902,59623,'1996-10-08','1997-10-08'),(103902,63682,'1997-10-08','1998-10-08'),(103902,66256,'1998-10-08','1999-10-08'),(103902,68393,'1999-10-08','2000-10-07'),(103902,69468,'2000-10-07','2001-10-07'),(103902,73302,'2001-10-07','9999-01-01'),(103903,40000,'1993-07-24','1994-07-24'),(103903,41806,'1994-07-24','1995-07-24'),(103903,43453,'1995-07-24','1996-07-23'),(103903,43201,'1996-07-23','1997-07-23'),(103903,45988,'1997-07-23','1998-07-23'),(103903,47134,'1998-07-23','1999-07-23'),(103903,47006,'1999-07-23','2000-07-22'),(103903,47836,'2000-07-22','2001-07-22'),(103903,49948,'2001-07-22','2002-07-22'),(103903,51199,'2002-07-22','9999-01-01'),(103904,42165,'1988-03-02','1989-03-02'),(103904,43253,'1989-03-02','1990-03-02'),(103904,45459,'1990-03-02','1991-03-02'),(103904,45468,'1991-03-02','1992-03-01'),(103904,47548,'1992-03-01','1993-03-01'),(103904,50206,'1993-03-01','1994-03-01'),(103904,51266,'1994-03-01','1995-03-01'),(103904,54130,'1995-03-01','1996-02-29'),(103904,55126,'1996-02-29','1997-02-28'),(103904,59557,'1997-02-28','1998-02-28'),(103904,62756,'1998-02-28','1999-02-28'),(103904,63678,'1999-02-28','2000-02-28'),(103904,67810,'2000-02-28','2001-02-27'),(103904,68654,'2001-02-27','2002-02-27'),(103904,71056,'2002-02-27','9999-01-01'),(103905,55945,'1999-02-13','2000-02-13'),(103905,59779,'2000-02-13','2001-02-12'),(103905,60979,'2001-02-12','2002-02-12'),(103905,63483,'2002-02-12','9999-01-01'),(103906,72717,'1999-02-13','2000-02-13'),(103906,73930,'2000-02-13','2001-02-12'),(103906,75470,'2001-02-12','2002-02-12'),(103906,75558,'2002-02-12','9999-01-01'),(103907,60119,'1993-09-28','1994-09-28'),(103907,64377,'1994-09-28','1995-09-28'),(103907,68286,'1995-09-28','1996-09-27'),(103907,70736,'1996-09-27','1997-09-27'),(103907,72246,'1997-09-27','1998-09-27'),(103907,73021,'1998-09-27','1999-09-27'),(103907,75072,'1999-09-27','2000-09-26'),(103907,78845,'2000-09-26','2001-09-26'),(103907,79323,'2001-09-26','9999-01-01'),(103908,57974,'1987-08-26','1988-08-25'),(103908,61623,'1988-08-25','1989-08-25'),(103908,64323,'1989-08-25','1990-08-25'),(103908,67470,'1990-08-25','1991-08-25'),(103908,68008,'1991-08-25','1992-08-24'),(103908,68958,'1992-08-24','1993-08-24'),(103908,73220,'1993-08-24','1994-08-24'),(103908,74663,'1994-08-24','1995-08-24'),(103908,78256,'1995-08-24','1996-08-23'),(103908,79103,'1996-08-23','1997-07-18'),(103909,40000,'1999-04-17','2000-04-16'),(103909,40027,'2000-04-16','2001-04-16'),(103909,43727,'2001-04-16','2002-04-16'),(103909,46316,'2002-04-16','9999-01-01'),(103910,42787,'1994-03-24','1995-03-24'),(103910,43528,'1995-03-24','1996-03-23'),(103910,43123,'1996-03-23','1997-03-23'),(103910,46827,'1997-03-23','1998-03-23'),(103910,48341,'1998-03-23','1999-03-23'),(103910,50179,'1999-03-23','2000-03-22'),(103910,53966,'2000-03-22','2001-03-22'),(103910,56596,'2001-03-22','2002-03-22'),(103910,58575,'2002-03-22','9999-01-01'),(103911,47598,'1991-03-19','1992-03-18'),(103911,49239,'1992-03-18','1993-03-18'),(103911,53380,'1993-03-18','1994-03-18'),(103911,56882,'1994-03-18','1995-03-18'),(103911,59978,'1995-03-18','1996-03-17'),(103911,63260,'1996-03-17','1997-03-17'),(103911,67004,'1997-03-17','1998-03-17'),(103911,67972,'1998-03-17','1999-03-17'),(103911,69472,'1999-03-17','2000-03-16'),(103911,70319,'2000-03-16','2001-03-16'),(103911,72337,'2001-03-16','2002-03-16'),(103911,72369,'2002-03-16','9999-01-01'),(103912,63987,'1999-11-07','2000-11-06'),(103912,65125,'2000-11-06','2001-11-06'),(103912,69304,'2001-11-06','9999-01-01'),(103913,50892,'1988-12-31','1989-12-31'),(103913,52879,'1989-12-31','1990-12-31'),(103913,55817,'1990-12-31','1991-12-31'),(103913,58710,'1991-12-31','1992-12-30'),(103913,58385,'1992-12-30','1993-12-30'),(103913,58174,'1993-12-30','1994-12-30'),(103913,58524,'1994-12-30','1995-12-30'),(103913,60700,'1995-12-30','1996-12-29'),(103913,61390,'1996-12-29','1997-12-29'),(103913,63778,'1997-12-29','1998-12-29'),(103913,65134,'1998-12-29','1999-12-29'),(103913,68531,'1999-12-29','2000-12-28'),(103913,70624,'2000-12-28','2001-12-28'),(103913,71593,'2001-12-28','9999-01-01'),(103914,56581,'1988-08-10','1989-08-10'),(103914,58153,'1989-08-10','1990-08-10'),(103914,61764,'1990-08-10','1991-08-10'),(103914,65104,'1991-08-10','1992-08-09'),(103914,69179,'1992-08-09','1993-08-09'),(103914,68985,'1993-08-09','1994-08-09'),(103914,72678,'1994-08-09','1995-08-09'),(103914,75906,'1995-08-09','1996-08-08'),(103914,77193,'1996-08-08','1997-08-08'),(103914,78534,'1997-08-08','1998-08-08'),(103914,82665,'1998-08-08','1999-08-08'),(103914,84775,'1999-08-08','2000-08-07'),(103914,84990,'2000-08-07','2001-08-07'),(103914,84853,'2001-08-07','9999-01-01'),(103915,58479,'1996-01-05','1997-01-04'),(103915,62339,'1997-01-04','1998-01-04'),(103915,66301,'1998-01-04','1999-01-04'),(103915,67899,'1999-01-04','2000-01-04'),(103915,68366,'2000-01-04','2001-01-03'),(103915,68010,'2001-01-03','2002-01-03'),(103915,69137,'2002-01-03','9999-01-01'),(103916,82531,'1991-05-18','1992-05-17'),(103916,82112,'1992-05-17','1993-05-17'),(103916,85075,'1993-05-17','1993-10-21'),(103917,80838,'1993-09-25','1994-09-25'),(103917,80976,'1994-09-25','1995-09-25'),(103917,84952,'1995-09-25','1996-09-24'),(103917,86529,'1996-09-24','1997-09-24'),(103917,89477,'1997-09-24','1998-09-24'),(103917,92629,'1998-09-24','1999-07-17'),(103918,42579,'1987-07-15','1988-07-14'),(103918,43552,'1988-07-14','1989-07-14'),(103918,43275,'1989-07-14','1990-07-14'),(103918,45944,'1990-07-14','1991-07-14'),(103918,47546,'1991-07-14','1992-07-13'),(103918,49417,'1992-07-13','1993-07-13'),(103918,53012,'1993-07-13','1994-07-13'),(103918,52783,'1994-07-13','1995-07-13'),(103918,56086,'1995-07-13','1996-07-12'),(103918,58908,'1996-07-12','1997-07-12'),(103918,60627,'1997-07-12','1998-07-12'),(103918,65053,'1998-07-12','1999-07-12'),(103918,67126,'1999-07-12','2000-07-11'),(103918,69333,'2000-07-11','2001-07-11'),(103918,71765,'2001-07-11','2002-07-11'),(103918,75942,'2002-07-11','9999-01-01'),(103919,85241,'1996-12-10','1997-12-10'),(103919,87799,'1997-12-10','1998-12-10'),(103919,87714,'1998-12-10','1999-12-10'),(103919,90523,'1999-12-10','2000-12-09'),(103919,91597,'2000-12-09','2001-12-09'),(103919,95446,'2001-12-09','9999-01-01'),(103920,48737,'1994-01-24','1995-01-24'),(103920,49324,'1995-01-24','1996-01-24'),(103920,52026,'1996-01-24','1997-01-23'),(103920,54347,'1997-01-23','1998-01-23'),(103920,56540,'1998-01-23','1999-01-23'),(103920,59638,'1999-01-23','2000-01-23'),(103920,64049,'2000-01-23','2001-01-22'),(103920,67745,'2001-01-22','2002-01-22'),(103920,68832,'2002-01-22','9999-01-01'),(103921,57929,'1990-04-26','1991-04-26'),(103921,62079,'1991-04-26','1992-04-25'),(103921,64234,'1992-04-25','1993-04-25'),(103921,68731,'1993-04-25','1994-04-25'),(103921,71312,'1994-04-25','1995-04-25'),(103921,74729,'1995-04-25','1995-08-27'),(103922,40000,'1996-07-18','1997-07-18'),(103922,44297,'1997-07-18','1998-07-18'),(103922,47874,'1998-07-18','1999-07-18'),(103922,49787,'1999-07-18','2000-07-17'),(103922,50869,'2000-07-17','2001-07-17'),(103922,51100,'2001-07-17','2002-07-17'),(103922,54457,'2002-07-17','9999-01-01'),(103923,55201,'1997-07-14','1998-07-14'),(103923,58666,'1998-07-14','1999-07-14'),(103923,59677,'1999-07-14','2000-07-13'),(103923,62621,'2000-07-13','2001-07-13'),(103923,64968,'2001-07-13','2002-07-13'),(103923,64573,'2002-07-13','9999-01-01'),(103924,82883,'1995-07-20','1996-07-19'),(103924,86888,'1996-07-19','1997-07-19'),(103924,89414,'1997-07-19','1998-07-19'),(103924,91210,'1998-07-19','1998-09-19'),(103925,76515,'1985-07-27','1986-07-27'),(103925,76710,'1986-07-27','1987-07-27'),(103925,77492,'1987-07-27','1988-07-26'),(103925,77826,'1988-07-26','1989-07-26'),(103925,81420,'1989-07-26','1990-07-26'),(103925,85840,'1990-07-26','1991-07-26'),(103925,89207,'1991-07-26','1992-07-25'),(103925,92265,'1992-07-25','1993-07-25'),(103925,96695,'1993-07-25','1994-07-25'),(103925,99800,'1994-07-25','1995-07-25'),(103925,101386,'1995-07-25','1996-07-24'),(103925,102107,'1996-07-24','1997-07-24'),(103925,102614,'1997-07-24','1998-07-24'),(103925,106512,'1998-07-24','1999-07-24'),(103925,109697,'1999-07-24','2000-07-23'),(103925,112172,'2000-07-23','2001-07-23'),(103925,115023,'2001-07-23','2002-07-23'),(103925,118535,'2002-07-23','9999-01-01'),(103926,83559,'1991-09-27','1992-09-26'),(103926,85498,'1992-09-26','1993-09-26'),(103926,89635,'1993-09-26','1994-09-26'),(103926,89970,'1994-09-26','1995-09-26'),(103926,90700,'1995-09-26','1996-09-25'),(103926,93466,'1996-09-25','1997-09-25'),(103926,95073,'1997-09-25','1998-09-25'),(103926,96141,'1998-09-25','1999-09-25'),(103926,97178,'1999-09-25','2000-09-24'),(103926,98646,'2000-09-24','2001-09-24'),(103926,98289,'2001-09-24','9999-01-01'),(103927,40000,'1989-09-17','1990-09-17'),(103927,42738,'1990-09-17','1991-09-17'),(103927,46259,'1991-09-17','1992-09-16'),(103927,50518,'1992-09-16','1993-09-16'),(103927,51519,'1993-09-16','1994-09-16'),(103927,55344,'1994-09-16','1995-09-16'),(103927,58546,'1995-09-16','1996-09-15'),(103927,62136,'1996-09-15','1997-09-15'),(103927,63755,'1997-09-15','1998-09-15'),(103927,64063,'1998-09-15','1999-09-15'),(103927,66084,'1999-09-15','2000-09-14'),(103927,68241,'2000-09-14','2001-09-14'),(103927,71571,'2001-09-14','9999-01-01'),(103928,58193,'1994-11-11','1995-11-11'),(103928,59908,'1995-11-11','1996-11-10'),(103928,59425,'1996-11-10','1997-11-10'),(103928,60599,'1997-11-10','1998-11-10'),(103928,62189,'1998-11-10','1999-11-10'),(103928,63001,'1999-11-10','2000-11-09'),(103928,62677,'2000-11-09','2001-11-09'),(103928,64789,'2001-11-09','9999-01-01'),(103929,40000,'1987-08-28','1988-08-27'),(103929,41831,'1988-08-27','1989-08-27'),(103929,45103,'1989-08-27','1990-08-27'),(103929,48598,'1990-08-27','1991-08-27'),(103929,51766,'1991-08-27','1992-08-26'),(103929,56131,'1992-08-26','1993-08-26'),(103929,58114,'1993-08-26','1994-08-26'),(103929,60669,'1994-08-26','1995-08-26'),(103929,63337,'1995-08-26','1996-08-25'),(103929,67500,'1996-08-25','1997-08-25'),(103929,67946,'1997-08-25','1998-08-25'),(103929,70282,'1998-08-25','1999-08-25'),(103929,71694,'1999-08-25','2000-08-24'),(103929,75216,'2000-08-24','2001-08-24'),(103929,76086,'2001-08-24','9999-01-01'),(103930,40000,'1995-07-07','1996-07-06'),(103930,40007,'1996-07-06','1997-07-06'),(103930,39805,'1997-07-06','1998-07-06'),(103930,42119,'1998-07-06','1999-07-06'),(103930,42293,'1999-07-06','2000-07-05'),(103930,42497,'2000-07-05','2001-07-05'),(103930,45651,'2001-07-05','2002-07-05'),(103930,48129,'2002-07-05','9999-01-01'),(103931,40000,'1989-11-04','1990-11-04'),(103931,41088,'1990-11-04','1991-11-04'),(103931,44708,'1991-11-04','1992-11-03'),(103931,45033,'1992-11-03','1993-11-03'),(103931,45514,'1993-11-03','1994-11-03'),(103931,46449,'1994-11-03','1995-11-03'),(103931,48769,'1995-11-03','1996-11-02'),(103931,49758,'1996-11-02','1997-11-02'),(103931,53455,'1997-11-02','1998-11-02'),(103931,55942,'1998-11-02','1999-11-02'),(103931,58255,'1999-11-02','2000-11-01'),(103931,59872,'2000-11-01','2001-11-01'),(103931,63917,'2001-11-01','9999-01-01'),(103932,80137,'1990-07-04','1991-07-04'),(103932,84625,'1991-07-04','1992-07-03'),(103932,87951,'1992-07-03','1993-07-03'),(103932,91155,'1993-07-03','1994-07-03'),(103932,90940,'1994-07-03','1995-07-03'),(103932,95001,'1995-07-03','1996-07-02'),(103932,97648,'1996-07-02','1997-07-02'),(103932,98809,'1997-07-02','1998-07-02'),(103932,102847,'1998-07-02','1999-07-02'),(103932,107059,'1999-07-02','2000-07-01'),(103932,106688,'2000-07-01','2001-07-01'),(103932,110485,'2001-07-01','2002-07-01'),(103932,111979,'2002-07-01','9999-01-01'),(103933,40000,'1991-05-01','1992-04-30'),(103933,42131,'1992-04-30','1993-04-30'),(103933,41820,'1993-04-30','1993-06-03'),(103934,55141,'1990-03-01','1991-03-01'),(103934,56019,'1991-03-01','1992-02-29'),(103934,58770,'1992-02-29','1993-02-28'),(103934,61489,'1993-02-28','1994-02-28'),(103934,63161,'1994-02-28','1995-02-28'),(103934,65778,'1995-02-28','1996-02-28'),(103934,69689,'1996-02-28','1997-02-27'),(103934,71821,'1997-02-27','1998-02-27'),(103934,71821,'1998-02-27','1999-02-27'),(103934,74108,'1999-02-27','2000-02-27'),(103934,76496,'2000-02-27','2001-02-26'),(103934,79173,'2001-02-26','2002-02-26'),(103934,82532,'2002-02-26','9999-01-01'),(103935,66244,'1989-12-05','1990-12-05'),(103935,68635,'1990-12-05','1991-12-05'),(103935,71987,'1991-12-05','1992-12-04'),(103935,75496,'1992-12-04','1993-12-04'),(103935,75090,'1993-12-04','1994-12-04'),(103935,74985,'1994-12-04','1995-12-04'),(103935,74869,'1995-12-04','1996-12-03'),(103935,75876,'1996-12-03','1997-12-03'),(103935,77937,'1997-12-03','1998-12-03'),(103935,78570,'1998-12-03','1999-12-03'),(103935,82282,'1999-12-03','2000-12-02'),(103935,85853,'2000-12-02','2001-12-02'),(103935,86795,'2001-12-02','9999-01-01'),(103936,45650,'1990-07-16','1991-07-16'),(103936,47059,'1991-07-16','1992-07-15'),(103936,49369,'1992-07-15','1993-07-15'),(103936,52254,'1993-07-15','1994-07-15'),(103936,56201,'1994-07-15','1995-07-15'),(103936,56836,'1995-07-15','1996-07-14'),(103936,59162,'1996-07-14','1997-07-14'),(103936,61477,'1997-07-14','1998-07-14'),(103936,65824,'1998-07-14','1999-07-14'),(103936,65485,'1999-07-14','2000-07-13'),(103936,68967,'2000-07-13','2001-07-13'),(103936,72202,'2001-07-13','2002-07-13'),(103936,72760,'2002-07-13','9999-01-01'),(103937,40772,'1988-03-24','1989-03-24'),(103937,42844,'1989-03-24','1990-03-24'),(103937,44414,'1990-03-24','1991-03-24'),(103937,45968,'1991-03-24','1992-03-23'),(103937,46255,'1992-03-23','1993-03-23'),(103937,48567,'1993-03-23','1994-03-23'),(103937,52271,'1994-03-23','1995-03-23'),(103937,51878,'1995-03-23','1996-03-22'),(103937,55748,'1996-03-22','1997-03-22'),(103937,58686,'1997-03-22','1998-03-22'),(103937,62440,'1998-03-22','1999-03-22'),(103937,65307,'1999-03-22','2000-03-21'),(103937,65850,'2000-03-21','2001-03-21'),(103937,67606,'2001-03-21','2002-03-02'),(103938,40000,'1985-05-01','1986-05-01'),(103938,40744,'1986-05-01','1987-05-01'),(103938,42408,'1987-05-01','1988-04-30'),(103938,45675,'1988-04-30','1989-04-30'),(103938,46464,'1989-04-30','1990-04-30'),(103938,49522,'1990-04-30','1991-04-30'),(103938,49721,'1991-04-30','1992-04-29'),(103938,51929,'1992-04-29','1993-04-29'),(103938,55720,'1993-04-29','1994-04-29'),(103938,57207,'1994-04-29','1995-04-29'),(103938,60861,'1995-04-29','1996-04-28'),(103938,65015,'1996-04-28','1997-04-28'),(103938,67586,'1997-04-28','1998-04-28'),(103938,67122,'1998-04-28','1999-04-28'),(103938,71266,'1999-04-28','2000-04-27'),(103938,71163,'2000-04-27','2001-04-27'),(103938,71107,'2001-04-27','2002-04-27'),(103938,70968,'2002-04-27','9999-01-01'),(103939,74770,'1987-05-16','1988-05-15'),(103939,77347,'1988-05-15','1989-05-15'),(103939,81516,'1989-05-15','1990-05-15'),(103939,84988,'1990-05-15','1991-05-15'),(103939,86448,'1991-05-15','1992-05-14'),(103939,87674,'1992-05-14','1993-05-14'),(103939,90417,'1993-05-14','1994-05-14'),(103939,89971,'1994-05-14','1995-05-14'),(103939,92945,'1995-05-14','1996-05-13'),(103939,93914,'1996-05-13','1997-05-13'),(103939,98089,'1997-05-13','1998-05-13'),(103939,99660,'1998-05-13','1999-05-13'),(103939,103183,'1999-05-13','2000-05-12'),(103939,105896,'2000-05-12','2001-05-12'),(103939,109915,'2001-05-12','2002-05-12'),(103939,113898,'2002-05-12','9999-01-01'),(103940,49367,'1993-02-20','1994-02-20'),(103940,52940,'1994-02-20','1995-02-20'),(103940,57389,'1995-02-20','1996-02-20'),(103940,59911,'1996-02-20','1997-02-19'),(103940,61178,'1997-02-19','1998-02-19'),(103940,60841,'1998-02-19','1999-02-19'),(103940,64618,'1999-02-19','2000-02-19'),(103940,67077,'2000-02-19','2001-02-18'),(103940,68641,'2001-02-18','2002-02-18'),(103940,71885,'2002-02-18','9999-01-01'),(103941,41941,'1998-07-31','1999-07-31'),(103941,42440,'1999-07-31','2000-07-30'),(103941,44705,'2000-07-30','2001-07-30'),(103941,44417,'2001-07-30','2002-07-30'),(103941,44951,'2002-07-30','9999-01-01'),(103942,59863,'1992-11-13','1993-10-10'),(103943,40000,'1995-01-06','1996-01-06'),(103943,40050,'1996-01-06','1997-01-05'),(103943,40658,'1997-01-05','1998-01-05'),(103943,43803,'1998-01-05','1999-01-05'),(103943,45779,'1999-01-05','1999-07-20'),(103944,49668,'1986-01-01','1987-01-01'),(103944,50794,'1987-01-01','1988-01-01'),(103944,53093,'1988-01-01','1988-12-31'),(103944,54839,'1988-12-31','1989-12-31'),(103944,56740,'1989-12-31','1990-12-31'),(103944,56609,'1990-12-31','1991-12-31'),(103944,58409,'1991-12-31','1992-12-30'),(103944,62763,'1992-12-30','1993-12-30'),(103944,63764,'1993-12-30','1994-12-30'),(103944,67091,'1994-12-30','1995-12-30'),(103944,66712,'1995-12-30','1996-12-29'),(103944,66789,'1996-12-29','1997-12-29'),(103944,68252,'1997-12-29','1998-11-12'),(103945,40000,'1990-11-29','1991-11-29'),(103945,41764,'1991-11-29','1992-11-28'),(103945,45335,'1992-11-28','1993-11-28'),(103945,47272,'1993-11-28','1994-11-28'),(103945,49323,'1994-11-28','1995-11-28'),(103945,51871,'1995-11-28','1996-11-27'),(103945,53053,'1996-11-27','1997-11-27'),(103945,56738,'1997-11-27','1998-11-27'),(103945,59617,'1998-11-27','1999-11-27'),(103945,62617,'1999-11-27','2000-11-26'),(103945,64229,'2000-11-26','2001-11-26'),(103945,67017,'2001-11-26','9999-01-01'),(103946,40000,'1993-12-31','1994-12-31'),(103946,42413,'1994-12-31','1995-12-31'),(103946,42984,'1995-12-31','1996-12-30'),(103946,42995,'1996-12-30','1997-12-30'),(103946,46691,'1997-12-30','1998-12-30'),(103946,48715,'1998-12-30','1999-12-30'),(103946,49916,'1999-12-30','2000-12-29'),(103946,49494,'2000-12-29','2001-12-29'),(103946,50028,'2001-12-29','9999-01-01'),(103947,59044,'1999-04-18','1999-12-26'),(103948,66252,'1994-06-25','1995-06-25'),(103948,67702,'1995-06-25','1996-06-24'),(103948,68164,'1996-06-24','1997-06-24'),(103948,69773,'1997-06-24','1998-06-24'),(103948,71975,'1998-06-24','1999-06-24'),(103948,73712,'1999-06-24','2000-06-23'),(103948,76104,'2000-06-23','2001-06-23'),(103948,77446,'2001-06-23','2002-06-23'),(103948,78229,'2002-06-23','9999-01-01'),(103949,65680,'1986-10-11','1987-10-11'),(103949,66135,'1987-10-11','1988-10-10'),(103949,68701,'1988-10-10','1989-10-10'),(103949,71479,'1989-10-10','1990-10-10'),(103949,72260,'1990-10-10','1991-10-10'),(103949,74845,'1991-10-10','1992-10-09'),(103949,74805,'1992-10-09','1993-10-09'),(103949,78334,'1993-10-09','1994-10-09'),(103949,80748,'1994-10-09','1995-10-09'),(103949,84758,'1995-10-09','1996-10-08'),(103949,86428,'1996-10-08','1997-10-08'),(103949,87800,'1997-10-08','1998-10-08'),(103949,89498,'1998-10-08','1999-10-08'),(103949,92901,'1999-10-08','2000-10-07'),(103949,93290,'2000-10-07','2001-10-07'),(103949,95696,'2001-10-07','9999-01-01'),(103950,40000,'1994-02-11','1995-02-11'),(103950,43491,'1995-02-11','1996-02-11'),(103950,45714,'1996-02-11','1997-02-10'),(103950,47515,'1997-02-10','1998-02-10'),(103950,49172,'1998-02-10','1999-02-10'),(103950,50196,'1999-02-10','2000-02-10'),(103950,51838,'2000-02-10','2001-02-09'),(103950,54620,'2001-02-09','2002-02-09'),(103950,55079,'2002-02-09','9999-01-01'),(103951,40000,'1987-10-20','1988-10-19'),(103951,41708,'1988-10-19','1989-10-19'),(103951,46208,'1989-10-19','1990-10-19'),(103951,47510,'1990-10-19','1991-10-19'),(103951,48768,'1991-10-19','1992-10-18'),(103951,52925,'1992-10-18','1993-10-18'),(103951,52714,'1993-10-18','1994-10-18'),(103951,53199,'1994-10-18','1995-10-18'),(103951,57447,'1995-10-18','1996-10-17'),(103951,57880,'1996-10-17','1997-10-17'),(103951,59625,'1997-10-17','1998-10-17'),(103951,61763,'1998-10-17','1999-10-17'),(103951,63638,'1999-10-17','2000-10-16'),(103951,64138,'2000-10-16','2001-10-16'),(103951,64515,'2001-10-16','9999-01-01'),(103952,52861,'1996-06-04','1997-06-04'),(103952,57221,'1997-06-04','1998-06-04'),(103952,58580,'1998-06-04','1999-06-04'),(103952,61331,'1999-06-04','2000-06-03'),(103952,61451,'2000-06-03','2001-06-03'),(103952,65043,'2001-06-03','2002-06-03'),(103952,67294,'2002-06-03','9999-01-01'),(103953,40000,'1988-03-20','1989-03-20'),(103953,40258,'1989-03-20','1990-03-20'),(103953,43618,'1990-03-20','1991-03-20'),(103953,47131,'1991-03-20','1992-03-19'),(103953,47686,'1992-03-19','1993-03-19'),(103953,49778,'1993-03-19','1994-03-19'),(103953,50562,'1994-03-19','1995-03-19'),(103953,52348,'1995-03-19','1996-03-18'),(103953,55419,'1996-03-18','1997-03-18'),(103953,58049,'1997-03-18','1998-03-18'),(103953,58906,'1998-03-18','1999-03-18'),(103953,59425,'1999-03-18','2000-03-17'),(103953,59855,'2000-03-17','2001-03-17'),(103953,64189,'2001-03-17','2002-03-17'),(103953,65418,'2002-03-17','9999-01-01'),(103954,50541,'1994-08-25','1995-08-25'),(103954,53229,'1995-08-25','1996-08-24'),(103954,53008,'1996-08-24','1997-01-24'),(103955,51850,'1988-12-26','1989-12-26'),(103955,52680,'1989-12-26','1990-12-26'),(103955,53246,'1990-12-26','1991-12-26'),(103955,57706,'1991-12-26','1992-12-25'),(103955,60878,'1992-12-25','1993-12-25'),(103955,63341,'1993-12-25','1994-12-25'),(103955,63464,'1994-12-25','1995-12-25'),(103955,66023,'1995-12-25','1996-12-24'),(103955,66521,'1996-12-24','1997-08-25'),(103956,85050,'1985-09-18','1986-09-18'),(103956,85791,'1986-09-18','1987-09-18'),(103956,86117,'1987-09-18','1988-09-17'),(103956,87422,'1988-09-17','1989-09-17'),(103956,88679,'1989-09-17','1990-09-17'),(103956,89862,'1990-09-17','1991-09-17'),(103956,93671,'1991-09-17','1992-09-16'),(103956,94647,'1992-09-16','1993-09-16'),(103956,97160,'1993-09-16','1994-09-16'),(103956,98292,'1994-09-16','1995-09-16'),(103956,100927,'1995-09-16','1996-09-15'),(103956,103375,'1996-09-15','1997-09-15'),(103956,104539,'1997-09-15','1998-09-15'),(103956,104603,'1998-09-15','1999-09-15'),(103956,108440,'1999-09-15','2000-09-14'),(103956,111337,'2000-09-14','2001-09-14'),(103956,113378,'2001-09-14','9999-01-01'),(103957,81483,'1986-04-17','1987-04-17'),(103957,81189,'1987-04-17','1988-04-16'),(103957,85306,'1988-04-16','1989-04-16'),(103957,88768,'1989-04-16','1990-04-16'),(103957,93186,'1990-04-16','1991-04-16'),(103957,93305,'1991-04-16','1992-04-15'),(103957,94487,'1992-04-15','1993-04-15'),(103957,96906,'1993-04-15','1994-04-15'),(103957,100122,'1994-04-15','1995-04-15'),(103957,100595,'1995-04-15','1996-04-14'),(103957,101821,'1996-04-14','1997-04-14'),(103957,103160,'1997-04-14','1998-04-14'),(103957,105743,'1998-04-14','1999-04-14'),(103957,105636,'1999-04-14','2000-04-13'),(103957,109695,'2000-04-13','2001-04-13'),(103957,111850,'2001-04-13','2002-04-13'),(103957,115378,'2002-04-13','9999-01-01'),(103958,73480,'1994-09-24','1995-09-24'),(103958,77636,'1995-09-24','1996-09-23'),(103958,77320,'1996-09-23','1997-09-23'),(103958,77130,'1997-09-23','1998-09-23'),(103958,81133,'1998-09-23','1999-09-23'),(103958,84582,'1999-09-23','2000-09-22'),(103958,87026,'2000-09-22','2001-09-22'),(103958,90452,'2001-09-22','9999-01-01'),(103959,68704,'1990-09-20','1991-09-20'),(103959,72847,'1991-09-20','1992-09-19'),(103959,72503,'1992-09-19','1993-09-19'),(103959,73960,'1993-09-19','1994-09-19'),(103959,77459,'1994-09-19','1995-09-19'),(103959,78846,'1995-09-19','1996-09-18'),(103959,82703,'1996-09-18','1997-09-18'),(103959,86435,'1997-09-18','1998-09-18'),(103959,90100,'1998-09-18','1999-09-18'),(103959,89941,'1999-09-18','2000-09-17'),(103959,90726,'2000-09-17','2001-09-17'),(103959,94964,'2001-09-17','9999-01-01'),(103960,40000,'1987-06-24','1988-06-23'),(103960,43008,'1988-06-23','1989-06-23'),(103960,43584,'1989-06-23','1990-06-23'),(103960,45631,'1990-06-23','1991-06-23'),(103960,45784,'1991-06-23','1992-06-22'),(103960,49517,'1992-06-22','1993-06-22'),(103960,54012,'1993-06-22','1994-06-22'),(103960,57775,'1994-06-22','1995-06-22'),(103960,57554,'1995-06-22','1996-06-21'),(103960,61752,'1996-06-21','1997-06-21'),(103960,63802,'1997-06-21','1998-06-21'),(103960,65948,'1998-06-21','1999-06-21'),(103960,65797,'1999-06-21','2000-06-20'),(103960,69859,'2000-06-20','2001-06-20'),(103960,74194,'2001-06-20','2002-06-20'),(103960,76427,'2002-06-20','9999-01-01'),(103961,40000,'1990-01-25','1991-01-25'),(103961,43498,'1991-01-25','1992-01-25'),(103961,44724,'1992-01-25','1992-12-21'),(103962,40000,'1992-04-04','1993-04-04'),(103962,43051,'1993-04-04','1994-04-04'),(103962,43701,'1994-04-04','1995-04-04'),(103962,43454,'1995-04-04','1996-04-03'),(103962,43255,'1996-04-03','1997-04-03'),(103962,45675,'1997-04-03','1998-04-03'),(103962,48433,'1998-04-03','1999-04-03'),(103962,52665,'1999-04-03','2000-04-02'),(103962,56824,'2000-04-02','2001-04-02'),(103962,61166,'2001-04-02','2002-04-02'),(103962,64233,'2002-04-02','9999-01-01'),(103963,40000,'1990-11-16','1991-11-16'),(103963,39676,'1991-11-16','1992-11-15'),(103963,41067,'1992-11-15','1993-11-15'),(103963,45116,'1993-11-15','1994-11-15'),(103963,45170,'1994-11-15','1995-11-15'),(103963,49229,'1995-11-15','1996-11-14'),(103963,52418,'1996-11-14','1997-11-14'),(103963,54419,'1997-11-14','1998-11-14'),(103963,57280,'1998-11-14','1999-11-14'),(103963,60509,'1999-11-14','2000-11-13'),(103963,63754,'2000-11-13','2001-11-13'),(103963,67816,'2001-11-13','9999-01-01'),(103964,40000,'1994-11-28','1995-11-28'),(103964,42441,'1995-11-28','1996-11-27'),(103964,41987,'1996-11-27','1997-11-27'),(103964,44741,'1997-11-27','1998-11-27'),(103964,45521,'1998-11-27','1999-11-27'),(103964,49364,'1999-11-27','2000-11-26'),(103964,51844,'2000-11-26','2001-11-26'),(103964,56312,'2001-11-26','9999-01-01'),(103965,85514,'1986-05-20','1987-05-20'),(103965,88736,'1987-05-20','1988-05-19'),(103965,92994,'1988-05-19','1989-05-19'),(103965,94864,'1989-05-19','1990-05-19'),(103965,95003,'1990-05-19','1991-05-19'),(103965,96891,'1991-05-19','1992-05-18'),(103965,100245,'1992-05-18','1993-05-18'),(103965,99751,'1993-05-18','1994-05-18'),(103965,101522,'1994-05-18','1995-05-18'),(103965,103693,'1995-05-18','1996-05-17'),(103965,106907,'1996-05-17','1997-05-17'),(103965,106533,'1997-05-17','1998-05-17'),(103965,110864,'1998-05-17','1999-05-17'),(103965,115133,'1999-05-17','2000-05-16'),(103965,114988,'2000-05-16','2000-10-16'),(103966,41833,'2000-01-24','2001-01-23'),(103966,46049,'2001-01-23','2002-01-23'),(103966,47076,'2002-01-23','9999-01-01'),(103967,61835,'1992-07-24','1993-07-24'),(103967,64449,'1993-07-24','1994-07-24'),(103967,66390,'1994-07-24','1995-07-24'),(103967,70718,'1995-07-24','1996-07-23'),(103967,72902,'1996-07-23','1997-07-23'),(103967,72619,'1997-07-23','1998-07-23'),(103967,72411,'1998-07-23','1999-07-23'),(103967,76502,'1999-07-23','2000-07-22'),(103967,76637,'2000-07-22','2001-07-22'),(103967,78392,'2001-07-22','2002-07-22'),(103967,82588,'2002-07-22','9999-01-01'),(103968,75729,'1996-03-30','1997-03-30'),(103968,75601,'1997-03-30','1998-03-30'),(103968,75810,'1998-03-30','1999-03-30'),(103968,79210,'1999-03-30','2000-03-29'),(103968,79061,'2000-03-29','2001-03-29'),(103968,81804,'2001-03-29','2002-03-29'),(103968,83921,'2002-03-29','9999-01-01'),(103969,40000,'1987-01-30','1988-01-30'),(103969,42117,'1988-01-30','1989-01-29'),(103969,44619,'1989-01-29','1990-01-29'),(103969,48100,'1990-01-29','1991-01-29'),(103969,49629,'1991-01-29','1992-01-29'),(103969,52254,'1992-01-29','1993-01-28'),(103969,54205,'1993-01-28','1994-01-28'),(103969,54645,'1994-01-28','1995-01-28'),(103969,58272,'1995-01-28','1996-01-28'),(103969,58554,'1996-01-28','1997-01-27'),(103969,58715,'1997-01-27','1998-01-27'),(103969,60612,'1998-01-27','1999-01-27'),(103969,64404,'1999-01-27','2000-01-27'),(103969,67345,'2000-01-27','2001-01-26'),(103969,66956,'2001-01-26','2002-01-26'),(103969,67939,'2002-01-26','9999-01-01'),(103970,40000,'1997-08-30','1998-08-30'),(103970,40292,'1998-08-30','1999-08-30'),(103970,44470,'1999-08-30','2000-08-29'),(103970,46400,'2000-08-29','2001-08-29'),(103970,49252,'2001-08-29','9999-01-01'),(103971,40000,'1988-06-13','1989-06-13'),(103971,40116,'1989-06-13','1990-06-13'),(103971,42003,'1990-06-13','1991-06-13'),(103971,42546,'1991-06-13','1992-06-12'),(103971,43122,'1992-06-12','1993-06-12'),(103971,44694,'1993-06-12','1994-06-12'),(103971,44635,'1994-06-12','1995-06-12'),(103971,48441,'1995-06-12','1996-06-11'),(103971,51518,'1996-06-11','1997-06-11'),(103971,52861,'1997-06-11','1998-06-11'),(103971,54855,'1998-06-11','1999-06-11'),(103971,56424,'1999-06-11','2000-06-10'),(103971,57027,'2000-06-10','2001-06-10'),(103971,61077,'2001-06-10','2002-06-10'),(103971,61590,'2002-06-10','9999-01-01'),(103972,40000,'1995-05-08','1996-05-07'),(103972,43683,'1996-05-07','1997-05-07'),(103972,44049,'1997-05-07','1998-05-07'),(103972,48210,'1998-05-07','1999-05-07'),(103972,49060,'1999-05-07','2000-05-06'),(103972,52322,'2000-05-06','2001-05-06'),(103972,54757,'2001-05-06','2002-05-06'),(103972,58101,'2002-05-06','9999-01-01'),(103973,76568,'1986-08-23','1987-08-23'),(103973,81014,'1987-08-23','1987-12-30'),(103974,40000,'1997-11-09','1998-11-09'),(103974,40861,'1998-11-09','1999-11-09'),(103974,44342,'1999-11-09','2000-11-08'),(103974,45247,'2000-11-08','2001-11-08'),(103974,47574,'2001-11-08','9999-01-01'),(103975,44390,'1998-03-28','1999-03-28'),(103975,47273,'1999-03-28','2000-03-27'),(103975,50947,'2000-03-27','2001-03-27'),(103975,51997,'2001-03-27','2002-03-27'),(103975,51630,'2002-03-27','9999-01-01'),(103976,40000,'1995-09-04','1996-09-03'),(103976,43644,'1996-09-03','1997-09-03'),(103976,43541,'1997-09-03','1998-09-03'),(103976,46610,'1998-09-03','1999-09-03'),(103976,50904,'1999-09-03','2000-09-02'),(103976,51421,'2000-09-02','2001-09-02'),(103976,52887,'2001-09-02','9999-01-01'),(103977,59905,'1999-10-15','2000-10-14'),(103977,64314,'2000-10-14','2001-10-14'),(103977,67208,'2001-10-14','9999-01-01'),(103978,44177,'1985-02-10','1986-02-10'),(103978,44698,'1986-02-10','1987-02-10'),(103978,47364,'1987-02-10','1988-02-10'),(103978,49214,'1988-02-10','1989-02-09'),(103978,53606,'1989-02-09','1990-02-09'),(103978,58086,'1990-02-09','1991-02-09'),(103978,57893,'1991-02-09','1992-02-09'),(103978,60497,'1992-02-09','1993-02-08'),(103978,63156,'1993-02-08','1994-02-08'),(103978,64818,'1994-02-08','1995-02-08'),(103978,68746,'1995-02-08','1996-02-08'),(103978,69001,'1996-02-08','1997-02-07'),(103978,70723,'1997-02-07','1998-02-07'),(103978,74117,'1998-02-07','1999-02-07'),(103978,78062,'1999-02-07','2000-02-07'),(103978,77946,'2000-02-07','2001-02-06'),(103978,81119,'2001-02-06','2002-02-06'),(103978,84835,'2002-02-06','9999-01-01'),(103979,50893,'1985-08-14','1986-08-14'),(103979,54714,'1986-08-14','1987-08-14'),(103979,57305,'1987-08-14','1988-08-13'),(103979,60808,'1988-08-13','1989-08-13'),(103979,64345,'1989-08-13','1990-08-13'),(103979,65645,'1990-08-13','1991-08-13'),(103979,67571,'1991-08-13','1992-08-12'),(103979,67519,'1992-08-12','1993-08-12'),(103979,69687,'1993-08-12','1994-08-12'),(103979,69510,'1994-08-12','1995-08-12'),(103979,72876,'1995-08-12','1996-08-11'),(103979,74940,'1996-08-11','1997-08-11'),(103979,76244,'1997-08-11','1998-08-11'),(103979,75794,'1998-08-11','1999-08-11'),(103979,78906,'1999-08-11','2000-08-10'),(103979,81328,'2000-08-10','2001-08-10'),(103979,83036,'2001-08-10','9999-01-01'),(103980,40000,'1985-03-21','1986-03-21'),(103980,42790,'1986-03-21','1987-03-21'),(103980,46719,'1987-03-21','1988-03-20'),(103980,50425,'1988-03-20','1989-03-20'),(103980,52363,'1989-03-20','1990-03-20'),(103980,56114,'1990-03-20','1991-03-20'),(103980,59774,'1991-03-20','1992-03-19'),(103980,60785,'1992-03-19','1993-03-19'),(103980,62173,'1993-03-19','1994-03-19'),(103980,64386,'1994-03-19','1995-03-19'),(103980,65762,'1995-03-19','1996-03-18'),(103980,68086,'1996-03-18','1996-08-20'),(103981,40000,'1995-04-10','1996-04-09'),(103981,41849,'1996-04-09','1997-04-09'),(103981,42515,'1997-04-09','1998-04-09'),(103981,44278,'1998-04-09','1999-04-09'),(103981,46318,'1999-04-09','2000-04-08'),(103981,48845,'2000-04-08','2001-04-08'),(103981,53296,'2001-04-08','2002-04-08'),(103981,53837,'2002-04-08','9999-01-01'),(103982,41167,'1999-04-01','2000-03-31'),(103982,42979,'2000-03-31','2001-03-31'),(103982,46155,'2001-03-31','2002-03-31'),(103982,45828,'2002-03-31','9999-01-01'),(103983,44426,'1990-10-30','1991-10-30'),(103983,46604,'1991-10-30','1992-10-29'),(103983,46840,'1992-10-29','1993-10-29'),(103983,50460,'1993-10-29','1994-10-29'),(103983,54451,'1994-10-29','1995-10-29'),(103983,55553,'1995-10-29','1996-10-28'),(103983,58190,'1996-10-28','1997-10-28'),(103983,58593,'1997-10-28','1998-10-28'),(103983,59514,'1998-10-28','1999-10-28'),(103983,63460,'1999-10-28','2000-10-27'),(103983,63209,'2000-10-27','2001-10-27'),(103983,65940,'2001-10-27','9999-01-01'),(103984,40000,'1999-02-04','2000-02-04'),(103984,43954,'2000-02-04','2001-02-03'),(103984,47081,'2001-02-03','2002-02-03'),(103984,51195,'2002-02-03','9999-01-01'),(103985,40000,'1988-12-12','1989-12-12'),(103985,40215,'1989-12-12','1990-12-12'),(103985,42809,'1990-12-12','1991-12-12'),(103985,43950,'1991-12-12','1992-12-11'),(103985,44863,'1992-12-11','1993-12-11'),(103985,48970,'1993-12-11','1994-12-11'),(103985,52398,'1994-12-11','1995-12-11'),(103985,52990,'1995-12-11','1996-12-10'),(103985,53251,'1996-12-10','1997-12-10'),(103985,55129,'1997-12-10','1998-08-20'),(103986,78501,'1993-06-01','1994-06-01'),(103986,78973,'1994-06-01','1995-06-01'),(103986,80827,'1995-06-01','1996-05-31'),(103986,82027,'1996-05-31','1997-05-31'),(103986,84035,'1997-05-31','1998-05-31'),(103986,84367,'1998-05-31','1999-05-31'),(103986,88050,'1999-05-31','2000-05-30'),(103986,91326,'2000-05-30','2001-05-30'),(103986,93140,'2001-05-30','2002-05-30'),(103986,97282,'2002-05-30','9999-01-01'),(103987,69354,'1987-09-06','1988-09-05'),(103987,71183,'1988-09-05','1989-09-05'),(103987,71245,'1989-09-05','1990-09-05'),(103987,72228,'1990-09-05','1991-09-05'),(103987,72125,'1991-09-05','1992-09-04'),(103987,74046,'1992-09-04','1993-09-04'),(103987,74040,'1993-09-04','1994-09-04'),(103987,76256,'1994-09-04','1995-09-04'),(103987,76782,'1995-09-04','1996-09-03'),(103987,77193,'1996-09-03','1997-09-03'),(103987,80836,'1997-09-03','1998-09-03'),(103987,83931,'1998-09-03','1999-09-03'),(103987,83900,'1999-09-03','2000-09-02'),(103987,85332,'2000-09-02','2001-09-02'),(103987,88229,'2001-09-02','9999-01-01'),(103988,76665,'1987-01-23','1988-01-23'),(103988,76464,'1988-01-23','1989-01-22'),(103988,78085,'1989-01-22','1990-01-22'),(103988,80840,'1990-01-22','1991-01-22'),(103988,82389,'1991-01-22','1992-01-22'),(103988,86196,'1992-01-22','1993-01-21'),(103988,86908,'1993-01-21','1994-01-21'),(103988,87786,'1994-01-21','1995-01-21'),(103988,91295,'1995-01-21','1996-01-21'),(103988,93378,'1996-01-21','1997-01-20'),(103988,92968,'1997-01-20','1998-01-20'),(103988,96421,'1998-01-20','1999-01-20'),(103988,100556,'1999-01-20','2000-01-20'),(103988,100104,'2000-01-20','2001-01-19'),(103988,102536,'2001-01-19','2002-01-19'),(103988,104431,'2002-01-19','9999-01-01'),(103989,44090,'1991-03-08','1992-03-07'),(103989,46344,'1992-03-07','1993-03-07'),(103989,46141,'1993-03-07','1994-03-07'),(103989,49723,'1994-03-07','1995-03-07'),(103989,52749,'1995-03-07','1996-03-06'),(103989,52771,'1996-03-06','1997-03-06'),(103989,53945,'1997-03-06','1998-03-06'),(103989,55524,'1998-03-06','1999-03-06'),(103989,56568,'1999-03-06','2000-03-05'),(103989,56694,'2000-03-05','2001-03-05'),(103989,56962,'2001-03-05','2002-03-05'),(103989,60935,'2002-03-05','9999-01-01'),(103990,93599,'1989-10-03','1990-10-03'),(103990,93522,'1990-10-03','1991-10-03'),(103990,93324,'1991-10-03','1992-10-02'),(103990,97152,'1992-10-02','1993-10-02'),(103990,98319,'1993-10-02','1994-10-02'),(103990,99927,'1994-10-02','1995-10-02'),(103990,103649,'1995-10-02','1996-10-01'),(103990,106579,'1996-10-01','1997-10-01'),(103990,107441,'1997-10-01','1998-10-01'),(103990,109436,'1998-10-01','1999-10-01'),(103990,112566,'1999-10-01','2000-09-30'),(103990,112483,'2000-09-30','2001-09-30'),(103990,115642,'2001-09-30','9999-01-01'),(103991,82237,'1988-11-22','1989-11-22'),(103991,82006,'1989-11-22','1990-11-22'),(103991,83513,'1990-11-22','1991-11-22'),(103991,87798,'1991-11-22','1992-11-21'),(103991,87817,'1992-11-21','1993-11-21'),(103991,90400,'1993-11-21','1994-11-21'),(103991,93061,'1994-11-21','1995-11-21'),(103991,96288,'1995-11-21','1996-11-20'),(103991,97846,'1996-11-20','1997-11-02'),(103992,40000,'1990-03-08','1991-03-08'),(103992,40977,'1991-03-08','1992-03-07'),(103992,41337,'1992-03-07','1993-03-07'),(103992,42298,'1993-03-07','1994-03-07'),(103992,42936,'1994-03-07','1995-03-07'),(103992,45605,'1995-03-07','1996-03-06'),(103992,45159,'1996-03-06','1997-03-06'),(103992,48534,'1997-03-06','1998-03-06'),(103992,49786,'1998-03-06','1999-03-06'),(103992,53332,'1999-03-06','2000-03-05'),(103992,56095,'2000-03-05','2001-03-05'),(103992,56792,'2001-03-05','2002-03-05'),(103992,57369,'2002-03-05','9999-01-01'),(103993,51863,'1990-11-23','1991-11-23'),(103993,53615,'1991-11-23','1992-11-22'),(103993,55091,'1992-11-22','1993-11-22'),(103993,56214,'1993-11-22','1994-11-22'),(103993,60069,'1994-11-22','1995-11-22'),(103993,62859,'1995-11-22','1996-11-21'),(103993,64045,'1996-11-21','1997-11-21'),(103993,66445,'1997-11-21','1998-11-21'),(103993,67392,'1998-11-21','1999-11-21'),(103993,68781,'1999-11-21','2000-11-20'),(103993,69116,'2000-11-20','2001-11-20'),(103993,70378,'2001-11-20','9999-01-01'),(103994,40000,'1994-06-06','1995-06-06'),(103994,43084,'1995-06-06','1996-06-05'),(103994,43348,'1996-06-05','1997-06-05'),(103994,45863,'1997-06-05','1998-06-05'),(103994,48485,'1998-06-05','1999-06-05'),(103994,51701,'1999-06-05','1999-06-20'),(103995,53947,'1986-09-02','1987-09-02'),(103995,55503,'1987-09-02','1988-09-01'),(103995,58686,'1988-09-01','1989-09-01'),(103995,59759,'1989-09-01','1990-09-01'),(103995,63205,'1990-09-01','1991-09-01'),(103995,67067,'1991-09-01','1992-08-31'),(103995,68684,'1992-08-31','1993-08-31'),(103995,70746,'1993-08-31','1994-08-31'),(103995,73956,'1994-08-31','1995-08-31'),(103995,75240,'1995-08-31','1996-08-30'),(103995,76244,'1996-08-30','1997-08-30'),(103995,79847,'1997-08-30','1998-08-30'),(103995,82061,'1998-08-30','1999-08-30'),(103995,82944,'1999-08-30','2000-08-29'),(103995,87290,'2000-08-29','2001-08-29'),(103995,89266,'2001-08-29','9999-01-01'),(103996,40000,'1989-04-07','1990-04-07'),(103996,42668,'1990-04-07','1991-04-06'),(103996,43873,'1991-04-06','1992-04-06'),(103996,45224,'1992-04-06','1993-04-06'),(103996,46450,'1993-04-06','1994-04-06'),(103996,47473,'1994-04-06','1995-04-06'),(103996,49799,'1995-04-06','1996-04-04'),(103996,51393,'1996-04-04','1997-04-04'),(103996,52985,'1997-04-04','1998-04-04'),(103996,53216,'1998-04-04','1999-04-05'),(103996,55206,'1999-04-05','2000-04-04'),(103996,57216,'2000-04-04','2001-04-04'),(103996,58475,'2001-04-04','2002-04-03'),(103996,58024,'2002-04-03','9999-01-01'),(103997,47269,'1990-10-02','1991-10-02'),(103997,50244,'1991-10-02','1992-10-01'),(103997,52453,'1992-10-01','1993-10-01'),(103997,56355,'1993-10-01','1994-10-01'),(103997,56376,'1994-10-01','1995-10-01'),(103997,60159,'1995-10-01','1996-09-30'),(103997,64360,'1996-09-30','1997-09-30'),(103997,65941,'1997-09-30','1998-09-30'),(103997,66023,'1998-09-30','1999-09-30'),(103997,69104,'1999-09-30','2000-09-29'),(103997,72976,'2000-09-29','2001-09-29'),(103997,76414,'2001-09-29','9999-01-01'),(103998,61398,'1985-11-23','1986-11-23'),(103998,63593,'1986-11-23','1987-11-23'),(103998,66733,'1987-11-23','1988-11-22'),(103998,66684,'1988-11-22','1989-11-22'),(103998,67220,'1989-11-22','1990-11-22'),(103998,70201,'1990-11-22','1991-11-22'),(103998,73880,'1991-11-22','1992-11-21'),(103998,76125,'1992-11-21','1993-11-21'),(103998,77033,'1993-11-21','1994-11-21'),(103998,78171,'1994-11-21','1995-11-21'),(103998,78233,'1995-11-21','1996-11-20'),(103998,77909,'1996-11-20','1997-11-20'),(103998,79479,'1997-11-20','1998-11-20'),(103998,83785,'1998-11-20','1999-11-20'),(103998,87647,'1999-11-20','2000-11-19'),(103998,87646,'2000-11-19','2001-11-19'),(103998,88429,'2001-11-19','9999-01-01'),(103999,40000,'1995-10-11','1996-07-04'),(104000,45261,'1987-06-11','1988-06-10'),(104000,48411,'1988-06-10','1989-06-10'),(104000,52537,'1989-06-10','1990-06-10'),(104000,54643,'1990-06-10','1991-06-10'),(104000,59012,'1991-06-10','1992-06-09'),(104000,62139,'1992-06-09','1993-06-09'),(104000,61677,'1993-06-09','1994-06-09'),(104000,65206,'1994-06-09','1995-06-09'),(104000,69427,'1995-06-09','1996-06-08'),(104000,71254,'1996-06-08','1997-06-08'),(104000,71087,'1997-06-08','1998-06-08'),(104000,71149,'1998-06-08','1999-06-08'),(104000,71620,'1999-06-08','2000-06-07'),(104000,73918,'2000-06-07','2001-06-07'),(104000,78399,'2001-06-07','2002-06-07'),(104000,79855,'2002-06-07','9999-01-01'),(104001,40000,'1990-08-07','1991-08-07'),(104001,40934,'1991-08-07','1992-08-06'),(104001,41408,'1992-08-06','1993-08-06'),(104001,44035,'1993-08-06','1994-08-06'),(104001,45801,'1994-08-06','1995-08-06'),(104001,48394,'1995-08-06','1996-08-05'),(104001,51084,'1996-08-05','1997-08-05'),(104001,51826,'1997-08-05','1998-08-05'),(104001,52068,'1998-08-05','1999-08-05'),(104001,51912,'1999-08-05','2000-08-04'),(104001,54154,'2000-08-04','2001-08-04'),(104001,57411,'2001-08-04','9999-01-01'),(104002,74271,'1996-05-30','1997-05-30'),(104002,77921,'1997-05-30','1998-05-30'),(104002,81085,'1998-05-30','1999-05-30'),(104002,83272,'1999-05-30','2000-05-29'),(104002,84960,'2000-05-29','2001-05-29'),(104002,88449,'2001-05-29','2002-05-29'),(104002,88123,'2002-05-29','9999-01-01'),(104003,47913,'1989-09-24','1990-09-24'),(104003,47753,'1990-09-24','1991-09-24'),(104003,52156,'1991-09-24','1992-09-23'),(104003,54025,'1992-09-23','1993-09-23'),(104003,57822,'1993-09-23','1994-09-23'),(104003,59750,'1994-09-23','1995-09-23'),(104003,62007,'1995-09-23','1996-09-22'),(104003,64782,'1996-09-22','1997-09-22'),(104003,66594,'1997-09-22','1998-09-22'),(104003,69612,'1998-09-22','1999-09-22'),(104003,69352,'1999-09-22','2000-09-21'),(104003,70321,'2000-09-21','2001-09-21'),(104003,74022,'2001-09-21','9999-01-01'),(104004,40000,'1990-06-25','1991-06-25'),(104004,43594,'1991-06-25','1992-06-24'),(104004,45788,'1992-06-24','1993-06-24'),(104004,49885,'1993-06-24','1994-06-24'),(104004,53948,'1994-06-24','1995-06-24'),(104004,57103,'1995-06-24','1996-06-23'),(104004,58976,'1996-06-23','1997-06-23'),(104004,63409,'1997-06-23','1998-06-23'),(104004,64663,'1998-06-23','1999-06-23'),(104004,67404,'1999-06-23','2000-06-22'),(104004,71755,'2000-06-22','2001-06-22'),(104004,72003,'2001-06-22','2002-06-22'),(104004,72174,'2002-06-22','9999-01-01'),(104005,40000,'1988-10-13','1989-10-13'),(104005,40654,'1989-10-13','1990-10-13'),(104005,42471,'1990-10-13','1991-10-13'),(104005,45516,'1991-10-13','1992-10-12'),(104005,49748,'1992-10-12','1993-10-12'),(104005,54206,'1993-10-12','1994-10-12'),(104005,55534,'1994-10-12','1995-10-12'),(104005,56254,'1995-10-12','1996-10-11'),(104005,57452,'1996-10-11','1997-10-11'),(104005,59451,'1997-10-11','1998-10-11'),(104005,63395,'1998-10-11','1999-10-11'),(104005,66683,'1999-10-11','2000-10-10'),(104005,67125,'2000-10-10','2001-10-10'),(104005,70992,'2001-10-10','9999-01-01'),(104006,40000,'1991-11-01','1992-10-31'),(104006,40016,'1992-10-31','1993-10-31'),(104006,41978,'1993-10-31','1994-10-31'),(104006,43128,'1994-10-31','1995-10-31'),(104006,42760,'1995-10-31','1996-10-30'),(104006,44329,'1996-10-30','1997-10-30'),(104006,48561,'1997-10-30','1998-10-30'),(104006,50296,'1998-10-30','1999-10-30'),(104006,50526,'1999-10-30','2000-10-29'),(104006,50372,'2000-10-29','2001-10-29'),(104006,52449,'2001-10-29','9999-01-01'),(104007,49888,'1986-05-26','1987-05-26'),(104007,50321,'1987-05-26','1988-05-25'),(104007,54374,'1988-05-25','1989-05-25'),(104007,53995,'1989-05-25','1990-05-25'),(104007,56611,'1990-05-25','1991-05-25'),(104007,57248,'1991-05-25','1992-05-24'),(104007,56942,'1992-05-24','1993-05-24'),(104007,58725,'1993-05-24','1994-05-24'),(104007,59003,'1994-05-24','1995-05-24'),(104007,61046,'1995-05-24','1996-05-23'),(104007,64814,'1996-05-23','1997-05-23'),(104007,66860,'1997-05-23','1998-05-23'),(104007,68943,'1998-05-23','1999-05-23'),(104007,69045,'1999-05-23','2000-05-22'),(104007,71973,'2000-05-22','2001-05-22'),(104007,73351,'2001-05-22','2002-05-22'),(104007,76055,'2002-05-22','9999-01-01'),(104008,45970,'1985-12-30','1986-12-30'),(104008,47524,'1986-12-30','1987-12-30'),(104008,47527,'1987-12-30','1988-12-29'),(104008,50414,'1988-12-29','1989-12-29'),(104008,54196,'1989-12-29','1990-12-29'),(104008,57294,'1990-12-29','1991-12-29'),(104008,57479,'1991-12-29','1992-12-28'),(104008,57907,'1992-12-28','1993-12-28'),(104008,60321,'1993-12-28','1994-07-02'),(104009,40000,'1993-11-05','1994-11-05'),(104009,43310,'1994-11-05','1995-11-05'),(104009,47614,'1995-11-05','1996-11-04'),(104009,48834,'1996-11-04','1997-11-04'),(104009,50608,'1997-11-04','1998-11-04'),(104009,50655,'1998-11-04','1999-11-04'),(104009,53207,'1999-11-04','2000-11-03'),(104009,56235,'2000-11-03','2001-11-03'),(104009,58882,'2001-11-03','9999-01-01'),(104010,57621,'1998-07-08','1999-07-08'),(104010,59033,'1999-07-08','2000-07-07'),(104010,62475,'2000-07-07','2001-07-07'),(104010,63820,'2001-07-07','2002-07-07'),(104010,66798,'2002-07-07','9999-01-01'),(104011,68704,'1997-11-21','1998-11-21'),(104011,72028,'1998-11-21','1999-11-21'),(104011,76441,'1999-11-21','2000-11-20'),(104011,79527,'2000-11-20','2001-11-20'),(104011,83204,'2001-11-20','9999-01-01'),(104012,47527,'1996-09-17','1997-09-17'),(104012,47891,'1997-09-17','1998-09-17'),(104012,50137,'1998-09-17','1999-09-17'),(104012,51089,'1999-09-17','2000-09-16'),(104012,53668,'2000-09-16','2001-09-16'),(104012,58007,'2001-09-16','9999-01-01'),(104013,40000,'1996-12-20','1997-12-20'),(104013,43376,'1997-12-20','1998-12-20'),(104013,44978,'1998-12-20','1999-12-20'),(104013,44824,'1999-12-20','2000-12-19'),(104013,46332,'2000-12-19','2001-12-19'),(104013,47598,'2001-12-19','9999-01-01'),(104014,48888,'1999-03-27','2000-03-26'),(104014,50025,'2000-03-26','2001-03-26'),(104014,52174,'2001-03-26','2002-03-26'),(104014,52077,'2002-03-26','9999-01-01'),(104015,61689,'1990-10-08','1991-10-08'),(104015,61906,'1991-10-08','1992-10-07'),(104015,65145,'1992-10-07','1993-10-07'),(104015,64758,'1993-10-07','1994-06-26'),(104016,45041,'1988-05-07','1989-05-07'),(104016,47622,'1989-05-07','1990-05-07'),(104016,50049,'1990-05-07','1991-05-07'),(104016,53535,'1991-05-07','1992-05-06'),(104016,57426,'1992-05-06','1993-05-06'),(104016,58315,'1993-05-06','1994-05-06'),(104016,60896,'1994-05-06','1995-05-06'),(104016,63903,'1995-05-06','1996-05-05'),(104016,66590,'1996-05-05','1997-05-05'),(104016,70634,'1997-05-05','1998-05-05'),(104016,72672,'1998-05-05','1999-05-05'),(104016,73300,'1999-05-05','2000-05-04'),(104016,74045,'2000-05-04','2001-05-04'),(104016,76479,'2001-05-04','2002-05-04'),(104016,78943,'2002-05-04','9999-01-01'),(104017,55056,'1998-09-26','1999-09-26'),(104017,55171,'1999-09-26','2000-09-25'),(104017,54761,'2000-09-25','2001-09-25'),(104017,56775,'2001-09-25','9999-01-01'),(104018,50289,'1986-06-10','1987-06-10'),(104018,52111,'1987-06-10','1988-06-09'),(104018,55057,'1988-06-09','1989-06-09'),(104018,58362,'1989-06-09','1990-06-09'),(104018,59501,'1990-06-09','1991-06-09'),(104018,63270,'1991-06-09','1992-06-08'),(104018,65537,'1992-06-08','1993-06-08'),(104018,65766,'1993-06-08','1994-06-08'),(104018,69695,'1994-06-08','1995-06-08'),(104018,69557,'1995-06-08','1996-06-07'),(104018,69917,'1996-06-07','1997-06-07'),(104018,70667,'1997-06-07','1998-06-07'),(104018,71705,'1998-06-07','1999-06-07'),(104018,74128,'1999-06-07','2000-06-06'),(104018,74106,'2000-06-06','2001-06-06'),(104018,78405,'2001-06-06','2002-06-06'),(104018,82715,'2002-06-06','9999-01-01'),(104019,74477,'1996-04-24','1997-04-24'),(104019,74066,'1997-04-24','1998-04-24'),(104019,78437,'1998-04-24','1999-04-24'),(104019,82682,'1999-04-24','1999-10-11'),(104020,63080,'1989-07-17','1990-07-17'),(104020,64387,'1990-07-17','1991-07-17'),(104020,67226,'1991-07-17','1992-07-16'),(104020,68926,'1992-07-16','1993-07-16'),(104020,71541,'1993-07-16','1994-07-16'),(104020,75768,'1994-07-16','1995-07-16'),(104020,77002,'1995-07-16','1996-07-15'),(104020,78782,'1996-07-15','1997-07-15'),(104020,81309,'1997-07-15','1998-07-15'),(104020,81259,'1998-07-15','1999-07-15'),(104020,82017,'1999-07-15','2000-07-14'),(104020,83822,'2000-07-14','2001-07-14'),(104020,83512,'2001-07-14','2002-07-14'),(104020,87847,'2002-07-14','9999-01-01'),(104021,40000,'1986-11-25','1987-11-25'),(104021,41356,'1987-11-25','1988-11-24'),(104021,44118,'1988-11-24','1989-11-24'),(104021,44751,'1989-11-24','1990-11-24'),(104021,48710,'1990-11-24','1991-11-24'),(104021,52421,'1991-11-24','1992-11-23'),(104021,52158,'1992-11-23','1993-11-23'),(104021,56307,'1993-11-23','1994-11-23'),(104021,58897,'1994-11-23','1995-11-23'),(104021,61278,'1995-11-23','1996-11-22'),(104021,63508,'1996-11-22','1997-11-22'),(104021,67466,'1997-11-22','1998-11-22'),(104021,70149,'1998-11-22','1999-11-22'),(104021,71789,'1999-11-22','2000-11-21'),(104021,71656,'2000-11-21','2001-11-21'),(104021,71476,'2001-11-21','9999-01-01'),(104022,44414,'1997-02-22','1998-02-22'),(104022,48427,'1998-02-22','1999-02-22'),(104022,48674,'1999-02-22','1999-08-08'),(104023,40000,'1992-03-18','1993-03-18'),(104023,39642,'1993-03-18','1994-03-18'),(104023,40772,'1994-03-18','1995-03-18'),(104023,43170,'1995-03-18','1996-03-17'),(104023,44608,'1996-03-17','1997-03-17'),(104023,47488,'1997-03-17','1998-03-17'),(104023,49042,'1998-03-17','1999-03-17'),(104023,50163,'1999-03-17','2000-03-16'),(104023,49759,'2000-03-16','2001-03-16'),(104023,53470,'2001-03-16','2002-03-16'),(104023,53854,'2002-03-16','9999-01-01'),(104024,40000,'1994-05-10','1995-05-10'),(104024,41293,'1995-05-10','1996-05-09'),(104024,41742,'1996-05-09','1997-05-09'),(104024,42443,'1997-05-09','1998-05-09'),(104024,43589,'1998-05-09','1999-05-09'),(104024,43451,'1999-05-09','2000-05-08'),(104024,45585,'2000-05-08','2001-05-08'),(104024,45236,'2001-05-08','2002-05-08'),(104024,45643,'2002-05-08','9999-01-01'),(104025,47139,'1990-05-30','1991-05-30'),(104025,47548,'1991-05-30','1992-05-29'),(104025,47703,'1992-05-29','1993-05-29'),(104025,51016,'1993-05-29','1994-05-29'),(104025,50920,'1994-05-29','1995-05-29'),(104025,53131,'1995-05-29','1995-11-29'),(104026,53178,'1997-12-24','1998-12-24'),(104026,53227,'1998-12-24','1999-12-24'),(104026,56151,'1999-12-24','2000-12-23'),(104026,58999,'2000-12-23','2001-12-23'),(104026,61209,'2001-12-23','9999-01-01'),(104027,75510,'1990-12-07','1991-12-07'),(104027,78128,'1991-12-07','1992-12-06'),(104027,80100,'1992-12-06','1993-12-06'),(104027,80825,'1993-12-06','1994-12-06'),(104027,83565,'1994-12-06','1995-12-06'),(104027,86215,'1995-12-06','1996-12-05'),(104027,85856,'1996-12-05','1997-12-05'),(104027,85831,'1997-12-05','1998-12-05'),(104027,85652,'1998-12-05','1999-12-05'),(104027,89064,'1999-12-05','2000-12-04'),(104027,88713,'2000-12-04','2001-12-04'),(104027,92448,'2001-12-04','9999-01-01'),(104028,40000,'1992-08-29','1993-08-29'),(104028,42824,'1993-08-29','1994-08-29'),(104028,43425,'1994-08-29','1995-08-29'),(104028,43482,'1995-08-29','1996-08-28'),(104028,45623,'1996-08-28','1997-08-28'),(104028,46775,'1997-08-28','1998-08-28'),(104028,47849,'1998-08-28','1999-08-28'),(104028,48587,'1999-08-28','2000-08-27'),(104028,49438,'2000-08-27','2001-08-27'),(104028,51741,'2001-08-27','9999-01-01'),(104029,78220,'1998-05-30','1999-05-30'),(104029,81636,'1999-05-30','2000-05-29'),(104029,84447,'2000-05-29','2001-05-29'),(104029,85521,'2001-05-29','2002-05-29'),(104029,88916,'2002-05-29','9999-01-01'),(104030,40000,'1992-08-17','1993-08-17'),(104030,44358,'1993-08-17','1994-08-17'),(104030,47685,'1994-08-17','1995-08-17'),(104030,48511,'1995-08-17','1996-08-16'),(104030,48259,'1996-08-16','1997-08-16'),(104030,50350,'1997-08-16','1998-08-16'),(104030,54224,'1998-08-16','1999-08-16'),(104030,55365,'1999-08-16','2000-08-15'),(104030,55000,'2000-08-15','2001-08-15'),(104030,54789,'2001-08-15','9999-01-01'),(104031,40000,'1992-01-21','1993-01-20'),(104031,43600,'1993-01-20','1994-01-20'),(104031,46218,'1994-01-20','1995-01-20'),(104031,49885,'1995-01-20','1996-01-20'),(104031,49909,'1996-01-20','1997-01-19'),(104031,50253,'1997-01-19','1998-01-19'),(104031,52347,'1998-01-19','1999-01-19'),(104031,52913,'1999-01-19','2000-01-19'),(104031,56210,'2000-01-19','2001-01-18'),(104031,59361,'2001-01-18','2002-01-18'),(104031,60525,'2002-01-18','9999-01-01'),(104032,74761,'1989-07-29','1990-07-29'),(104032,78051,'1990-07-29','1991-07-29'),(104032,79675,'1991-07-29','1992-07-28'),(104032,80219,'1992-07-28','1993-07-28'),(104032,83179,'1993-07-28','1994-07-28'),(104032,83728,'1994-07-28','1995-07-28'),(104032,84685,'1995-07-28','1996-07-27'),(104032,85948,'1996-07-27','1997-07-27'),(104032,86845,'1997-07-27','1998-07-27'),(104032,90618,'1998-07-27','1999-07-27'),(104032,94863,'1999-07-27','2000-07-26'),(104032,97937,'2000-07-26','2001-07-26'),(104032,101004,'2001-07-26','2002-07-26'),(104032,104499,'2002-07-26','9999-01-01'),(104033,40000,'1996-09-04','1996-11-30'),(104034,84907,'1991-01-29','1992-01-29'),(104034,85002,'1992-01-29','1993-01-28'),(104034,85478,'1993-01-28','1994-01-28'),(104034,89051,'1994-01-28','1995-01-28'),(104034,90994,'1995-01-28','1996-01-28'),(104034,91336,'1996-01-28','1997-01-27'),(104034,95097,'1997-01-27','1998-01-27'),(104034,97487,'1998-01-27','1999-01-27'),(104034,97810,'1999-01-27','2000-01-27'),(104034,101088,'2000-01-27','2001-01-26'),(104034,101052,'2001-01-26','2002-01-26'),(104034,104308,'2002-01-26','9999-01-01'),(104035,77134,'1995-01-20','1996-01-20'),(104035,77097,'1996-01-20','1997-01-19'),(104035,80086,'1997-01-19','1998-01-19'),(104035,80757,'1998-01-19','1999-01-19'),(104035,80451,'1999-01-19','2000-01-19'),(104035,81417,'2000-01-19','2001-01-18'),(104035,85384,'2001-01-18','2002-01-18'),(104035,87921,'2002-01-18','9999-01-01'),(104036,45549,'1992-09-16','1993-09-16'),(104036,48080,'1993-09-16','1994-09-16'),(104036,48577,'1994-09-16','1995-09-16'),(104036,52755,'1995-09-16','1996-09-15'),(104036,56374,'1996-09-15','1997-09-15'),(104036,59525,'1997-09-15','1998-09-15'),(104036,59700,'1998-09-15','1999-09-15'),(104036,63549,'1999-09-15','2000-09-14'),(104036,65872,'2000-09-14','2001-09-14'),(104036,66164,'2001-09-14','9999-01-01'),(104037,52667,'1987-11-16','1988-11-15'),(104037,55935,'1988-11-15','1989-11-15'),(104037,57428,'1989-11-15','1990-11-15'),(104037,58268,'1990-11-15','1991-11-15'),(104037,62700,'1991-11-15','1992-11-14'),(104037,65307,'1992-11-14','1993-11-14'),(104037,68418,'1993-11-14','1994-11-14'),(104037,69838,'1994-11-14','1995-11-14'),(104037,72497,'1995-11-14','1996-11-13'),(104037,76612,'1996-11-13','1997-11-13'),(104037,76725,'1997-11-13','1998-11-13'),(104037,78488,'1998-11-13','1999-11-13'),(104037,81921,'1999-11-13','2000-11-12'),(104037,85855,'2000-11-12','2001-11-12'),(104037,87037,'2001-11-12','9999-01-01'),(104038,49409,'1986-06-28','1987-06-28'),(104038,49482,'1987-06-28','1988-06-27'),(104038,49377,'1988-06-27','1989-06-27'),(104038,53270,'1989-06-27','1990-06-27'),(104038,56516,'1990-06-27','1991-06-27'),(104038,57562,'1991-06-27','1992-06-26'),(104038,59693,'1992-06-26','1993-06-26'),(104038,60646,'1993-06-26','1994-02-20'),(104039,42003,'1996-03-31','1997-03-31'),(104039,43719,'1997-03-31','1998-03-31'),(104039,44902,'1998-03-31','1999-03-31'),(104039,48276,'1999-03-31','2000-03-30'),(104039,49141,'2000-03-30','2001-03-30'),(104039,49544,'2001-03-30','2002-03-30'),(104039,49858,'2002-03-30','9999-01-01'),(104040,62478,'1989-10-01','1990-10-01'),(104040,64726,'1990-10-01','1991-10-01'),(104040,64683,'1991-10-01','1992-09-30'),(104040,66506,'1992-09-30','1993-09-30'),(104040,67692,'1993-09-30','1994-09-30'),(104040,70632,'1994-09-30','1995-09-30'),(104040,72043,'1995-09-30','1996-09-29'),(104040,76207,'1996-09-29','1997-09-29'),(104040,76466,'1997-09-29','1998-09-29'),(104040,79177,'1998-09-29','1999-09-29'),(104040,83007,'1999-09-29','2000-09-28'),(104040,84837,'2000-09-28','2001-09-28'),(104040,85454,'2001-09-28','9999-01-01'),(104041,40000,'1991-01-02','1992-01-02'),(104041,41243,'1992-01-02','1993-01-01'),(104041,41446,'1993-01-01','1994-01-01'),(104041,43756,'1994-01-01','1995-01-01'),(104041,45806,'1995-01-01','1996-01-01'),(104041,49884,'1996-01-01','1996-12-31'),(104041,49504,'1996-12-31','1997-12-31'),(104041,52593,'1997-12-31','1998-12-31'),(104041,56490,'1998-12-31','1999-12-31'),(104041,59383,'1999-12-31','2000-12-30'),(104041,61557,'2000-12-30','2001-12-30'),(104041,65049,'2001-12-30','9999-01-01'),(104042,59990,'1985-07-12','1986-07-12'),(104042,63197,'1986-07-12','1987-07-12'),(104042,66610,'1987-07-12','1988-07-11'),(104042,66187,'1988-07-11','1989-07-11'),(104042,68778,'1989-07-11','1990-07-11'),(104042,72932,'1990-07-11','1991-07-11'),(104042,75418,'1991-07-11','1992-07-10'),(104042,75343,'1992-07-10','1993-07-10'),(104042,76151,'1993-07-10','1994-07-10'),(104042,80526,'1994-07-10','1995-07-10'),(104042,84845,'1995-07-10','1996-07-09'),(104042,84735,'1996-07-09','1997-07-09'),(104042,89156,'1997-07-09','1998-07-09'),(104042,89278,'1998-07-09','1999-07-09'),(104042,91139,'1999-07-09','2000-07-08'),(104042,92556,'2000-07-08','2001-07-08'),(104042,96505,'2001-07-08','2002-07-08'),(104042,96174,'2002-07-08','9999-01-01'),(104043,46283,'1993-04-22','1994-04-22'),(104043,49351,'1994-04-22','1995-04-22'),(104043,51955,'1995-04-22','1996-04-21'),(104043,56274,'1996-04-21','1997-04-21'),(104043,59692,'1997-04-21','1998-04-21'),(104043,62860,'1998-04-21','1999-04-21'),(104043,66922,'1999-04-21','2000-04-20'),(104043,68714,'2000-04-20','2001-04-20'),(104043,68249,'2001-04-20','2002-04-20'),(104043,71291,'2002-04-20','9999-01-01'),(104044,64723,'1999-02-03','2000-02-03'),(104044,67207,'2000-02-03','2001-02-02'),(104044,67053,'2001-02-02','2002-02-02'),(104044,67817,'2002-02-02','9999-01-01'),(104045,67073,'1999-08-27','2000-08-26'),(104045,67625,'2000-08-26','2001-08-26'),(104045,70206,'2001-08-26','9999-01-01'),(104046,40000,'1987-04-04','1988-04-03'),(104046,43608,'1988-04-03','1989-04-03'),(104046,44873,'1989-04-03','1990-04-03'),(104046,45826,'1990-04-03','1991-04-03'),(104046,47597,'1991-04-03','1991-12-19'),(104047,40000,'1998-02-21','1999-02-21'),(104047,39974,'1999-02-21','2000-02-21'),(104047,41896,'2000-02-21','2001-02-20'),(104047,41469,'2001-02-20','2002-02-20'),(104047,45712,'2002-02-20','9999-01-01'),(104048,62326,'1993-01-31','1994-01-31'),(104048,65583,'1994-01-31','1995-01-31'),(104048,69212,'1995-01-31','1996-01-31'),(104048,68747,'1996-01-31','1997-01-30'),(104048,70854,'1997-01-30','1998-01-30'),(104048,74907,'1998-01-30','1999-01-30'),(104048,75336,'1999-01-30','2000-01-30'),(104048,75004,'2000-01-30','2001-01-29'),(104048,76339,'2001-01-29','2002-01-29'),(104048,78361,'2002-01-29','9999-01-01'),(104049,44000,'1987-12-23','1988-12-22'),(104049,47280,'1988-12-22','1989-12-22'),(104049,49950,'1989-12-22','1990-12-22'),(104049,54053,'1990-12-22','1991-12-22'),(104049,55537,'1991-12-22','1992-12-21'),(104049,55944,'1992-12-21','1993-12-21'),(104049,57184,'1993-12-21','1994-12-21'),(104049,59190,'1994-12-21','1995-05-06'),(104050,60318,'1993-06-14','1994-06-14'),(104050,62304,'1994-06-14','1995-06-14'),(104050,64170,'1995-06-14','1996-06-13'),(104050,64327,'1996-06-13','1997-06-13'),(104050,65601,'1997-06-13','1998-06-13'),(104050,65183,'1998-06-13','1999-06-13'),(104050,69198,'1999-06-13','2000-06-12'),(104050,69421,'2000-06-12','2001-06-12'),(104050,71228,'2001-06-12','2002-06-12'),(104050,74308,'2002-06-12','9999-01-01'),(104051,42915,'1989-01-08','1990-01-08'),(104051,46924,'1990-01-08','1991-01-08'),(104051,47508,'1991-01-08','1992-01-08'),(104051,48859,'1992-01-08','1993-01-07'),(104051,52276,'1993-01-07','1994-01-07'),(104051,52606,'1994-01-07','1994-07-01'),(104052,72960,'1991-04-01','1992-03-31'),(104052,77139,'1992-03-31','1993-03-31'),(104052,76718,'1993-03-31','1994-03-31'),(104052,79927,'1994-03-31','1995-03-31'),(104052,82536,'1995-03-31','1996-03-30'),(104052,84527,'1996-03-30','1997-03-30'),(104052,88734,'1997-03-30','1998-03-30'),(104052,91368,'1998-03-30','1999-03-30'),(104052,94084,'1999-03-30','2000-03-29'),(104052,94370,'2000-03-29','2001-03-29'),(104052,96896,'2001-03-29','2002-03-29'),(104052,98996,'2002-03-29','9999-01-01'),(104053,60118,'1987-10-31','1988-10-30'),(104053,64226,'1988-10-30','1989-10-30'),(104053,65544,'1989-10-30','1990-10-30'),(104053,67406,'1990-10-30','1991-10-30'),(104053,68946,'1991-10-30','1992-10-29'),(104053,71936,'1992-10-29','1993-10-29'),(104053,73707,'1993-10-29','1994-10-29'),(104053,75309,'1994-10-29','1995-10-29'),(104053,76066,'1995-10-29','1996-10-28'),(104053,78744,'1996-10-28','1997-10-28'),(104053,78541,'1997-10-28','1998-10-28'),(104053,80872,'1998-10-28','1999-10-28'),(104053,80850,'1999-10-28','2000-10-27'),(104053,82757,'2000-10-27','2001-10-27'),(104053,83408,'2001-10-27','9999-01-01'),(104054,51886,'1985-05-01','1986-05-01'),(104054,51450,'1986-05-01','1987-05-01'),(104054,51124,'1987-05-01','1988-04-30'),(104054,54601,'1988-04-30','1989-04-30'),(104054,57396,'1989-04-30','1990-04-30'),(104054,57692,'1990-04-30','1991-04-30'),(104054,61416,'1991-04-30','1992-04-29'),(104054,63222,'1992-04-29','1993-04-29'),(104054,64055,'1993-04-29','1994-04-29'),(104054,64372,'1994-04-29','1995-04-29'),(104054,64579,'1995-04-29','1996-04-28'),(104054,66005,'1996-04-28','1997-04-28'),(104054,69774,'1997-04-28','1998-04-28'),(104054,73603,'1998-04-28','1999-04-28'),(104054,78090,'1999-04-28','2000-04-27'),(104054,81518,'2000-04-27','2001-04-27'),(104054,83448,'2001-04-27','2002-04-27'),(104054,87843,'2002-04-27','9999-01-01'),(104055,40000,'1990-06-24','1991-06-24'),(104055,39734,'1991-06-24','1992-06-23'),(104055,42892,'1992-06-23','1993-06-23'),(104055,46219,'1993-06-23','1994-06-23'),(104055,48891,'1994-06-23','1995-06-23'),(104055,49608,'1995-06-23','1996-06-22'),(104055,49843,'1996-06-22','1997-06-22'),(104055,50205,'1997-06-22','1998-06-22'),(104055,51919,'1998-06-22','1999-06-22'),(104055,54432,'1999-06-22','2000-06-21'),(104055,55518,'2000-06-21','2000-09-16'),(104056,42211,'1995-07-25','1996-07-24'),(104056,42792,'1996-07-24','1997-07-24'),(104056,42590,'1997-07-24','1998-07-24'),(104056,44374,'1998-07-24','1999-07-24'),(104056,44139,'1999-07-24','2000-07-23'),(104056,44715,'2000-07-23','2001-07-23'),(104056,48660,'2001-07-23','2002-07-23'),(104056,53029,'2002-07-23','9999-01-01'),(104057,47697,'1990-03-25','1991-03-25'),(104057,47449,'1991-03-25','1992-03-24'),(104057,47706,'1992-03-24','1993-03-24'),(104057,51953,'1993-03-24','1994-03-24'),(104057,56236,'1994-03-24','1995-03-24'),(104057,59070,'1995-03-24','1996-03-23'),(104057,59534,'1996-03-23','1997-03-23'),(104057,59660,'1997-03-23','1998-03-23'),(104057,60281,'1998-03-23','1999-03-23'),(104057,61168,'1999-03-23','2000-03-22'),(104057,61425,'2000-03-22','2001-03-22'),(104057,65902,'2001-03-22','2002-03-22'),(104057,66390,'2002-03-22','9999-01-01'),(104058,40000,'1992-04-07','1993-04-07'),(104058,42622,'1993-04-07','1994-04-07'),(104058,43949,'1994-04-07','1995-04-07'),(104058,44320,'1995-04-07','1996-04-05'),(104058,47190,'1996-04-05','1997-04-05'),(104058,47051,'1997-04-05','1998-04-06'),(104058,47706,'1998-04-06','1999-04-06'),(104058,50424,'1999-04-06','2000-04-05'),(104058,50632,'2000-04-05','2001-04-05'),(104058,52600,'2001-04-05','2002-04-04'),(104058,56540,'2002-04-04','9999-01-01'),(104059,48408,'1989-12-20','1990-12-20'),(104059,52204,'1990-12-20','1991-12-20'),(104059,53781,'1991-12-20','1992-12-19'),(104059,56218,'1992-12-19','1993-12-19'),(104059,57529,'1993-12-19','1994-12-19'),(104059,59590,'1994-12-19','1995-12-19'),(104059,63186,'1995-12-19','1996-12-18'),(104059,66575,'1996-12-18','1997-12-18'),(104059,70154,'1997-12-18','1998-12-18'),(104059,73179,'1998-12-18','1999-12-18'),(104059,75707,'1999-12-18','2000-12-17'),(104059,77740,'2000-12-17','2001-12-17'),(104059,79303,'2001-12-17','9999-01-01'),(104060,40000,'1985-07-29','1986-07-29'),(104060,44274,'1986-07-29','1987-07-29'),(104060,47927,'1987-07-29','1988-07-28'),(104060,50592,'1988-07-28','1989-07-28'),(104060,53658,'1989-07-28','1990-07-28'),(104060,57542,'1990-07-28','1991-07-28'),(104060,59171,'1991-07-28','1992-07-27'),(104060,63046,'1992-07-27','1993-07-27'),(104060,64763,'1993-07-27','1994-07-27'),(104060,67358,'1994-07-27','1995-07-27'),(104060,70815,'1995-07-27','1996-07-26'),(104060,73818,'1996-07-26','1997-07-26'),(104060,78005,'1997-07-26','1998-07-26'),(104060,78147,'1998-07-26','1999-07-26'),(104060,81795,'1999-07-26','2000-07-25'),(104060,85550,'2000-07-25','2001-07-25'),(104060,87834,'2001-07-25','2002-07-25'),(104060,87797,'2002-07-25','9999-01-01'),(104061,49884,'1998-12-26','1999-12-26'),(104061,54273,'1999-12-26','2000-12-25'),(104061,57383,'2000-12-25','2001-12-25'),(104061,61424,'2001-12-25','9999-01-01'),(104062,48143,'1992-11-27','1993-11-27'),(104062,52582,'1993-11-27','1994-11-27'),(104062,54382,'1994-11-27','1995-11-27'),(104062,54682,'1995-11-27','1996-11-26'),(104062,57844,'1996-11-26','1997-11-26'),(104062,62299,'1997-11-26','1998-11-26'),(104062,65171,'1998-11-26','1999-11-26'),(104062,68876,'1999-11-26','2000-11-25'),(104062,73059,'2000-11-25','2001-11-25'),(104062,75782,'2001-11-25','9999-01-01'),(104063,40000,'1998-03-26','1999-03-26'),(104063,41326,'1999-03-26','2000-03-25'),(104063,42262,'2000-03-25','2001-03-25'),(104063,43500,'2001-03-25','2002-03-25'),(104063,43395,'2002-03-25','9999-01-01'),(104064,55942,'1988-06-21','1989-06-21'),(104064,60330,'1989-06-21','1990-06-21'),(104064,63617,'1990-06-21','1991-06-21'),(104064,65223,'1991-06-21','1992-06-20'),(104064,66063,'1992-06-20','1993-06-20'),(104064,67530,'1993-06-20','1994-06-20'),(104064,70491,'1994-06-20','1995-06-20'),(104064,71594,'1995-06-20','1996-06-19'),(104064,72491,'1996-06-19','1997-06-19'),(104064,72297,'1997-06-19','1998-06-19'),(104064,72489,'1998-06-19','1999-06-19'),(104064,74421,'1999-06-19','2000-06-18'),(104064,77554,'2000-06-18','2001-04-05'),(104065,68722,'1989-06-25','1990-06-25'),(104065,70171,'1990-06-25','1991-06-25'),(104065,72598,'1991-06-25','1992-06-24'),(104065,72446,'1992-06-24','1993-06-24'),(104065,75234,'1993-06-24','1994-06-24'),(104065,75506,'1994-06-24','1995-06-24'),(104065,79772,'1995-06-24','1996-06-23'),(104065,81124,'1996-06-23','1997-06-23'),(104065,85287,'1997-06-23','1998-06-23'),(104065,87707,'1998-06-23','1999-06-23'),(104065,87428,'1999-06-23','2000-06-22'),(104065,90559,'2000-06-22','2001-06-22'),(104065,93768,'2001-06-22','2002-06-22'),(104065,96973,'2002-06-22','9999-01-01'),(104066,40000,'1987-09-03','1988-09-02'),(104066,42665,'1988-09-02','1989-09-02'),(104066,42865,'1989-09-02','1990-09-02'),(104066,43768,'1990-09-02','1991-09-02'),(104066,47201,'1991-09-02','1992-09-01'),(104066,49259,'1992-09-01','1993-09-01'),(104066,50254,'1993-09-01','1994-09-01'),(104066,53582,'1994-09-01','1995-09-01'),(104066,56716,'1995-09-01','1996-08-31'),(104066,57350,'1996-08-31','1997-08-31'),(104066,59537,'1997-08-31','1998-08-31'),(104066,63579,'1998-08-31','1999-08-31'),(104066,64487,'1999-08-31','2000-08-30'),(104066,68774,'2000-08-30','2001-08-30'),(104066,71900,'2001-08-30','9999-01-01'),(104067,40000,'1985-12-24','1986-12-24'),(104067,42931,'1986-12-24','1987-12-24'),(104067,45367,'1987-12-24','1988-12-23'),(104067,49632,'1988-12-23','1989-12-23'),(104067,49296,'1989-12-23','1990-12-23'),(104067,52535,'1990-12-23','1991-12-23'),(104067,54740,'1991-12-23','1992-12-22'),(104067,55429,'1992-12-22','1993-12-22'),(104067,54943,'1993-12-22','1994-12-22'),(104067,54821,'1994-12-22','1995-12-22'),(104067,58035,'1995-12-22','1996-12-21'),(104067,61605,'1996-12-21','1997-12-21'),(104067,63097,'1997-12-21','1998-12-21'),(104067,65555,'1998-12-21','1999-12-21'),(104067,65737,'1999-12-21','2000-12-20'),(104067,67450,'2000-12-20','2001-12-20'),(104067,71174,'2001-12-20','9999-01-01'),(104068,40000,'1992-12-22','1993-12-22'),(104068,40655,'1993-12-22','1994-12-22'),(104068,43493,'1994-12-22','1995-12-22'),(104068,43902,'1995-12-22','1996-12-21'),(104068,45233,'1996-12-21','1997-12-21'),(104068,47969,'1997-12-21','1998-12-21'),(104068,49896,'1998-12-21','1999-12-21'),(104068,50683,'1999-12-21','2000-12-20'),(104068,52922,'2000-12-20','2001-12-20'),(104068,52932,'2001-12-20','9999-01-01'),(104069,40000,'1990-08-06','1991-08-06'),(104069,41946,'1991-08-06','1992-08-05'),(104069,44008,'1992-08-05','1993-08-05'),(104069,44461,'1993-08-05','1994-08-05'),(104069,45461,'1994-08-05','1995-08-05'),(104069,46472,'1995-08-05','1996-08-04'),(104069,49148,'1996-08-04','1997-08-04'),(104069,48721,'1997-08-04','1998-08-04'),(104069,52639,'1998-08-04','1999-08-04'),(104069,52520,'1999-08-04','2000-08-03'),(104069,55042,'2000-08-03','2001-08-03'),(104069,55437,'2001-08-03','9999-01-01'),(104070,51661,'1989-02-02','1990-02-02'),(104070,51465,'1990-02-02','1991-02-02'),(104070,55409,'1991-02-02','1992-02-02'),(104070,56428,'1992-02-02','1993-02-01'),(104070,56539,'1993-02-01','1994-02-01'),(104070,57904,'1994-02-01','1995-02-01'),(104070,61772,'1995-02-01','1996-02-01'),(104070,61547,'1996-02-01','1997-01-31'),(104070,63599,'1997-01-31','1998-01-31'),(104070,67681,'1998-01-31','1999-01-31'),(104070,70384,'1999-01-31','2000-01-31'),(104070,74392,'2000-01-31','2001-01-30'),(104070,78292,'2001-01-30','2002-01-30'),(104070,79961,'2002-01-30','9999-01-01'),(104071,95819,'1992-11-21','1993-11-21'),(104071,100262,'1993-11-21','1994-06-04'),(104072,63378,'1995-11-20','1996-11-19'),(104072,67035,'1996-11-19','1997-11-19'),(104072,71049,'1997-11-19','1998-11-19'),(104072,73349,'1998-11-19','1999-11-19'),(104072,74835,'1999-11-19','2000-11-18'),(104072,78195,'2000-11-18','2001-11-18'),(104072,78016,'2001-11-18','9999-01-01'),(104073,79549,'1988-02-05','1989-02-04'),(104073,79907,'1989-02-04','1990-02-04'),(104073,80793,'1990-02-04','1991-02-04'),(104073,80848,'1991-02-04','1992-02-04'),(104073,85107,'1992-02-04','1993-02-03'),(104073,85715,'1993-02-03','1994-02-03'),(104073,87815,'1994-02-03','1995-02-03'),(104073,90830,'1995-02-03','1996-02-03'),(104073,91704,'1996-02-03','1997-02-02'),(104073,94522,'1997-02-02','1998-02-02'),(104073,96224,'1998-02-02','1999-02-02'),(104073,99744,'1999-02-02','2000-02-02'),(104073,100259,'2000-02-02','2001-02-01'),(104073,100117,'2001-02-01','2002-02-01'),(104073,103713,'2002-02-01','9999-01-01'),(104074,40000,'1992-12-08','1993-12-08'),(104074,40238,'1993-12-08','1994-12-08'),(104074,42752,'1994-12-08','1995-12-08'),(104074,43957,'1995-12-08','1996-12-07'),(104074,45365,'1996-12-07','1997-12-07'),(104074,46955,'1997-12-07','1998-12-07'),(104074,47832,'1998-12-07','1999-12-07'),(104074,49437,'1999-12-07','2000-12-06'),(104074,52514,'2000-12-06','2001-12-06'),(104074,55566,'2001-12-06','9999-01-01'),(104075,62558,'1990-11-22','1991-11-22'),(104075,63823,'1991-11-22','1992-11-21'),(104075,65196,'1992-11-21','1993-11-21'),(104075,66332,'1993-11-21','1994-11-21'),(104075,66706,'1994-11-21','1995-11-21'),(104075,69228,'1995-11-21','1996-11-20'),(104075,69670,'1996-11-20','1997-11-20'),(104075,70476,'1997-11-20','1998-11-20'),(104075,74649,'1998-11-20','1999-11-20'),(104075,76691,'1999-11-20','2000-11-19'),(104075,79476,'2000-11-19','2001-11-19'),(104075,81320,'2001-11-19','9999-01-01'),(104076,63776,'1986-09-22','1987-09-22'),(104076,65973,'1987-09-22','1988-09-21'),(104076,68551,'1988-09-21','1989-09-21'),(104076,69859,'1989-09-21','1990-09-21'),(104076,73870,'1990-09-21','1991-09-21'),(104076,76743,'1991-09-21','1992-09-20'),(104076,80661,'1992-09-20','1993-09-20'),(104076,81317,'1993-09-20','1994-09-20'),(104076,81454,'1994-09-20','1995-09-20'),(104076,83808,'1995-09-20','1996-09-19'),(104076,85323,'1996-09-19','1997-09-19'),(104076,86916,'1997-09-19','1998-09-19'),(104076,86958,'1998-09-19','1999-09-19'),(104076,89414,'1999-09-19','2000-09-18'),(104076,89681,'2000-09-18','2001-09-18'),(104076,90510,'2001-09-18','9999-01-01'),(104077,61846,'1988-04-21','1989-04-21'),(104077,64812,'1989-04-21','1990-04-21'),(104077,68088,'1990-04-21','1991-04-21'),(104077,68694,'1991-04-21','1992-03-18'),(104078,67232,'1988-05-12','1989-05-12'),(104078,71431,'1989-05-12','1990-05-12'),(104078,72184,'1990-05-12','1991-05-12'),(104078,74437,'1991-05-12','1992-05-11'),(104078,74948,'1992-05-11','1993-05-11'),(104078,79040,'1993-05-11','1994-05-11'),(104078,82786,'1994-05-11','1995-05-11'),(104078,83451,'1995-05-11','1996-05-10'),(104078,84762,'1996-05-10','1997-05-10'),(104078,88647,'1997-05-10','1998-05-10'),(104078,89924,'1998-05-10','1999-05-10'),(104078,94263,'1999-05-10','2000-05-09'),(104078,96175,'2000-05-09','2001-05-09'),(104078,99130,'2001-05-09','2002-05-09'),(104078,102759,'2002-05-09','9999-01-01'),(104079,40000,'1987-04-29','1988-04-28'),(104079,42386,'1988-04-28','1989-04-28'),(104079,43046,'1989-04-28','1990-04-28'),(104079,43560,'1990-04-28','1991-04-28'),(104079,46139,'1991-04-28','1992-04-27'),(104079,47510,'1992-04-27','1993-04-27'),(104079,48635,'1993-04-27','1994-04-27'),(104079,48736,'1994-04-27','1995-04-27'),(104079,51726,'1995-04-27','1996-04-26'),(104079,53906,'1996-04-26','1997-04-26'),(104079,56873,'1997-04-26','1998-04-26'),(104079,60969,'1998-04-26','1999-04-26'),(104079,64385,'1999-04-26','2000-04-25'),(104079,67630,'2000-04-25','2001-04-25'),(104079,69098,'2001-04-25','2002-04-25'),(104079,73117,'2002-04-25','9999-01-01'),(104080,92360,'1988-10-07','1989-10-07'),(104080,96718,'1989-10-07','1990-10-07'),(104080,98202,'1990-10-07','1991-10-07'),(104080,102656,'1991-10-07','1992-10-06'),(104080,105345,'1992-10-06','1993-10-06'),(104080,108982,'1993-10-06','1994-10-06'),(104080,110457,'1994-10-06','1995-10-06'),(104080,113569,'1995-10-06','1996-10-05'),(104080,117115,'1996-10-05','1997-10-05'),(104080,121456,'1997-10-05','1998-10-05'),(104080,125386,'1998-10-05','1999-10-05'),(104080,129008,'1999-10-05','2000-10-04'),(104080,129584,'2000-10-04','2001-10-04'),(104080,131502,'2001-10-04','9999-01-01'),(104081,54841,'1996-05-10','1997-05-10'),(104081,56340,'1997-05-10','1998-05-10'),(104081,55989,'1998-05-10','1999-05-10'),(104081,60295,'1999-05-10','2000-05-09'),(104081,63594,'2000-05-09','2001-05-09'),(104081,66891,'2001-05-09','2002-02-02'),(104082,74307,'1994-07-04','1995-07-04'),(104082,75754,'1995-07-04','1996-07-03'),(104082,76036,'1996-07-03','1997-07-03'),(104082,78411,'1997-07-03','1998-07-03'),(104082,82716,'1998-07-03','1999-07-03'),(104082,83475,'1999-07-03','2000-07-02'),(104082,84763,'2000-07-02','2001-07-02'),(104082,87546,'2001-07-02','2002-07-02'),(104082,89539,'2002-07-02','9999-01-01'),(104083,61048,'1999-11-23','2000-11-22'),(104083,62792,'2000-11-22','2001-11-22'),(104083,66123,'2001-11-22','9999-01-01'),(104084,73493,'1989-02-03','1990-02-03'),(104084,74154,'1990-02-03','1991-02-03'),(104084,74233,'1991-02-03','1992-02-03'),(104084,76131,'1992-02-03','1993-02-02'),(104084,79185,'1993-02-02','1994-02-02'),(104084,81214,'1994-02-02','1995-02-02'),(104084,84559,'1995-02-02','1996-02-02'),(104084,87815,'1996-02-02','1997-02-01'),(104084,88652,'1997-02-01','1998-02-01'),(104084,90116,'1998-02-01','1999-02-01'),(104084,92907,'1999-02-01','2000-02-01'),(104084,96170,'2000-02-01','2001-01-31'),(104084,100473,'2001-01-31','2002-01-31'),(104084,101468,'2002-01-31','9999-01-01'),(104085,48810,'1999-03-15','2000-03-14'),(104085,51079,'2000-03-14','2001-03-14'),(104085,52406,'2001-03-14','2002-03-14'),(104085,53709,'2002-03-14','2002-06-25'),(104086,40000,'1989-03-29','1990-03-29'),(104086,40543,'1990-03-29','1991-03-29'),(104086,41428,'1991-03-29','1992-03-28'),(104086,42869,'1992-03-28','1993-03-28'),(104086,42672,'1993-03-28','1994-03-28'),(104086,46412,'1994-03-28','1995-03-28'),(104086,46516,'1995-03-28','1996-03-27'),(104086,49749,'1996-03-27','1997-03-27'),(104086,53971,'1997-03-27','1998-03-27'),(104086,54671,'1998-03-27','1999-03-27'),(104086,55192,'1999-03-27','2000-03-26'),(104086,58686,'2000-03-26','2001-03-26'),(104086,62581,'2001-03-26','2002-03-26'),(104086,64729,'2002-03-26','9999-01-01'),(104087,40000,'1999-04-26','2000-04-25'),(104087,40661,'2000-04-25','2001-04-25'),(104087,43152,'2001-04-25','2002-04-25'),(104087,47523,'2002-04-25','9999-01-01'),(104088,54442,'1995-12-16','1996-12-15'),(104088,56765,'1996-12-15','1997-12-15'),(104088,60788,'1997-12-15','1998-12-15'),(104088,65187,'1998-12-15','1999-12-15'),(104088,66277,'1999-12-15','2000-12-14'),(104088,67547,'2000-12-14','2001-12-14'),(104088,68361,'2001-12-14','9999-01-01'),(104089,61506,'1994-05-29','1995-05-29'),(104089,65246,'1995-05-29','1996-05-28'),(104089,68143,'1996-05-28','1997-05-28'),(104089,68551,'1997-05-28','1998-05-28'),(104089,71025,'1998-05-28','1999-05-28'),(104089,71099,'1999-05-28','2000-05-27'),(104089,75581,'2000-05-27','2001-05-27'),(104089,79390,'2001-05-27','2002-05-27'),(104089,79527,'2002-05-27','9999-01-01'),(104090,40000,'1992-08-25','1993-08-25'),(104090,41027,'1993-08-25','1994-08-25'),(104090,43572,'1994-08-25','1995-08-25'),(104090,44768,'1995-08-25','1996-08-24'),(104090,47391,'1996-08-24','1997-08-24'),(104090,51833,'1997-08-24','1998-08-24'),(104090,51791,'1998-08-24','1999-08-24'),(104090,54301,'1999-08-24','2000-08-23'),(104090,54739,'2000-08-23','2001-08-23'),(104090,58312,'2001-08-23','9999-01-01'),(104091,88769,'1987-02-17','1988-02-17'),(104091,89441,'1988-02-17','1989-02-16'),(104091,92261,'1989-02-16','1990-02-16'),(104091,91793,'1990-02-16','1991-02-16'),(104091,92031,'1991-02-16','1992-02-16'),(104091,92498,'1992-02-16','1993-02-15'),(104091,92970,'1993-02-15','1994-02-15'),(104091,95170,'1994-02-15','1995-02-15'),(104091,99523,'1995-02-15','1996-02-15'),(104091,99402,'1996-02-15','1997-02-14'),(104091,100013,'1997-02-14','1998-02-14'),(104091,102669,'1998-02-14','1999-02-14'),(104091,102174,'1999-02-14','2000-02-14'),(104091,102983,'2000-02-14','2001-02-13'),(104091,103652,'2001-02-13','2002-02-13'),(104091,104909,'2002-02-13','9999-01-01'),(104092,48196,'1998-12-27','1999-12-27'),(104092,51274,'1999-12-27','2000-12-26'),(104092,53672,'2000-12-26','2001-12-26'),(104092,57622,'2001-12-26','9999-01-01'),(104093,50592,'1986-10-27','1987-10-27'),(104093,54840,'1987-10-27','1988-10-26'),(104093,55854,'1988-10-26','1989-10-26'),(104093,55551,'1989-10-26','1990-10-26'),(104093,57733,'1990-10-26','1991-10-26'),(104093,57975,'1991-10-26','1992-10-25'),(104093,59379,'1992-10-25','1993-10-25'),(104093,59960,'1993-10-25','1994-10-25'),(104093,62784,'1994-10-25','1995-10-25'),(104093,63078,'1995-10-25','1996-10-24'),(104093,66115,'1996-10-24','1997-10-24'),(104093,68203,'1997-10-24','1998-10-24'),(104093,70111,'1998-10-24','1999-10-24'),(104093,70723,'1999-10-24','2000-10-23'),(104093,75168,'2000-10-23','2001-10-23'),(104093,77288,'2001-10-23','9999-01-01'),(104094,49509,'1998-11-10','1999-04-24'),(104095,55636,'1995-06-01','1996-05-31'),(104095,59092,'1996-05-31','1997-05-31'),(104095,59488,'1997-05-31','1998-05-31'),(104095,60681,'1998-05-31','1999-05-31'),(104095,61673,'1999-05-31','2000-05-30'),(104095,63468,'2000-05-30','2001-05-30'),(104095,65768,'2001-05-30','2002-05-30'),(104095,69713,'2002-05-30','9999-01-01'),(104096,40000,'1986-03-02','1987-03-02'),(104096,39838,'1987-03-02','1988-03-01'),(104096,43529,'1988-03-01','1989-03-01'),(104096,47797,'1989-03-01','1990-03-01'),(104096,50119,'1990-03-01','1991-03-01'),(104096,54412,'1991-03-01','1992-02-29'),(104096,57239,'1992-02-29','1993-02-28'),(104096,61534,'1993-02-28','1994-02-28'),(104096,61196,'1994-02-28','1995-02-28'),(104096,63393,'1995-02-28','1996-02-28'),(104096,63381,'1996-02-28','1997-02-27'),(104096,67164,'1997-02-27','1998-02-27'),(104096,68765,'1998-02-27','1999-02-27'),(104096,72032,'1999-02-27','2000-02-27'),(104096,75362,'2000-02-27','2001-02-26'),(104096,76063,'2001-02-26','2002-02-26'),(104096,77877,'2002-02-26','9999-01-01'),(104097,75825,'1986-06-23','1987-06-23'),(104097,77669,'1987-06-23','1988-06-22'),(104097,81871,'1988-06-22','1989-06-22'),(104097,82624,'1989-06-22','1990-06-22'),(104097,83961,'1990-06-22','1991-06-22'),(104097,84789,'1991-06-22','1992-06-21'),(104097,85110,'1992-06-21','1993-06-21'),(104097,88189,'1993-06-21','1994-06-21'),(104097,91853,'1994-06-21','1995-06-21'),(104097,92717,'1995-06-21','1996-06-20'),(104097,92242,'1996-06-20','1997-06-20'),(104097,94076,'1997-06-20','1998-06-20'),(104097,95253,'1998-06-20','1999-06-20'),(104097,98980,'1999-06-20','2000-06-19'),(104097,102932,'2000-06-19','2001-06-19'),(104097,104040,'2001-06-19','2002-06-19'),(104097,103620,'2002-06-19','9999-01-01'),(104098,40000,'1999-10-07','2000-10-06'),(104098,42535,'2000-10-06','2001-10-06'),(104098,43780,'2001-10-06','9999-01-01'),(104099,59258,'1997-03-10','1998-03-10'),(104099,62540,'1998-03-10','1999-03-10'),(104099,63201,'1999-03-10','2000-03-09'),(104099,67374,'2000-03-09','2001-03-09'),(104099,68680,'2001-03-09','2002-03-09'),(104099,68574,'2002-03-09','9999-01-01'),(104100,58205,'1996-07-06','1997-07-06'),(104100,58346,'1997-07-06','1998-07-06'),(104100,59114,'1998-07-06','1999-07-06'),(104100,63318,'1999-07-06','2000-07-05'),(104100,67761,'2000-07-05','2001-07-05'),(104100,69107,'2001-07-05','2002-07-05'),(104100,71759,'2002-07-05','9999-01-01'),(104101,40000,'1992-06-12','1993-06-12'),(104101,42058,'1993-06-12','1994-06-12'),(104101,45506,'1994-06-12','1995-06-12'),(104101,47646,'1995-06-12','1996-06-11'),(104101,47179,'1996-06-11','1997-06-11'),(104101,47296,'1997-06-11','1998-06-11'),(104101,47467,'1998-06-11','1999-06-11'),(104101,49409,'1999-06-11','2000-03-21'),(104102,46907,'1987-10-09','1988-10-08'),(104102,46805,'1988-10-08','1989-10-08'),(104102,46599,'1989-10-08','1990-10-08'),(104102,46750,'1990-10-08','1991-10-08'),(104102,49289,'1991-10-08','1992-10-07'),(104102,50229,'1992-10-07','1993-10-07'),(104102,54358,'1993-10-07','1994-10-07'),(104102,57960,'1994-10-07','1995-10-07'),(104102,59151,'1995-10-07','1996-10-06'),(104102,61418,'1996-10-06','1997-10-06'),(104102,65393,'1997-10-06','1998-10-06'),(104102,67645,'1998-10-06','1999-10-06'),(104102,69382,'1999-10-06','2000-10-05'),(104102,71173,'2000-10-05','2001-10-05'),(104102,72441,'2001-10-05','9999-01-01'),(104103,58970,'1990-08-26','1991-08-26'),(104103,60924,'1991-08-26','1992-08-25'),(104103,65335,'1992-08-25','1993-08-25'),(104103,66343,'1993-08-25','1994-08-25'),(104103,70189,'1994-08-25','1995-08-25'),(104103,72893,'1995-08-25','1996-08-24'),(104103,75607,'1996-08-24','1997-08-24'),(104103,75354,'1997-08-24','1998-08-24'),(104103,75032,'1998-08-24','1999-08-24'),(104103,79316,'1999-08-24','2000-08-23'),(104103,80257,'2000-08-23','2001-08-23'),(104103,82428,'2001-08-23','9999-01-01'),(104104,40000,'1998-10-15','1999-10-15'),(104104,41782,'1999-10-15','2000-10-14'),(104104,45658,'2000-10-14','2001-10-14'),(104104,49551,'2001-10-14','9999-01-01'),(104105,61810,'1993-11-09','1994-11-09'),(104105,63269,'1994-11-09','1995-11-09'),(104105,67055,'1995-11-09','1996-11-08'),(104105,68417,'1996-11-08','1997-11-08'),(104105,69358,'1997-11-08','1998-11-08'),(104105,69471,'1998-11-08','1999-11-08'),(104105,69344,'1999-11-08','2000-11-07'),(104105,73308,'2000-11-07','2001-11-07'),(104105,73096,'2001-11-07','9999-01-01'),(104106,54079,'1987-07-13','1988-07-12'),(104106,55362,'1988-07-12','1989-07-12'),(104106,57153,'1989-07-12','1990-07-12'),(104106,61268,'1990-07-12','1991-07-12'),(104106,62504,'1991-07-12','1992-07-11'),(104106,66385,'1992-07-11','1993-07-11'),(104106,66116,'1993-07-11','1994-07-11'),(104106,69239,'1994-07-11','1994-08-30'),(104107,54467,'1997-11-13','1998-11-13'),(104107,54256,'1998-11-13','1999-07-16'),(104108,56646,'1994-03-05','1995-03-05'),(104108,57086,'1995-03-05','1996-03-04'),(104108,60206,'1996-03-04','1997-03-04'),(104108,63500,'1997-03-04','1998-03-04'),(104108,64673,'1998-03-04','1999-03-04'),(104108,66605,'1999-03-04','2000-03-03'),(104108,68422,'2000-03-03','2001-03-03'),(104108,71074,'2001-03-03','2002-03-03'),(104108,72732,'2002-03-03','9999-01-01'),(104109,109056,'1996-01-28','1997-01-27'),(104109,111784,'1997-01-27','1998-01-27'),(104109,114535,'1998-01-27','1999-01-27'),(104109,118833,'1999-01-27','2000-01-27'),(104109,119543,'2000-01-27','2001-01-26'),(104109,121477,'2001-01-26','2002-01-26'),(104109,123272,'2002-01-26','9999-01-01'),(104110,100525,'1993-03-03','1994-03-03'),(104110,102278,'1994-03-03','1995-03-03'),(104110,104832,'1995-03-03','1996-03-02'),(104110,108996,'1996-03-02','1997-03-02'),(104110,109536,'1997-03-02','1998-03-02'),(104110,111867,'1998-03-02','1999-03-02'),(104110,116036,'1999-03-02','2000-03-01'),(104110,119677,'2000-03-01','2001-03-01'),(104110,122359,'2001-03-01','2002-03-01'),(104110,125055,'2002-03-01','9999-01-01'),(104111,42749,'1988-04-30','1989-04-30'),(104111,44445,'1989-04-30','1990-04-30'),(104111,44600,'1990-04-30','1991-04-30'),(104111,44550,'1991-04-30','1992-04-29'),(104111,48868,'1992-04-29','1992-07-05'),(104112,82456,'1985-02-20','1986-02-20'),(104112,86831,'1986-02-20','1987-02-20'),(104112,90910,'1987-02-20','1988-02-20'),(104112,93730,'1988-02-20','1989-02-19'),(104112,95131,'1989-02-19','1990-02-19'),(104112,95110,'1990-02-19','1991-02-19'),(104112,95176,'1991-02-19','1992-02-19'),(104112,97008,'1992-02-19','1993-02-18'),(104112,97262,'1993-02-18','1994-02-18'),(104112,100404,'1994-02-18','1995-02-18'),(104112,100936,'1995-02-18','1996-02-18'),(104112,101868,'1996-02-18','1997-02-17'),(104112,103649,'1997-02-17','1998-02-17'),(104112,106767,'1998-02-17','1999-02-17'),(104112,107071,'1999-02-17','2000-02-17'),(104112,107213,'2000-02-17','2001-02-16'),(104112,110126,'2001-02-16','2002-02-16'),(104112,110420,'2002-02-16','9999-01-01'),(104113,55784,'1986-10-23','1987-10-23'),(104113,58839,'1987-10-23','1988-10-22'),(104113,59631,'1988-10-22','1989-10-22'),(104113,62999,'1989-10-22','1990-10-22'),(104113,64174,'1990-10-22','1991-10-22'),(104113,67444,'1991-10-22','1992-10-21'),(104113,70187,'1992-10-21','1993-10-21'),(104113,71276,'1993-10-21','1994-10-21'),(104113,70987,'1994-10-21','1995-10-21'),(104113,70511,'1995-10-21','1996-10-20'),(104113,74770,'1996-10-20','1997-10-20'),(104113,77801,'1997-10-20','1998-10-20'),(104113,81329,'1998-10-20','1999-10-20'),(104113,82134,'1999-10-20','2000-10-19'),(104113,83827,'2000-10-19','2001-10-19'),(104113,86636,'2001-10-19','9999-01-01'),(104114,40592,'1987-11-29','1988-11-28'),(104114,42654,'1988-11-28','1989-11-28'),(104114,45095,'1989-11-28','1990-11-28'),(104114,47818,'1990-11-28','1991-11-28'),(104114,50651,'1991-11-28','1992-11-27'),(104114,50284,'1992-11-27','1993-11-27'),(104114,52265,'1993-11-27','1994-11-27'),(104114,55916,'1994-11-27','1995-11-27'),(104114,57084,'1995-11-27','1996-11-26'),(104114,57315,'1996-11-26','1997-11-26'),(104114,60307,'1997-11-26','1998-09-05'),(104115,74559,'1990-03-31','1991-03-31'),(104115,77761,'1991-03-31','1992-03-30'),(104115,80105,'1992-03-30','1993-03-30'),(104115,82248,'1993-03-30','1994-03-30'),(104115,83609,'1994-03-30','1995-03-30'),(104115,85917,'1995-03-30','1996-03-29'),(104115,87655,'1996-03-29','1997-03-29'),(104115,87250,'1997-03-29','1998-03-29'),(104115,91347,'1998-03-29','1999-03-29'),(104115,92986,'1999-03-29','2000-03-28'),(104115,92921,'2000-03-28','2001-03-28'),(104115,93152,'2001-03-28','2002-03-28'),(104115,93236,'2002-03-28','9999-01-01'),(104116,42864,'1988-03-20','1989-03-20'),(104116,43843,'1989-03-20','1990-03-20'),(104116,45554,'1990-03-20','1991-03-20'),(104116,47209,'1991-03-20','1992-03-19'),(104116,47646,'1992-03-19','1993-03-19'),(104116,49785,'1993-03-19','1994-03-19'),(104116,53658,'1994-03-19','1995-03-19'),(104116,55847,'1995-03-19','1996-03-18'),(104116,59238,'1996-03-18','1997-03-18'),(104116,58991,'1997-03-18','1998-03-18'),(104116,61200,'1998-03-18','1999-03-18'),(104116,61900,'1999-03-18','2000-03-17'),(104116,61588,'2000-03-17','2001-03-17'),(104116,63782,'2001-03-17','2002-03-17'),(104116,64047,'2002-03-17','9999-01-01'),(104117,40000,'1998-12-24','1999-12-24'),(104117,42646,'1999-12-24','2000-12-23'),(104117,47100,'2000-12-23','2001-12-23'),(104117,49948,'2001-12-23','9999-01-01'),(104118,65866,'1992-06-17','1993-06-17'),(104118,67296,'1993-06-17','1994-06-17'),(104118,71753,'1994-06-17','1995-06-17'),(104118,72233,'1995-06-17','1996-06-16'),(104118,72375,'1996-06-16','1997-06-16'),(104118,73516,'1997-06-16','1998-06-16'),(104118,74489,'1998-06-16','1999-06-16'),(104118,75113,'1999-06-16','2000-06-15'),(104118,78176,'2000-06-15','2001-06-15'),(104118,80740,'2001-06-15','2002-06-15'),(104118,81708,'2002-06-15','9999-01-01'),(104119,40000,'1987-11-28','1988-11-27'),(104119,43775,'1988-11-27','1989-11-27'),(104119,46166,'1989-11-27','1990-11-27'),(104119,48412,'1990-11-27','1991-11-27'),(104119,52127,'1991-11-27','1992-11-26'),(104119,56588,'1992-11-26','1993-11-26'),(104119,58057,'1993-11-26','1994-11-26'),(104119,59703,'1994-11-26','1995-11-26'),(104119,59807,'1995-11-26','1996-11-25'),(104119,60504,'1996-11-25','1997-11-25'),(104119,64689,'1997-11-25','1998-11-25'),(104119,66005,'1998-11-25','1999-11-25'),(104119,66140,'1999-11-25','2000-11-24'),(104119,69294,'2000-11-24','2001-11-24'),(104119,71034,'2001-11-24','9999-01-01'),(104120,40000,'1995-05-30','1996-05-29'),(104120,41787,'1996-05-29','1997-05-29'),(104120,46245,'1997-05-29','1998-05-29'),(104120,47257,'1998-05-29','1999-05-29'),(104120,51168,'1999-05-29','2000-05-28'),(104120,55081,'2000-05-28','2001-05-28'),(104120,56279,'2001-05-28','2002-05-28'),(104120,57478,'2002-05-28','9999-01-01'),(104121,52552,'1999-04-15','2000-04-14'),(104121,52318,'2000-04-14','2001-04-14'),(104121,53752,'2001-04-14','2002-04-14'),(104121,54321,'2002-04-14','9999-01-01'),(104122,40000,'1986-11-21','1987-11-21'),(104122,42782,'1987-11-21','1988-11-20'),(104122,45014,'1988-11-20','1989-11-20'),(104122,45125,'1989-11-20','1990-11-20'),(104122,48698,'1990-11-20','1991-11-20'),(104122,51148,'1991-11-20','1992-11-19'),(104122,51586,'1992-11-19','1993-11-19'),(104122,52191,'1993-11-19','1994-11-19'),(104122,54861,'1994-11-19','1995-11-19'),(104122,54764,'1995-11-19','1996-11-18'),(104122,58330,'1996-11-18','1997-11-18'),(104122,59908,'1997-11-18','1998-11-18'),(104122,61397,'1998-11-18','1999-11-18'),(104122,65302,'1999-11-18','2000-11-17'),(104122,65054,'2000-11-17','2001-11-17'),(104122,65330,'2001-11-17','9999-01-01'),(104123,40000,'1991-01-06','1992-01-06'),(104123,42419,'1992-01-06','1993-01-05'),(104123,42954,'1993-01-05','1994-01-05'),(104123,46626,'1994-01-05','1994-08-29'),(104124,43137,'1997-04-02','1998-04-02'),(104124,42992,'1998-04-02','1999-04-02'),(104124,43529,'1999-04-02','2000-04-01'),(104124,43357,'2000-04-01','2001-04-01'),(104124,44993,'2001-04-01','2002-04-01'),(104124,46323,'2002-04-01','9999-01-01'),(104125,73304,'1988-10-12','1989-08-09'),(104126,40000,'1997-09-19','1998-09-19'),(104126,44344,'1998-09-19','1999-09-19'),(104126,44995,'1999-09-19','2000-09-18'),(104126,48357,'2000-09-18','2001-09-18'),(104126,51258,'2001-09-18','9999-01-01'),(104127,49793,'1992-08-30','1993-08-30'),(104127,53523,'1993-08-30','1994-05-07'),(104128,48255,'1985-06-19','1986-06-19'),(104128,49355,'1986-06-19','1987-06-19'),(104128,49479,'1987-06-19','1988-06-18'),(104128,50231,'1988-06-18','1989-06-18'),(104128,53156,'1989-06-18','1990-06-18'),(104128,56351,'1990-06-18','1991-06-18'),(104128,55978,'1991-06-18','1992-06-17'),(104128,59154,'1992-06-17','1993-06-17'),(104128,60571,'1993-06-17','1994-06-17'),(104128,61445,'1994-06-17','1995-06-17'),(104128,65243,'1995-06-17','1996-06-16'),(104128,69243,'1996-06-16','1997-06-16'),(104128,72783,'1997-06-16','1998-06-16'),(104128,72376,'1998-06-16','1999-06-16'),(104128,74043,'1999-06-16','2000-06-15'),(104128,75886,'2000-06-15','2001-06-15'),(104128,78764,'2001-06-15','2002-06-15'),(104128,82691,'2002-06-15','9999-01-01'),(104129,40000,'1999-03-17','2000-03-16'),(104129,40614,'2000-03-16','2001-03-16'),(104129,44340,'2001-03-16','2002-03-16'),(104129,45079,'2002-03-16','9999-01-01'),(104130,40000,'1988-05-01','1989-05-01'),(104130,41596,'1989-05-01','1990-05-01'),(104130,42217,'1990-05-01','1991-05-01'),(104130,42076,'1991-05-01','1992-04-30'),(104130,45763,'1992-04-30','1993-04-30'),(104130,49082,'1993-04-30','1994-04-30'),(104130,51611,'1994-04-30','1995-04-30'),(104130,52876,'1995-04-30','1996-04-29'),(104130,56399,'1996-04-29','1997-04-29'),(104130,59107,'1997-04-29','1998-04-29'),(104130,62108,'1998-04-29','1999-04-29'),(104130,65139,'1999-04-29','2000-04-28'),(104130,69307,'2000-04-28','2001-04-28'),(104130,73505,'2001-04-28','2002-04-28'),(104130,74072,'2002-04-28','9999-01-01'),(104131,40000,'1985-08-23','1986-08-23'),(104131,43575,'1986-08-23','1987-08-23'),(104131,47198,'1987-08-23','1988-08-22'),(104131,46858,'1988-08-22','1989-08-22'),(104131,50968,'1989-08-22','1990-08-22'),(104131,55294,'1990-08-22','1991-08-22'),(104131,55828,'1991-08-22','1992-08-21'),(104131,56723,'1992-08-21','1993-08-21'),(104131,58929,'1993-08-21','1994-08-21'),(104131,58488,'1994-08-21','1995-08-21'),(104131,62441,'1995-08-21','1996-08-20'),(104131,63152,'1996-08-20','1997-08-20'),(104131,67096,'1997-08-20','1998-08-20'),(104131,70089,'1998-08-20','1999-08-20'),(104131,71616,'1999-08-20','2000-08-19'),(104131,71268,'2000-08-19','2001-08-19'),(104131,75529,'2001-08-19','9999-01-01'),(104132,40000,'1989-02-27','1990-02-27'),(104132,40923,'1990-02-27','1991-02-27'),(104132,41643,'1991-02-27','1992-02-27'),(104132,45358,'1992-02-27','1993-02-26'),(104132,49738,'1993-02-26','1994-02-26'),(104132,51016,'1994-02-26','1995-02-26'),(104132,50679,'1995-02-26','1996-02-26'),(104132,51293,'1996-02-26','1997-02-25'),(104132,51903,'1997-02-25','1998-02-25'),(104132,55935,'1998-02-25','1999-02-25'),(104132,59810,'1999-02-25','2000-02-25'),(104132,63043,'2000-02-25','2001-02-24'),(104132,65680,'2001-02-24','2002-02-24'),(104132,66495,'2002-02-24','9999-01-01'),(104133,92751,'1991-07-03','1992-07-02'),(104133,95146,'1992-07-02','1993-07-02'),(104133,99064,'1993-07-02','1994-07-02'),(104133,99530,'1994-07-02','1995-07-02'),(104133,99927,'1995-07-02','1996-07-01'),(104133,101810,'1996-07-01','1997-07-01'),(104133,103964,'1997-07-01','1998-07-01'),(104133,106267,'1998-07-01','1999-07-01'),(104133,108232,'1999-07-01','2000-06-30'),(104133,108013,'2000-06-30','2001-06-30'),(104133,109044,'2001-06-30','2002-06-30'),(104133,113081,'2002-06-30','9999-01-01'),(104134,40000,'1985-07-16','1986-07-16'),(104134,39757,'1986-07-16','1987-07-16'),(104134,42762,'1987-07-16','1988-07-15'),(104134,42336,'1988-07-15','1989-07-15'),(104134,46760,'1989-07-15','1990-07-15'),(104134,47430,'1990-07-15','1991-07-15'),(104134,48921,'1991-07-15','1992-07-14'),(104134,52598,'1992-07-14','1993-07-14'),(104134,56342,'1993-07-14','1994-07-14'),(104134,57249,'1994-07-14','1995-07-14'),(104134,58801,'1995-07-14','1996-07-13'),(104134,61720,'1996-07-13','1997-07-13'),(104134,64179,'1997-07-13','1998-07-13'),(104134,67794,'1998-07-13','1999-07-13'),(104134,70036,'1999-07-13','2000-07-12'),(104134,73991,'2000-07-12','2001-07-12'),(104134,74394,'2001-07-12','2002-07-12'),(104134,76099,'2002-07-12','9999-01-01'),(104135,80914,'1997-09-06','1998-09-06'),(104135,84736,'1998-09-06','1999-09-06'),(104135,88283,'1999-09-06','2000-09-05'),(104135,89364,'2000-09-05','2001-09-05'),(104135,93119,'2001-09-05','9999-01-01'),(104136,40000,'1991-04-16','1992-04-15'),(104136,40978,'1992-04-15','1993-04-15'),(104136,41528,'1993-04-15','1994-04-15'),(104136,41505,'1994-04-15','1995-04-15'),(104136,42448,'1995-04-15','1996-04-14'),(104136,42126,'1996-04-14','1996-12-18'),(104137,58385,'1990-08-23','1991-08-23'),(104137,59707,'1991-08-23','1992-08-22'),(104137,59831,'1992-08-22','1993-08-22'),(104137,64329,'1993-08-22','1994-08-22'),(104137,64718,'1994-08-22','1995-08-22'),(104137,66827,'1995-08-22','1996-08-21'),(104137,69664,'1996-08-21','1997-08-21'),(104137,70651,'1997-08-21','1998-08-21'),(104137,72610,'1998-08-21','1999-08-21'),(104137,72509,'1999-08-21','2000-08-20'),(104137,73687,'2000-08-20','2001-08-20'),(104137,75801,'2001-08-20','9999-01-01'),(104138,40000,'1999-04-24','2000-04-23'),(104138,39588,'2000-04-23','2001-04-23'),(104138,39759,'2001-04-23','2002-04-23'),(104138,43404,'2002-04-23','9999-01-01'),(104139,40000,'1999-09-20','2000-09-19'),(104139,41388,'2000-09-19','2001-09-19'),(104139,43595,'2001-09-19','9999-01-01'),(104140,46765,'1995-12-19','1996-12-18'),(104140,47460,'1996-12-18','1997-12-18'),(104140,48074,'1997-12-18','1998-12-18'),(104140,50213,'1998-12-18','1999-12-18'),(104140,54267,'1999-12-18','2000-12-17'),(104140,54527,'2000-12-17','2001-12-17'),(104140,55788,'2001-12-17','9999-01-01'),(104141,45527,'1998-12-14','1999-12-14'),(104141,45394,'1999-12-14','2000-12-13'),(104141,47786,'2000-12-13','2001-12-13'),(104141,47600,'2001-12-13','9999-01-01'),(104142,40000,'1985-05-07','1986-05-07'),(104142,44042,'1986-05-07','1987-05-07'),(104142,45907,'1987-05-07','1988-05-06'),(104142,49045,'1988-05-06','1989-05-06'),(104142,50031,'1989-05-06','1990-05-06'),(104142,54366,'1990-05-06','1991-05-06'),(104142,57726,'1991-05-06','1992-05-05'),(104142,61334,'1992-05-05','1993-05-05'),(104142,64706,'1993-05-05','1994-05-05'),(104142,68204,'1994-05-05','1995-05-05'),(104142,70379,'1995-05-05','1996-05-04'),(104142,72123,'1996-05-04','1997-05-04'),(104142,74424,'1997-05-04','1998-05-04'),(104142,78876,'1998-05-04','1999-05-04'),(104142,81925,'1999-05-04','2000-05-03'),(104142,85862,'2000-05-03','2001-04-11'),(104143,40000,'1987-05-14','1988-05-13'),(104143,43003,'1988-05-13','1989-05-13'),(104143,42843,'1989-05-13','1990-05-13'),(104143,46156,'1990-05-13','1991-05-13'),(104143,50154,'1991-05-13','1992-05-12'),(104143,50396,'1992-05-12','1993-05-12'),(104143,50388,'1993-05-12','1994-05-12'),(104143,53948,'1994-05-12','1995-05-12'),(104143,57897,'1995-05-12','1996-05-11'),(104143,57401,'1996-05-11','1997-05-11'),(104143,61575,'1997-05-11','1998-05-11'),(104143,61929,'1998-05-11','1999-05-11'),(104143,64928,'1999-05-11','2000-05-10'),(104143,66716,'2000-05-10','2001-05-10'),(104143,66819,'2001-05-10','2002-05-10'),(104143,69547,'2002-05-10','9999-01-01'),(104144,40000,'1997-08-28','1998-08-28'),(104144,39536,'1998-08-28','1999-08-28'),(104144,43405,'1999-08-28','2000-08-27'),(104144,46678,'2000-08-27','2001-08-27'),(104144,47136,'2001-08-27','9999-01-01'),(104145,40000,'1988-02-21','1989-02-20'),(104145,41973,'1989-02-20','1990-02-20'),(104145,41670,'1990-02-20','1991-02-20'),(104145,46079,'1991-02-20','1992-02-20'),(104145,45729,'1992-02-20','1993-02-19'),(104145,48765,'1993-02-19','1994-02-19'),(104145,49971,'1994-02-19','1995-02-19'),(104145,50279,'1995-02-19','1996-02-19'),(104145,50459,'1996-02-19','1997-02-18'),(104145,53886,'1997-02-18','1998-02-18'),(104145,57317,'1998-02-18','1999-02-18'),(104145,57689,'1999-02-18','2000-02-18'),(104145,57596,'2000-02-18','2001-02-17'),(104145,57456,'2001-02-17','2002-02-17'),(104145,61714,'2002-02-17','9999-01-01'),(104146,77375,'1991-11-30','1992-11-29'),(104146,80754,'1992-11-29','1993-11-29'),(104146,83161,'1993-11-29','1994-11-29'),(104146,87273,'1994-11-29','1995-11-29'),(104146,90804,'1995-11-29','1996-11-28'),(104146,92250,'1996-11-28','1997-11-28'),(104146,95402,'1997-11-28','1998-11-28'),(104146,99487,'1998-11-28','1999-11-28'),(104146,99025,'1999-11-28','2000-11-27'),(104146,99657,'2000-11-27','2001-11-27'),(104146,103365,'2001-11-27','9999-01-01'),(104147,85216,'1989-08-23','1990-08-23'),(104147,85124,'1990-08-23','1991-08-23'),(104147,88182,'1991-08-23','1992-08-22'),(104147,88586,'1992-08-22','1993-08-22'),(104147,93084,'1993-08-22','1994-08-22'),(104147,95780,'1994-08-22','1995-08-22'),(104147,96073,'1995-08-22','1996-08-21'),(104147,98036,'1996-08-21','1997-08-21'),(104147,102203,'1997-08-21','1998-08-21'),(104147,103142,'1998-08-21','1999-08-21'),(104147,104106,'1999-08-21','2000-08-20'),(104147,107609,'2000-08-20','2001-08-20'),(104147,109965,'2001-08-20','9999-01-01'),(104148,40000,'1985-03-02','1986-03-02'),(104148,44463,'1986-03-02','1987-03-02'),(104148,46274,'1987-03-02','1988-03-01'),(104148,49885,'1988-03-01','1989-03-01'),(104148,52858,'1989-03-01','1990-03-01'),(104148,56352,'1990-03-01','1991-03-01'),(104148,59862,'1991-03-01','1992-02-29'),(104148,62225,'1992-02-29','1993-02-28'),(104148,63901,'1993-02-28','1994-02-28'),(104148,64546,'1994-02-28','1995-02-28'),(104148,65331,'1995-02-28','1996-02-28'),(104148,68451,'1996-02-28','1997-02-27'),(104148,72795,'1997-02-27','1998-02-27'),(104148,74418,'1998-02-27','1999-02-27'),(104148,75498,'1999-02-27','2000-02-27'),(104148,77217,'2000-02-27','2001-02-26'),(104148,79969,'2001-02-26','2002-02-26'),(104148,80938,'2002-02-26','9999-01-01'),(104149,44008,'1998-06-23','1999-06-23'),(104149,45744,'1999-06-23','2000-06-22'),(104149,49216,'2000-06-22','2001-06-22'),(104149,48786,'2001-06-22','2002-06-22'),(104149,51238,'2002-06-22','9999-01-01'),(104150,41109,'1993-02-15','1994-02-15'),(104150,45130,'1994-02-15','1995-02-15'),(104150,47562,'1995-02-15','1996-02-15'),(104150,49575,'1996-02-15','1997-02-14'),(104150,49195,'1997-02-14','1998-02-14'),(104150,48930,'1998-02-14','1999-02-14'),(104150,50320,'1999-02-14','2000-02-14'),(104150,52548,'2000-02-14','2001-02-13'),(104150,53109,'2001-02-13','2002-02-13'),(104150,55471,'2002-02-13','9999-01-01'),(104151,40000,'1990-06-21','1991-06-21'),(104151,40410,'1991-06-21','1992-06-20'),(104151,42901,'1992-06-20','1993-06-20'),(104151,45065,'1993-06-20','1994-06-20'),(104151,44962,'1994-06-20','1995-06-20'),(104151,46054,'1995-06-20','1995-12-03'),(104152,62003,'1986-05-26','1987-05-26'),(104152,61880,'1987-05-26','1988-05-25'),(104152,64899,'1988-05-25','1989-05-25'),(104152,65431,'1989-05-25','1990-05-25'),(104152,68752,'1990-05-25','1991-05-25'),(104152,71629,'1991-05-25','1992-05-24'),(104152,72270,'1992-05-24','1993-05-24'),(104152,72677,'1993-05-24','1994-05-24'),(104152,73690,'1994-05-24','1995-05-24'),(104152,75469,'1995-05-24','1996-05-23'),(104152,78357,'1996-05-23','1997-05-23'),(104152,82789,'1997-05-23','1998-05-23'),(104152,86045,'1998-05-23','1999-05-23'),(104152,86395,'1999-05-23','2000-05-22'),(104152,86657,'2000-05-22','2001-05-22'),(104152,88709,'2001-05-22','2002-05-22'),(104152,90965,'2002-05-22','9999-01-01'),(104153,40000,'1987-02-06','1988-02-06'),(104153,43431,'1988-02-06','1989-02-05'),(104153,43733,'1989-02-05','1990-02-05'),(104153,48211,'1990-02-05','1991-02-05'),(104153,47952,'1991-02-05','1992-02-05'),(104153,51553,'1992-02-05','1993-02-04'),(104153,53987,'1993-02-04','1994-02-04'),(104153,57480,'1994-02-04','1995-02-04'),(104153,61288,'1995-02-04','1996-02-04'),(104153,61291,'1996-02-04','1997-02-03'),(104153,62712,'1997-02-03','1998-02-03'),(104153,67204,'1998-02-03','1999-02-03'),(104153,70915,'1999-02-03','2000-02-03'),(104153,74644,'2000-02-03','2001-02-02'),(104153,74704,'2001-02-02','2002-02-02'),(104153,77487,'2002-02-02','9999-01-01'),(104154,59276,'1990-04-01','1991-04-01'),(104154,60047,'1991-04-01','1991-04-05'),(104155,77925,'1992-06-13','1993-06-13'),(104155,79852,'1993-06-13','1994-06-13'),(104155,81728,'1994-06-13','1995-06-13'),(104155,84249,'1995-06-13','1996-06-12'),(104155,88637,'1996-06-12','1997-06-12'),(104155,90566,'1997-06-12','1998-06-12'),(104155,92893,'1998-06-12','1999-06-12'),(104155,94745,'1999-06-12','2000-06-11'),(104155,97898,'2000-06-11','2001-06-11'),(104155,100128,'2001-06-11','2002-06-11'),(104155,102644,'2002-06-11','9999-01-01'),(104156,64059,'1989-09-05','1990-09-05'),(104156,65045,'1990-09-05','1991-09-05'),(104156,67208,'1991-09-05','1992-09-04'),(104156,71368,'1992-09-04','1993-09-04'),(104156,73799,'1993-09-04','1994-09-04'),(104156,75756,'1994-09-04','1995-09-04'),(104156,79709,'1995-09-04','1996-09-03'),(104156,81096,'1996-09-03','1997-09-03'),(104156,82639,'1997-09-03','1998-09-03'),(104156,82386,'1998-09-03','1999-09-03'),(104156,84291,'1999-09-03','2000-09-02'),(104156,88502,'2000-09-02','2001-09-02'),(104156,91457,'2001-09-02','9999-01-01'),(104157,54033,'1990-11-07','1991-11-07'),(104157,58368,'1991-11-07','1992-11-06'),(104157,59963,'1992-11-06','1993-11-06'),(104157,61731,'1993-11-06','1994-11-06'),(104157,65100,'1994-11-06','1995-11-06'),(104157,67057,'1995-11-06','1996-11-05'),(104157,69384,'1996-11-05','1997-11-05'),(104157,72221,'1997-11-05','1998-11-05'),(104157,72076,'1998-11-05','1999-11-05'),(104157,73613,'1999-11-05','2000-10-26'),(104158,44781,'1996-02-18','1997-02-17'),(104158,47745,'1997-02-17','1998-02-17'),(104158,47697,'1998-02-17','1999-02-17'),(104158,48474,'1999-02-17','2000-02-17'),(104158,52293,'2000-02-17','2000-09-30'),(104159,85051,'1989-06-01','1990-06-01'),(104159,88373,'1990-06-01','1991-06-01'),(104159,90270,'1991-06-01','1992-05-31'),(104159,92523,'1992-05-31','1993-05-31'),(104159,93719,'1993-05-31','1994-05-31'),(104159,93274,'1994-05-31','1995-05-31'),(104159,94754,'1995-05-31','1996-05-30'),(104159,97975,'1996-05-30','1997-05-30'),(104159,98586,'1997-05-30','1998-05-30'),(104159,102965,'1998-05-30','1999-05-30'),(104159,106636,'1999-05-30','2000-05-29'),(104159,108146,'2000-05-29','2001-05-29'),(104159,108356,'2001-05-29','2002-05-29'),(104159,108882,'2002-05-29','9999-01-01'),(104160,57764,'1993-04-14','1994-04-14'),(104160,61601,'1994-04-14','1995-04-14'),(104160,61937,'1995-04-14','1996-04-13'),(104160,64521,'1996-04-13','1997-04-13'),(104160,68032,'1997-04-13','1998-04-13'),(104160,69808,'1998-04-13','1999-04-13'),(104160,74071,'1999-04-13','2000-04-12'),(104160,77645,'2000-04-12','2001-04-12'),(104160,80302,'2001-04-12','2002-04-12'),(104160,80030,'2002-04-12','9999-01-01'),(104161,62598,'1997-11-07','1998-11-07'),(104161,63603,'1998-11-07','1999-11-07'),(104161,64203,'1999-11-07','2000-11-06'),(104161,66526,'2000-11-06','2001-11-06'),(104161,67884,'2001-11-06','9999-01-01'),(104162,40000,'1985-04-05','1986-04-05'),(104162,40410,'1986-04-05','1987-04-05'),(104162,43770,'1987-04-05','1988-04-04'),(104162,47258,'1988-04-04','1989-04-04'),(104162,51178,'1989-04-04','1990-04-04'),(104162,50735,'1990-04-04','1991-04-04'),(104162,53371,'1991-04-04','1992-04-03'),(104162,57473,'1992-04-03','1993-04-03'),(104162,59968,'1993-04-03','1994-04-03'),(104162,63198,'1994-04-03','1995-04-03'),(104162,62769,'1995-04-03','1996-04-02'),(104162,62937,'1996-04-02','1997-04-02'),(104162,66170,'1997-04-02','1998-04-02'),(104162,68087,'1998-04-02','1999-04-02'),(104162,71582,'1999-04-02','2000-04-01'),(104162,74687,'2000-04-01','2001-04-01'),(104162,76653,'2001-04-01','2002-04-01'),(104162,76751,'2002-04-01','9999-01-01'),(104163,49990,'1988-06-14','1989-06-14'),(104163,50855,'1989-06-14','1990-06-14'),(104163,53618,'1990-06-14','1991-06-14'),(104163,54085,'1991-06-14','1992-06-13'),(104163,54909,'1992-06-13','1993-06-13'),(104163,56256,'1993-06-13','1994-06-13'),(104163,60659,'1994-06-13','1995-06-13'),(104163,60503,'1995-06-13','1996-06-12'),(104163,64016,'1996-06-12','1997-06-12'),(104163,68411,'1997-06-12','1998-06-12'),(104163,70469,'1998-06-12','1999-06-12'),(104163,74777,'1999-06-12','2000-06-11'),(104163,75179,'2000-06-11','2001-06-11'),(104163,76160,'2001-06-11','2002-06-11'),(104163,76116,'2002-06-11','9999-01-01'),(104164,51750,'1997-05-24','1998-05-24'),(104164,55299,'1998-05-24','1999-05-24'),(104164,58679,'1999-05-24','2000-05-23'),(104164,58907,'2000-05-23','2001-05-23'),(104164,62029,'2001-05-23','2001-06-16'),(104165,44572,'1990-12-02','1991-12-02'),(104165,48099,'1991-12-02','1992-12-01'),(104165,49809,'1992-12-01','1993-12-01'),(104165,49649,'1993-12-01','1994-12-01'),(104165,52450,'1994-12-01','1995-12-01'),(104165,55771,'1995-12-01','1996-11-30'),(104165,58546,'1996-11-30','1997-11-30'),(104165,60655,'1997-11-30','1998-11-30'),(104165,62807,'1998-11-30','1999-11-30'),(104165,62820,'1999-11-30','2000-11-29'),(104165,64896,'2000-11-29','2001-11-29'),(104165,69147,'2001-11-29','9999-01-01'),(104166,40000,'1993-01-26','1994-01-26'),(104166,42482,'1994-01-26','1995-01-26'),(104166,46754,'1995-01-26','1996-01-26'),(104166,47375,'1996-01-26','1997-01-25'),(104166,49916,'1997-01-25','1998-01-25'),(104166,50275,'1998-01-25','1999-01-25'),(104166,51722,'1999-01-25','2000-01-25'),(104166,54022,'2000-01-25','2001-01-24'),(104166,58448,'2001-01-24','2002-01-24'),(104166,59606,'2002-01-24','9999-01-01'),(104167,40000,'1994-05-04','1995-05-04'),(104167,41446,'1995-05-04','1996-05-03'),(104167,42450,'1996-05-03','1997-05-03'),(104167,43881,'1997-05-03','1998-05-03'),(104167,43809,'1998-05-03','1999-05-03'),(104167,44482,'1999-05-03','2000-05-02'),(104167,46554,'2000-05-02','2001-05-02'),(104167,49665,'2001-05-02','2002-05-02'),(104167,50648,'2002-05-02','9999-01-01'),(104168,54185,'1991-06-05','1992-06-04'),(104168,54747,'1992-06-04','1993-06-04'),(104168,54832,'1993-06-04','1994-06-04'),(104168,58610,'1994-06-04','1995-06-04'),(104168,61922,'1995-06-04','1996-06-03'),(104168,61966,'1996-06-03','1997-06-03'),(104168,62144,'1997-06-03','1998-06-03'),(104168,66147,'1998-06-03','1999-06-03'),(104168,65838,'1999-06-03','2000-06-02'),(104168,69205,'2000-06-02','2001-06-02'),(104168,72008,'2001-06-02','2002-06-02'),(104168,75155,'2002-06-02','9999-01-01'),(104169,40000,'1989-11-23','1990-11-23'),(104169,43392,'1990-11-23','1991-11-23'),(104169,43713,'1991-11-23','1992-11-22'),(104169,46025,'1992-11-22','1993-11-22'),(104169,48310,'1993-11-22','1994-11-22'),(104169,50827,'1994-11-22','1995-11-22'),(104169,53602,'1995-11-22','1996-11-21'),(104169,56432,'1996-11-21','1997-11-21'),(104169,60358,'1997-11-21','1998-11-21'),(104169,63610,'1998-11-21','1999-11-21'),(104169,63524,'1999-11-21','2000-11-20'),(104169,64133,'2000-11-20','2001-11-20'),(104169,65034,'2001-11-20','9999-01-01'),(104170,50492,'1998-07-12','1999-07-12'),(104170,50330,'1999-07-12','2000-07-11'),(104170,54548,'2000-07-11','2001-07-11'),(104170,55050,'2001-07-11','2002-07-11'),(104170,56634,'2002-07-11','9999-01-01'),(104171,40000,'1999-01-10','2000-01-10'),(104171,40603,'2000-01-10','2001-01-09'),(104171,42112,'2001-01-09','2002-01-09'),(104171,42312,'2002-01-09','9999-01-01'),(104172,41988,'1990-01-15','1991-01-15'),(104172,44421,'1991-01-15','1992-01-15'),(104172,45625,'1992-01-15','1993-01-14'),(104172,46507,'1993-01-14','1994-01-14'),(104172,46155,'1994-01-14','1995-01-14'),(104172,47597,'1995-01-14','1996-01-14'),(104172,50730,'1996-01-14','1997-01-13'),(104172,55127,'1997-01-13','1998-01-13'),(104172,59507,'1998-01-13','1999-01-13'),(104172,62201,'1999-01-13','2000-01-13'),(104172,64819,'2000-01-13','2001-01-12'),(104172,66577,'2001-01-12','2002-01-12'),(104172,67143,'2002-01-12','9999-01-01'),(104173,40288,'1994-03-26','1995-03-26'),(104173,42963,'1995-03-26','1996-03-25'),(104173,45239,'1996-03-25','1997-03-25'),(104173,47275,'1997-03-25','1997-10-19'),(104174,40000,'1987-10-24','1988-10-23'),(104174,41243,'1988-10-23','1989-10-23'),(104174,44627,'1989-10-23','1990-10-23'),(104174,44885,'1990-10-23','1991-10-23'),(104174,47564,'1991-10-23','1992-10-22'),(104174,50126,'1992-10-22','1993-10-22'),(104174,50672,'1993-10-22','1994-10-22'),(104174,54876,'1994-10-22','1995-10-22'),(104174,55550,'1995-10-22','1996-10-21'),(104174,56372,'1996-10-21','1997-10-21'),(104174,58835,'1997-10-21','1998-07-17'),(104175,72614,'1996-02-22','1997-02-21'),(104175,72588,'1997-02-21','1998-02-21'),(104175,74361,'1998-02-21','1999-02-21'),(104175,75159,'1999-02-21','2000-02-21'),(104175,76264,'2000-02-21','2001-02-20'),(104175,79289,'2001-02-20','2002-02-20'),(104175,80342,'2002-02-20','9999-01-01'),(104176,40000,'1992-09-16','1993-09-16'),(104176,43108,'1993-09-16','1994-09-16'),(104176,45161,'1994-09-16','1995-09-16'),(104176,48432,'1995-09-16','1996-09-15'),(104176,50440,'1996-09-15','1997-09-15'),(104176,53810,'1997-09-15','1998-09-15'),(104176,57652,'1998-09-15','1999-09-15'),(104176,60143,'1999-09-15','2000-09-14'),(104176,61660,'2000-09-14','2001-09-14'),(104176,65169,'2001-09-14','9999-01-01'),(104177,40000,'1986-06-18','1987-06-18'),(104177,40021,'1987-06-18','1988-06-17'),(104177,41631,'1988-06-17','1989-06-17'),(104177,41381,'1989-06-17','1990-06-17'),(104177,42232,'1990-06-17','1991-06-17'),(104177,46267,'1991-06-17','1992-06-16'),(104177,49974,'1992-06-16','1993-06-16'),(104177,52046,'1993-06-16','1994-06-16'),(104177,55629,'1994-06-16','1995-06-16'),(104177,58220,'1995-06-16','1996-06-15'),(104177,60442,'1996-06-15','1997-06-15'),(104177,59954,'1997-06-15','1998-06-15'),(104177,61695,'1998-06-15','1999-06-15'),(104177,64471,'1999-06-15','2000-06-14'),(104177,67103,'2000-06-14','2001-06-14'),(104177,67283,'2001-06-14','2002-06-14'),(104177,68416,'2002-06-14','9999-01-01'),(104178,65126,'1990-02-23','1991-02-23'),(104178,66715,'1991-02-23','1992-02-23'),(104178,66521,'1992-02-23','1993-02-22'),(104178,67843,'1993-02-22','1994-02-22'),(104178,71377,'1994-02-22','1995-02-22'),(104178,75292,'1995-02-22','1996-02-22'),(104178,77672,'1996-02-22','1997-02-21'),(104178,78040,'1997-02-21','1998-02-21'),(104178,78029,'1998-02-21','1999-02-21'),(104178,79249,'1999-02-21','2000-02-21'),(104178,78986,'2000-02-21','2001-02-20'),(104178,82377,'2001-02-20','2002-02-20'),(104178,82738,'2002-02-20','9999-01-01'),(104179,40000,'1985-09-02','1986-09-02'),(104179,43421,'1986-09-02','1987-09-02'),(104179,45007,'1987-09-02','1988-09-01'),(104179,45937,'1988-09-01','1989-09-01'),(104179,46994,'1989-09-01','1990-09-01'),(104179,47427,'1990-09-01','1991-09-01'),(104179,47164,'1991-09-01','1992-08-31'),(104179,51144,'1992-08-31','1993-08-31'),(104179,55565,'1993-08-31','1994-08-31'),(104179,58438,'1994-08-31','1995-08-31'),(104179,59817,'1995-08-31','1996-08-30'),(104179,62092,'1996-08-30','1997-08-30'),(104179,64584,'1997-08-30','1998-08-30'),(104179,67880,'1998-08-30','1999-08-30'),(104179,70955,'1999-08-30','2000-08-29'),(104179,73647,'2000-08-29','2001-08-29'),(104179,73281,'2001-08-29','9999-01-01'),(104180,40000,'1999-10-19','2000-10-18'),(104180,40100,'2000-10-18','2001-10-18'),(104180,39797,'2001-10-18','9999-01-01'),(104181,40000,'1986-10-01','1987-10-01'),(104181,42736,'1987-10-01','1988-09-30'),(104181,45768,'1988-09-30','1989-09-30'),(104181,46724,'1989-09-30','1990-09-30'),(104181,49491,'1990-09-30','1991-09-30'),(104181,52044,'1991-09-30','1992-09-29'),(104181,54307,'1992-09-29','1993-09-29'),(104181,55493,'1993-09-29','1994-09-29'),(104181,58493,'1994-09-29','1995-09-29'),(104181,62367,'1995-09-29','1996-09-28'),(104181,66236,'1996-09-28','1997-09-28'),(104181,66296,'1997-09-28','1998-09-28'),(104181,68656,'1998-09-28','1999-09-28'),(104181,69271,'1999-09-28','2000-09-27'),(104181,73692,'2000-09-27','2001-09-27'),(104181,78028,'2001-09-27','9999-01-01'),(104182,49380,'1998-08-02','1999-08-02'),(104182,51001,'1999-08-02','2000-03-06'),(104183,47865,'1996-07-06','1997-07-06'),(104183,51454,'1997-07-06','1998-07-06'),(104183,52062,'1998-07-06','1999-07-06'),(104183,55814,'1999-07-06','2000-07-05'),(104183,56050,'2000-07-05','2001-07-05'),(104183,57012,'2001-07-05','2002-07-05'),(104183,59712,'2002-07-05','9999-01-01'),(104184,40000,'1997-08-25','1998-08-25'),(104184,42339,'1998-08-25','1999-08-25'),(104184,43638,'1999-08-25','2000-08-24'),(104184,45220,'2000-08-24','2001-08-24'),(104184,48392,'2001-08-24','9999-01-01'),(104185,59030,'1998-04-25','1999-04-25'),(104185,61635,'1999-04-25','1999-10-19'),(104186,40000,'1999-05-20','2000-05-19'),(104186,40551,'2000-05-19','2001-05-19'),(104186,40883,'2001-05-19','2002-05-19'),(104186,41237,'2002-05-19','9999-01-01'),(104187,40000,'1990-03-04','1991-03-04'),(104187,41630,'1991-03-04','1992-03-03'),(104187,41260,'1992-03-03','1993-03-03'),(104187,44233,'1993-03-03','1994-03-03'),(104187,46940,'1994-03-03','1995-03-03'),(104187,51049,'1995-03-03','1996-03-02'),(104187,51283,'1996-03-02','1997-03-02'),(104187,54025,'1997-03-02','1998-03-02'),(104187,56796,'1998-03-02','1999-03-02'),(104187,58957,'1999-03-02','2000-03-01'),(104187,61462,'2000-03-01','2001-03-01'),(104187,63588,'2001-03-01','2002-03-01'),(104187,64429,'2002-03-01','9999-01-01'),(104188,41707,'1995-11-25','1996-11-24'),(104188,42262,'1996-11-24','1997-11-24'),(104188,44911,'1997-11-24','1998-11-24'),(104188,45746,'1998-11-24','1999-11-24'),(104188,47916,'1999-11-24','2000-11-23'),(104188,51506,'2000-11-23','2001-11-23'),(104188,53262,'2001-11-23','9999-01-01'),(104189,47311,'1988-06-03','1989-06-03'),(104189,47288,'1989-06-03','1990-06-03'),(104189,50162,'1990-06-03','1991-06-03'),(104189,51637,'1991-06-03','1992-06-02'),(104189,51504,'1992-06-02','1993-06-02'),(104189,54335,'1993-06-02','1994-06-02'),(104189,58064,'1994-06-02','1995-06-02'),(104189,57602,'1995-06-02','1996-06-01'),(104189,59152,'1996-06-01','1997-06-01'),(104189,63574,'1997-06-01','1998-06-01'),(104189,66297,'1998-06-01','1999-06-01'),(104189,69236,'1999-06-01','2000-05-31'),(104189,70874,'2000-05-31','2001-05-31'),(104189,71173,'2001-05-31','2002-05-31'),(104189,72794,'2002-05-31','9999-01-01'),(104190,59437,'1993-04-13','1994-04-13'),(104190,62299,'1994-04-13','1994-04-22'),(104191,51436,'1986-08-30','1987-08-30'),(104191,53756,'1987-08-30','1988-08-29'),(104191,53313,'1988-08-29','1989-08-29'),(104191,57025,'1989-08-29','1990-08-29'),(104191,59405,'1990-08-29','1991-08-29'),(104191,59912,'1991-08-29','1992-08-28'),(104191,63046,'1992-08-28','1993-08-28'),(104191,62692,'1993-08-28','1994-08-28'),(104191,63919,'1994-08-28','1995-08-28'),(104191,66122,'1995-08-28','1996-08-27'),(104191,66962,'1996-08-27','1997-08-27'),(104191,67496,'1997-08-27','1998-08-27'),(104191,71274,'1998-08-27','1999-08-27'),(104191,74947,'1999-08-27','2000-08-26'),(104191,79408,'2000-08-26','2001-08-26'),(104191,81831,'2001-08-26','9999-01-01'),(104192,40000,'1997-09-18','1998-09-18'),(104192,43425,'1998-09-18','1999-09-18'),(104192,45739,'1999-09-18','2000-09-17'),(104192,50178,'2000-09-17','2001-09-17'),(104192,54156,'2001-09-17','9999-01-01'),(104193,58655,'1999-06-29','2000-06-28'),(104193,62971,'2000-06-28','2001-06-28'),(104193,66501,'2001-06-28','2002-06-28'),(104193,70847,'2002-06-28','9999-01-01'),(104194,49896,'1995-09-14','1996-09-13'),(104194,54239,'1996-09-13','1997-09-13'),(104194,57465,'1997-09-13','1998-09-13'),(104194,60789,'1998-09-13','1999-09-13'),(104194,61157,'1999-09-13','2000-09-12'),(104194,62390,'2000-09-12','2001-09-12'),(104194,62279,'2001-09-12','9999-01-01'),(104195,63072,'1999-07-19','2000-07-18'),(104195,63069,'2000-07-18','2001-07-18'),(104195,65595,'2001-07-18','2002-07-18'),(104195,65354,'2002-07-18','9999-01-01'),(104196,40000,'1987-02-19','1988-02-19'),(104196,43691,'1988-02-19','1989-02-18'),(104196,45837,'1989-02-18','1990-02-18'),(104196,45999,'1990-02-18','1991-02-18'),(104196,46871,'1991-02-18','1992-02-18'),(104196,49937,'1992-02-18','1993-02-17'),(104196,53988,'1993-02-17','1994-02-17'),(104196,55548,'1994-02-17','1995-02-17'),(104196,59638,'1995-02-17','1996-02-17'),(104196,60887,'1996-02-17','1997-02-16'),(104196,64616,'1997-02-16','1998-02-16'),(104196,65790,'1998-02-16','1999-02-16'),(104196,68623,'1999-02-16','2000-02-16'),(104196,71994,'2000-02-16','2001-02-15'),(104196,75101,'2001-02-15','2002-02-15'),(104196,78190,'2002-02-15','9999-01-01'),(104197,50511,'1990-03-09','1991-03-09'),(104197,52340,'1991-03-09','1992-03-08'),(104197,52298,'1992-03-08','1993-03-08'),(104197,56545,'1993-03-08','1994-03-08'),(104197,57323,'1994-03-08','1995-03-08'),(104197,57312,'1995-03-08','1996-03-07'),(104197,58313,'1996-03-07','1997-03-07'),(104197,58444,'1997-03-07','1998-03-07'),(104197,59574,'1998-03-07','1999-03-07'),(104197,63204,'1999-03-07','2000-03-06'),(104197,65969,'2000-03-06','2001-03-06'),(104197,69145,'2001-03-06','2002-03-06'),(104197,69191,'2002-03-06','9999-01-01'),(104198,40000,'1995-03-30','1996-03-29'),(104198,44130,'1996-03-29','1997-03-29'),(104198,45459,'1997-03-29','1998-03-29'),(104198,45103,'1998-03-29','1999-03-29'),(104198,47675,'1999-03-29','2000-03-28'),(104198,48632,'2000-03-28','2001-03-28'),(104198,51309,'2001-03-28','2002-03-28'),(104198,54365,'2002-03-28','9999-01-01'),(104199,61331,'1990-04-13','1991-04-13'),(104199,64010,'1991-04-13','1992-04-12'),(104199,64462,'1992-04-12','1993-04-12'),(104199,68293,'1993-04-12','1994-04-12'),(104199,68282,'1994-04-12','1995-04-12'),(104199,69594,'1995-04-12','1996-04-11'),(104199,72584,'1996-04-11','1997-04-11'),(104199,75721,'1997-04-11','1998-04-11'),(104199,77667,'1998-04-11','1999-04-11'),(104199,78921,'1999-04-11','1999-08-23'),(104200,41845,'1997-12-16','1998-12-16'),(104200,42706,'1998-12-16','1999-12-16'),(104200,42984,'1999-12-16','2000-12-15'),(104200,45520,'2000-12-15','2001-12-15'),(104200,49211,'2001-12-15','9999-01-01'),(104201,48774,'1986-05-21','1987-05-21'),(104201,50516,'1987-05-21','1988-05-20'),(104201,53582,'1988-05-20','1989-05-20'),(104201,53422,'1989-05-20','1990-05-20'),(104201,57513,'1990-05-20','1991-05-20'),(104201,60229,'1991-05-20','1992-05-19'),(104201,63538,'1992-05-19','1993-05-19'),(104201,63229,'1993-05-19','1994-05-19'),(104201,67402,'1994-05-19','1995-05-19'),(104201,70007,'1995-05-19','1996-05-18'),(104201,73330,'1996-05-18','1997-05-18'),(104201,74889,'1997-05-18','1998-05-18'),(104201,77169,'1998-05-18','1999-05-18'),(104201,77955,'1999-05-18','2000-05-17'),(104201,80725,'2000-05-17','2001-05-17'),(104201,80596,'2001-05-17','2002-05-17'),(104201,82026,'2002-05-17','9999-01-01'),(104202,40000,'1986-05-24','1987-05-24'),(104202,43768,'1987-05-24','1988-05-23'),(104202,46318,'1988-05-23','1989-05-23'),(104202,46225,'1989-05-23','1990-05-23'),(104202,48911,'1990-05-23','1991-05-23'),(104202,50471,'1991-05-23','1992-05-22'),(104202,53864,'1992-05-22','1993-05-22'),(104202,57699,'1993-05-22','1994-05-22'),(104202,58964,'1994-05-22','1995-05-22'),(104202,63196,'1995-05-22','1996-05-21'),(104202,64872,'1996-05-21','1997-05-21'),(104202,68959,'1997-05-21','1998-05-21'),(104202,72916,'1998-05-21','1999-05-21'),(104202,73113,'1999-05-21','2000-05-20'),(104202,76837,'2000-05-20','2001-05-20'),(104202,79847,'2001-05-20','2002-05-20'),(104202,83892,'2002-05-20','9999-01-01'),(104203,72926,'1998-01-19','1999-01-19'),(104203,74282,'1999-01-19','2000-01-19'),(104203,76811,'2000-01-19','2001-01-18'),(104203,76474,'2001-01-18','2002-01-18'),(104203,80339,'2002-01-18','9999-01-01'),(104204,56345,'1995-01-03','1996-01-03'),(104204,58080,'1996-01-03','1997-01-02'),(104204,60450,'1997-01-02','1998-01-02'),(104204,62165,'1998-01-02','1999-01-02'),(104204,62742,'1999-01-02','2000-01-02'),(104204,62911,'2000-01-02','2001-01-01'),(104204,65230,'2001-01-01','2002-01-01'),(104204,67817,'2002-01-01','9999-01-01'),(104205,42526,'1992-09-03','1993-09-03'),(104205,45027,'1993-09-03','1994-09-03'),(104205,49382,'1994-09-03','1995-09-03'),(104205,53344,'1995-09-03','1996-09-02'),(104205,54777,'1996-09-02','1997-09-02'),(104205,56361,'1997-09-02','1998-09-02'),(104205,59234,'1998-09-02','1999-09-02'),(104205,61216,'1999-09-02','2000-09-01'),(104205,62259,'2000-09-01','2001-09-01'),(104205,64421,'2001-09-01','9999-01-01'),(104206,56845,'1992-09-15','1993-09-15'),(104206,60656,'1993-09-15','1994-04-19'),(104207,103360,'1989-12-02','1990-12-02'),(104207,106789,'1990-12-02','1991-12-02'),(104207,108277,'1991-12-02','1992-12-01'),(104207,110523,'1992-12-01','1993-12-01'),(104207,113798,'1993-12-01','1994-12-01'),(104207,116398,'1994-12-01','1995-12-01'),(104207,116549,'1995-12-01','1996-11-30'),(104207,117482,'1996-11-30','1997-11-30'),(104207,121831,'1997-11-30','1998-11-30'),(104207,125283,'1998-11-30','1999-11-30'),(104207,127120,'1999-11-30','2000-11-29'),(104207,131543,'2000-11-29','2001-11-29'),(104207,133629,'2001-11-29','9999-01-01'),(104208,85866,'1986-07-20','1987-07-20'),(104208,86275,'1987-07-20','1988-07-19'),(104208,87067,'1988-07-19','1989-07-19'),(104208,90381,'1989-07-19','1990-07-19'),(104208,93062,'1990-07-19','1991-07-19'),(104208,94265,'1991-07-19','1992-07-18'),(104208,94073,'1992-07-18','1993-07-18'),(104208,94623,'1993-07-18','1994-07-18'),(104208,94914,'1994-07-18','1995-07-18'),(104208,97045,'1995-07-18','1996-07-17'),(104208,97104,'1996-07-17','1997-07-17'),(104208,99504,'1997-07-17','1998-07-17'),(104208,102385,'1998-07-17','1999-07-17'),(104208,104142,'1999-07-17','2000-07-16'),(104208,108103,'2000-07-16','2001-07-16'),(104208,112429,'2001-07-16','2002-07-16'),(104208,116503,'2002-07-16','9999-01-01'),(104209,40000,'1985-05-04','1986-05-04'),(104209,43593,'1986-05-04','1987-05-04'),(104209,45722,'1987-05-04','1988-05-03'),(104209,50176,'1988-05-03','1989-05-03'),(104209,51421,'1989-05-03','1990-05-03'),(104209,53174,'1990-05-03','1991-05-03'),(104209,57644,'1991-05-03','1992-05-02'),(104209,57302,'1992-05-02','1993-05-02'),(104209,58264,'1993-05-02','1994-05-02'),(104209,59178,'1994-05-02','1995-05-02'),(104209,58731,'1995-05-02','1996-05-01'),(104209,61618,'1996-05-01','1997-05-01'),(104209,63098,'1997-05-01','1998-05-01'),(104209,66296,'1998-05-01','1999-05-01'),(104209,66944,'1999-05-01','2000-04-30'),(104209,67466,'2000-04-30','2001-04-30'),(104209,70654,'2001-04-30','2002-04-30'),(104209,70356,'2002-04-30','9999-01-01'),(104210,40000,'1985-10-17','1986-10-17'),(104210,41254,'1986-10-17','1987-10-17'),(104210,41224,'1987-10-17','1988-10-16'),(104210,43005,'1988-10-16','1989-10-16'),(104210,46523,'1989-10-16','1990-10-16'),(104210,49053,'1990-10-16','1991-10-16'),(104210,49712,'1991-10-16','1992-10-15'),(104210,50167,'1992-10-15','1993-10-15'),(104210,54207,'1993-10-15','1994-10-15'),(104210,53933,'1994-10-15','1995-10-15'),(104210,54761,'1995-10-15','1996-10-14'),(104210,56401,'1996-10-14','1997-10-14'),(104210,60613,'1997-10-14','1998-10-14'),(104210,60265,'1998-10-14','1999-10-14'),(104210,63570,'1999-10-14','2000-10-13'),(104210,64129,'2000-10-13','2001-10-13'),(104210,67347,'2001-10-13','9999-01-01'),(104211,75010,'1997-06-11','1998-06-11'),(104211,76244,'1998-06-11','1999-06-11'),(104211,76737,'1999-06-11','2000-06-10'),(104211,79211,'2000-06-10','2001-06-10'),(104211,80938,'2001-06-10','2002-06-10'),(104211,82353,'2002-06-10','9999-01-01'),(104212,54803,'1990-12-23','1991-12-23'),(104212,57157,'1991-12-23','1992-12-22'),(104212,59745,'1992-12-22','1993-12-22'),(104212,60220,'1993-12-22','1994-12-22'),(104212,64234,'1994-12-22','1995-12-22'),(104212,65340,'1995-12-22','1996-12-21'),(104212,67722,'1996-12-21','1997-12-21'),(104212,68150,'1997-12-21','1998-12-21'),(104212,67834,'1998-12-21','1999-12-21'),(104212,70485,'1999-12-21','2000-12-20'),(104212,74140,'2000-12-20','2001-12-20'),(104212,78348,'2001-12-20','9999-01-01'),(104213,57631,'1998-09-19','1999-09-19'),(104213,58373,'1999-09-19','2000-03-12'),(104214,40000,'1993-10-19','1994-10-19'),(104214,42530,'1994-10-19','1995-10-19'),(104214,44170,'1995-10-19','1996-10-18'),(104214,47924,'1996-10-18','1997-10-18'),(104214,48445,'1997-10-18','1998-10-18'),(104214,51769,'1998-10-18','1999-10-18'),(104214,53119,'1999-10-18','2000-10-17'),(104214,56549,'2000-10-17','2001-10-17'),(104214,59363,'2001-10-17','9999-01-01'),(104215,76048,'1994-10-26','1995-10-26'),(104215,77000,'1995-10-26','1996-10-25'),(104215,78745,'1996-10-25','1997-10-25'),(104215,79690,'1997-10-25','1998-10-25'),(104215,82876,'1998-10-25','1999-10-25'),(104215,87225,'1999-10-25','2000-10-24'),(104215,87626,'2000-10-24','2001-10-24'),(104215,88041,'2001-10-24','9999-01-01'),(104216,41982,'1991-07-11','1992-07-10'),(104216,42148,'1992-07-10','1993-07-10'),(104216,43406,'1993-07-10','1994-07-10'),(104216,45512,'1994-07-10','1995-07-10'),(104216,48451,'1995-07-10','1996-07-09'),(104216,49257,'1996-07-09','1997-07-09'),(104216,52015,'1997-07-09','1998-07-09'),(104216,55238,'1998-07-09','1999-07-09'),(104216,55049,'1999-07-09','2000-07-08'),(104216,56755,'2000-07-08','2001-07-08'),(104216,56994,'2001-07-08','2002-07-08'),(104216,56693,'2002-07-08','9999-01-01'),(104217,40000,'1997-09-25','1998-09-25'),(104217,42315,'1998-09-25','1999-09-25'),(104217,45672,'1999-09-25','2000-09-24'),(104217,46839,'2000-09-24','2001-09-24'),(104217,47171,'2001-09-24','9999-01-01'),(104218,58187,'1994-12-10','1995-12-10'),(104218,57872,'1995-12-10','1996-12-09'),(104218,60446,'1996-12-09','1997-12-09'),(104218,64384,'1997-12-09','1998-12-09'),(104218,67665,'1998-12-09','1999-12-09'),(104218,71037,'1999-12-09','2000-12-08'),(104218,70897,'2000-12-08','2001-12-08'),(104218,73459,'2001-12-08','9999-01-01'),(104219,64708,'1990-04-21','1991-04-21'),(104219,67521,'1991-04-21','1992-04-20'),(104219,68767,'1992-04-20','1993-04-20'),(104219,69560,'1993-04-20','1994-04-20'),(104219,73222,'1994-04-20','1995-04-20'),(104219,73211,'1995-04-20','1996-04-19'),(104219,72952,'1996-04-19','1997-04-19'),(104219,75861,'1997-04-19','1998-04-19'),(104219,77375,'1998-04-19','1999-04-19'),(104219,77691,'1999-04-19','2000-04-18'),(104219,77923,'2000-04-18','2001-04-18'),(104219,79975,'2001-04-18','2002-04-18'),(104219,81468,'2002-04-18','2002-07-12'),(104220,51629,'1999-12-27','2000-12-26'),(104220,55027,'2000-12-26','2001-12-26'),(104220,58143,'2001-12-26','9999-01-01'),(104221,48877,'1995-05-16','1996-05-15'),(104221,48846,'1996-05-15','1997-05-15'),(104221,52079,'1997-05-15','1998-05-15'),(104221,56351,'1998-05-15','1999-05-15'),(104221,60553,'1999-05-15','2000-05-14'),(104221,63207,'2000-05-14','2001-05-14'),(104221,65531,'2001-05-14','2002-05-14'),(104221,68930,'2002-05-14','9999-01-01'),(104222,40000,'1987-09-14','1988-09-13'),(104222,42973,'1988-09-13','1989-09-13'),(104222,45026,'1989-09-13','1990-09-13'),(104222,48180,'1990-09-13','1991-09-13'),(104222,50486,'1991-09-13','1992-09-12'),(104222,51711,'1992-09-12','1993-09-12'),(104222,53607,'1993-09-12','1994-09-12'),(104222,54333,'1994-09-12','1995-09-12'),(104222,58763,'1995-09-12','1996-09-11'),(104222,62168,'1996-09-11','1997-09-11'),(104222,63845,'1997-09-11','1998-09-11'),(104222,64836,'1998-09-11','1999-09-11'),(104222,65861,'1999-09-11','2000-09-10'),(104222,67544,'2000-09-10','2001-09-10'),(104222,68946,'2001-09-10','9999-01-01'),(104223,71987,'1986-11-18','1987-11-18'),(104223,74199,'1987-11-18','1988-11-17'),(104223,74145,'1988-11-17','1989-11-17'),(104223,78560,'1989-11-17','1990-11-17'),(104223,81813,'1990-11-17','1991-11-17'),(104223,86213,'1991-11-17','1992-11-16'),(104223,86879,'1992-11-16','1993-11-16'),(104223,88095,'1993-11-16','1994-11-16'),(104223,88268,'1994-11-16','1995-11-16'),(104223,87943,'1995-11-16','1996-11-15'),(104223,90118,'1996-11-15','1997-11-15'),(104223,91410,'1997-11-15','1998-11-15'),(104223,91721,'1998-11-15','1999-11-15'),(104223,95428,'1999-11-15','2000-11-14'),(104223,96725,'2000-11-14','2001-11-14'),(104223,100727,'2001-11-14','9999-01-01'),(104224,52484,'1993-11-08','1994-11-08'),(104224,52857,'1994-11-08','1995-11-08'),(104224,54924,'1995-11-08','1996-11-07'),(104224,57423,'1996-11-07','1997-11-07'),(104224,59360,'1997-11-07','1998-11-07'),(104224,59538,'1998-11-07','1999-11-07'),(104224,59904,'1999-11-07','2000-11-06'),(104224,61432,'2000-11-06','2001-11-06'),(104224,63328,'2001-11-06','9999-01-01'),(104225,57748,'1995-02-27','1996-02-27'),(104225,57890,'1996-02-27','1997-02-26'),(104225,61507,'1997-02-26','1998-02-26'),(104225,65551,'1998-02-26','1999-02-26'),(104225,68798,'1999-02-26','2000-02-26'),(104225,71822,'2000-02-26','2001-02-25'),(104225,74893,'2001-02-25','2002-02-25'),(104225,76838,'2002-02-25','9999-01-01'),(104226,40000,'1994-02-13','1995-02-13'),(104226,41145,'1995-02-13','1996-02-13'),(104226,42057,'1996-02-13','1996-06-23'),(104227,53488,'2000-01-22','2000-01-25'),(104228,53779,'1991-04-12','1992-04-11'),(104228,56919,'1992-04-11','1993-04-11'),(104228,61240,'1993-04-11','1994-04-11'),(104228,65145,'1994-04-11','1995-04-11'),(104228,68568,'1995-04-11','1996-04-10'),(104228,70275,'1996-04-10','1997-04-10'),(104228,71991,'1997-04-10','1998-04-10'),(104228,71671,'1998-04-10','1999-04-10'),(104228,74716,'1999-04-10','2000-04-09'),(104228,78940,'2000-04-09','2001-04-09'),(104228,80923,'2001-04-09','2002-04-09'),(104228,83152,'2002-04-09','9999-01-01'),(104229,47659,'1995-02-14','1996-02-14'),(104229,51462,'1996-02-14','1997-02-13'),(104229,52011,'1997-02-13','1998-02-13'),(104229,55095,'1998-02-13','1999-02-13'),(104229,59307,'1999-02-13','2000-02-13'),(104229,59082,'2000-02-13','2001-02-12'),(104229,62449,'2001-02-12','2002-02-12'),(104229,65488,'2002-02-12','9999-01-01'),(104230,40000,'1996-05-21','1997-05-21'),(104230,43898,'1997-05-21','1998-05-21'),(104230,44356,'1998-05-21','1999-05-21'),(104230,47759,'1999-05-21','2000-05-20'),(104230,47460,'2000-05-20','2001-05-20'),(104230,50093,'2001-05-20','2002-05-20'),(104230,50839,'2002-05-20','9999-01-01'),(104231,70936,'1995-05-06','1996-05-05'),(104231,75286,'1996-05-05','1997-05-05'),(104231,78396,'1997-05-05','1998-05-05'),(104231,79095,'1998-05-05','1999-05-05'),(104231,83078,'1999-05-05','2000-05-04'),(104231,82681,'2000-05-04','2001-05-04'),(104231,83694,'2001-05-04','2002-05-04'),(104231,87136,'2002-05-04','9999-01-01'),(104232,40000,'1994-08-19','1995-08-19'),(104232,42651,'1995-08-19','1996-08-18'),(104232,46059,'1996-08-18','1997-08-18'),(104232,49603,'1997-08-18','1998-08-18'),(104232,52250,'1998-08-18','1999-08-18'),(104232,54563,'1999-08-18','2000-08-17'),(104232,55608,'2000-08-17','2001-08-17'),(104232,56743,'2001-08-17','9999-01-01'),(104233,43781,'1991-02-27','1992-02-27'),(104233,43994,'1992-02-27','1993-02-26'),(104233,44748,'1993-02-26','1994-02-26'),(104233,45724,'1994-02-26','1995-02-26'),(104233,46226,'1995-02-26','1996-02-26'),(104233,48318,'1996-02-26','1997-02-25'),(104233,49049,'1997-02-25','1998-02-25'),(104233,50730,'1998-02-25','1999-02-25'),(104233,52686,'1999-02-25','2000-02-25'),(104233,52999,'2000-02-25','2001-02-24'),(104233,54297,'2001-02-24','2002-02-24'),(104233,56398,'2002-02-24','9999-01-01'),(104234,44071,'1999-08-05','2000-08-04'),(104234,46377,'2000-08-04','2001-08-04'),(104234,46055,'2001-08-04','9999-01-01'),(104235,45662,'2000-01-27','2001-01-26'),(104235,45164,'2001-01-26','2002-01-26'),(104235,47315,'2002-01-26','9999-01-01'),(104236,51620,'1991-02-09','1992-02-09'),(104236,53023,'1992-02-09','1993-02-08'),(104236,56392,'1993-02-08','1993-09-10'),(104237,91484,'1999-06-25','2000-06-24'),(104237,92577,'2000-06-24','2001-06-24'),(104237,96360,'2001-06-24','2002-06-24'),(104237,98032,'2002-06-24','9999-01-01'),(104238,90560,'1985-02-10','1986-02-10'),(104238,93820,'1986-02-10','1987-02-10'),(104238,94854,'1987-02-10','1988-02-10'),(104238,98331,'1988-02-10','1989-02-09'),(104238,102414,'1989-02-09','1990-02-09'),(104238,103652,'1990-02-09','1991-02-09'),(104238,105429,'1991-02-09','1992-02-09'),(104238,109238,'1992-02-09','1993-02-08'),(104238,109865,'1993-02-08','1994-02-08'),(104238,112026,'1994-02-08','1995-02-08'),(104238,111717,'1995-02-08','1996-02-08'),(104238,111712,'1996-02-08','1997-02-07'),(104238,114468,'1997-02-07','1998-02-07'),(104238,116911,'1998-02-07','1999-02-07'),(104238,119452,'1999-02-07','2000-02-07'),(104238,121343,'2000-02-07','2001-02-06'),(104238,123557,'2001-02-06','2002-02-06'),(104238,123912,'2002-02-06','9999-01-01'),(104239,40000,'1999-04-23','2000-04-22'),(104239,43670,'2000-04-22','2001-04-22'),(104239,46629,'2001-04-22','2002-04-22'),(104239,46977,'2002-04-22','9999-01-01'),(104240,40000,'1998-01-03','1999-01-03'),(104240,40329,'1999-01-03','2000-01-03'),(104240,41649,'2000-01-03','2001-01-02'),(104240,41797,'2001-01-02','2002-01-02'),(104240,46103,'2002-01-02','9999-01-01'),(104241,57717,'1994-09-16','1995-09-16'),(104241,61183,'1995-09-16','1996-09-15'),(104241,60776,'1996-09-15','1997-09-15'),(104241,63240,'1997-09-15','1998-09-15'),(104241,66710,'1998-09-15','1999-09-15'),(104241,67139,'1999-09-15','2000-09-14'),(104241,67872,'2000-09-14','2001-09-14'),(104241,69097,'2001-09-14','9999-01-01'),(104242,56570,'1999-07-16','2000-07-15'),(104242,58692,'2000-07-15','2001-07-15'),(104242,59370,'2001-07-15','2002-07-15'),(104242,61037,'2002-07-15','9999-01-01'),(104243,86041,'1987-11-24','1988-11-23'),(104243,87708,'1988-11-23','1989-11-23'),(104243,87330,'1989-11-23','1990-11-23'),(104243,91085,'1990-11-23','1991-11-23'),(104243,92377,'1991-11-23','1992-11-22'),(104243,96003,'1992-11-22','1993-11-22'),(104243,98254,'1993-11-22','1994-11-22'),(104243,102179,'1994-11-22','1995-11-22'),(104243,105797,'1995-11-22','1996-11-21'),(104243,109218,'1996-11-21','1997-11-21'),(104243,110794,'1997-11-21','1998-11-21'),(104243,114842,'1998-11-21','1999-11-21'),(104243,115470,'1999-11-21','2000-11-20'),(104243,115499,'2000-11-20','2001-11-20'),(104243,117802,'2001-11-20','9999-01-01'),(104244,40000,'1985-12-14','1986-04-04'),(104245,55919,'1992-01-19','1993-01-18'),(104245,58900,'1993-01-18','1994-01-18'),(104245,61642,'1994-01-18','1995-01-18'),(104245,62431,'1995-01-18','1996-01-18'),(104245,66050,'1996-01-18','1997-01-17'),(104245,69218,'1997-01-17','1998-01-17'),(104245,73006,'1998-01-17','1999-01-17'),(104245,73671,'1999-01-17','2000-01-17'),(104245,75160,'2000-01-17','2001-01-16'),(104245,76462,'2001-01-16','2002-01-16'),(104245,78204,'2002-01-16','9999-01-01'),(104246,40000,'1988-06-30','1989-06-30'),(104246,44101,'1989-06-30','1990-06-30'),(104246,44726,'1990-06-30','1991-06-30'),(104246,44889,'1991-06-30','1992-06-29'),(104246,45725,'1992-06-29','1993-06-29'),(104246,45758,'1993-06-29','1994-06-29'),(104246,49492,'1994-06-29','1995-06-29'),(104246,53226,'1995-06-29','1996-06-28'),(104246,53473,'1996-06-28','1997-06-28'),(104246,56957,'1997-06-28','1998-06-28'),(104246,59103,'1998-06-28','1999-06-28'),(104246,59826,'1999-06-28','2000-06-27'),(104246,64144,'2000-06-27','2001-06-27'),(104246,65670,'2001-06-27','2002-06-27'),(104246,66796,'2002-06-27','9999-01-01'),(104247,64725,'1991-03-06','1992-03-05'),(104247,68195,'1992-03-05','1993-03-05'),(104247,72328,'1993-03-05','1994-03-05'),(104247,74350,'1994-03-05','1995-03-05'),(104247,74364,'1995-03-05','1996-03-04'),(104247,74386,'1996-03-04','1997-03-04'),(104247,74697,'1997-03-04','1998-03-04'),(104247,75451,'1998-03-04','1999-03-04'),(104247,77277,'1999-03-04','2000-03-03'),(104247,79113,'2000-03-03','2001-03-03'),(104247,81199,'2001-03-03','2002-03-03'),(104247,82203,'2002-03-03','9999-01-01'),(104248,40000,'1990-02-25','1991-02-25'),(104248,44121,'1991-02-25','1992-02-25'),(104248,47300,'1992-02-25','1993-02-24'),(104248,50426,'1993-02-24','1994-02-24'),(104248,50047,'1994-02-24','1995-02-24'),(104248,52768,'1995-02-24','1996-02-24'),(104248,53567,'1996-02-24','1997-02-23'),(104248,53563,'1997-02-23','1998-02-23'),(104248,53472,'1998-02-23','1999-02-23'),(104248,55831,'1999-02-23','2000-02-23'),(104248,59667,'2000-02-23','2001-02-22'),(104248,59569,'2001-02-22','2002-02-22'),(104248,64019,'2002-02-22','9999-01-01'),(104249,52837,'1999-05-05','2000-05-04'),(104249,56283,'2000-05-04','2001-05-04'),(104249,60578,'2001-05-04','2002-05-04'),(104249,60707,'2002-05-04','9999-01-01'),(104250,75992,'1992-12-16','1993-12-16'),(104250,76055,'1993-12-16','1994-12-16'),(104250,77976,'1994-12-16','1995-12-16'),(104250,80552,'1995-12-16','1996-12-15'),(104250,83165,'1996-12-15','1997-12-15'),(104250,85887,'1997-12-15','1998-12-15'),(104250,85471,'1998-12-15','1999-12-15'),(104250,86212,'1999-12-15','2000-12-14'),(104250,89388,'2000-12-14','2001-12-14'),(104250,91537,'2001-12-14','9999-01-01'),(104251,62102,'1994-07-20','1995-07-20'),(104251,62518,'1995-07-20','1996-07-19'),(104251,65705,'1996-07-19','1997-07-19'),(104251,66985,'1997-07-19','1998-07-19'),(104251,71194,'1998-07-19','1999-07-19'),(104251,75314,'1999-07-19','2000-07-18'),(104251,75672,'2000-07-18','2001-07-18'),(104251,78283,'2001-07-18','2002-07-18'),(104251,82267,'2002-07-18','9999-01-01'),(104252,40000,'1998-04-17','1999-04-17'),(104252,41513,'1999-04-17','2000-04-16'),(104252,42509,'2000-04-16','2001-04-16'),(104252,45882,'2001-04-16','2002-04-16'),(104252,49453,'2002-04-16','9999-01-01'),(104253,40000,'1996-11-18','1997-11-18'),(104253,42508,'1997-11-18','1998-11-18'),(104253,44644,'1998-11-18','1999-11-18'),(104253,46624,'1999-11-18','2000-09-20'),(104254,50220,'1987-11-19','1988-11-18'),(104254,51475,'1988-11-18','1989-11-18'),(104254,52536,'1989-11-18','1990-11-18'),(104254,56302,'1990-11-18','1991-11-18'),(104254,57016,'1991-11-18','1992-11-17'),(104254,59712,'1992-11-17','1993-11-17'),(104254,62619,'1993-11-17','1994-11-17'),(104254,64221,'1994-11-17','1995-11-17'),(104254,66242,'1995-11-17','1996-11-16'),(104254,66360,'1996-11-16','1997-11-16'),(104254,67258,'1997-11-16','1998-11-16'),(104254,69164,'1998-11-16','1999-11-16'),(104254,70512,'1999-11-16','2000-11-15'),(104254,72882,'2000-11-15','2001-11-15'),(104254,77307,'2001-11-15','9999-01-01'),(104255,40000,'1997-09-13','1998-09-13'),(104255,41706,'1998-09-13','1999-09-13'),(104255,42465,'1999-09-13','2000-09-12'),(104255,44325,'2000-09-12','2001-09-12'),(104255,48134,'2001-09-12','9999-01-01'),(104256,44844,'1998-05-16','1999-05-16'),(104256,45796,'1999-05-16','2000-05-15'),(104256,46012,'2000-05-15','2001-05-15'),(104256,50040,'2001-05-15','2002-05-15'),(104256,52502,'2002-05-15','9999-01-01'),(104257,40486,'1985-08-10','1986-08-10'),(104257,40962,'1986-08-10','1987-08-10'),(104257,41942,'1987-08-10','1988-08-09'),(104257,42969,'1988-08-09','1989-08-09'),(104257,47306,'1989-08-09','1990-08-09'),(104257,47901,'1990-08-09','1991-08-09'),(104257,51485,'1991-08-09','1992-08-08'),(104257,55170,'1992-08-08','1993-08-08'),(104257,56645,'1993-08-08','1994-08-08'),(104257,56925,'1994-08-08','1995-08-08'),(104257,57632,'1995-08-08','1996-08-07'),(104257,57349,'1996-08-07','1997-08-07'),(104257,58744,'1997-08-07','1998-08-07'),(104257,59455,'1998-08-07','1999-08-07'),(104257,63007,'1999-08-07','2000-08-06'),(104257,64318,'2000-08-06','2001-08-06'),(104257,66071,'2001-08-06','9999-01-01'),(104258,79783,'1999-02-01','2000-02-01'),(104258,79598,'2000-02-01','2001-01-31'),(104258,83199,'2001-01-31','2002-01-31'),(104258,85137,'2002-01-31','9999-01-01'),(104259,40000,'1992-06-22','1993-06-22'),(104259,39905,'1993-06-22','1994-06-22'),(104259,41070,'1994-06-22','1995-06-22'),(104259,41189,'1995-06-22','1996-06-21'),(104259,41415,'1996-06-21','1997-06-21'),(104259,44437,'1997-06-21','1997-09-27'),(104260,65244,'1985-12-27','1986-12-27'),(104260,66448,'1986-12-27','1987-12-27'),(104260,68855,'1987-12-27','1988-12-26'),(104260,72088,'1988-12-26','1989-12-26'),(104260,71990,'1989-12-26','1990-12-26'),(104260,75324,'1990-12-26','1991-12-26'),(104260,74937,'1991-12-26','1992-12-25'),(104260,77240,'1992-12-25','1993-12-25'),(104260,81220,'1993-12-25','1994-12-25'),(104260,82005,'1994-12-25','1995-12-25'),(104260,81854,'1995-12-25','1996-12-24'),(104260,83825,'1996-12-24','1997-12-24'),(104260,86649,'1997-12-24','1998-12-24'),(104260,89283,'1998-12-24','1999-12-24'),(104260,93751,'1999-12-24','2000-12-23'),(104260,94782,'2000-12-23','2001-12-23'),(104260,97861,'2001-12-23','9999-01-01'),(104261,50022,'1986-08-28','1987-08-28'),(104261,53496,'1987-08-28','1988-08-27'),(104261,56119,'1988-08-27','1989-08-27'),(104261,56130,'1989-08-27','1990-08-27'),(104261,57065,'1990-08-27','1991-08-27'),(104261,59570,'1991-08-27','1992-08-26'),(104261,60220,'1992-08-26','1993-08-26'),(104261,60961,'1993-08-26','1994-08-26'),(104261,63107,'1994-08-26','1995-08-26'),(104261,64920,'1995-08-26','1996-08-25'),(104261,65297,'1996-08-25','1997-08-25'),(104261,66927,'1997-08-25','1998-08-25'),(104261,69027,'1998-08-25','1999-08-25'),(104261,70633,'1999-08-25','2000-08-24'),(104261,70859,'2000-08-24','2001-08-24'),(104261,72406,'2001-08-24','9999-01-01'),(104262,42576,'1994-05-07','1995-05-07'),(104262,43241,'1995-05-07','1996-05-06'),(104262,45304,'1996-05-06','1997-05-06'),(104262,48122,'1997-05-06','1998-05-06'),(104262,49044,'1998-05-06','1999-05-06'),(104262,52394,'1999-05-06','2000-05-05'),(104262,54602,'2000-05-05','2001-05-05'),(104262,57471,'2001-05-05','2002-05-05'),(104262,58268,'2002-05-05','9999-01-01'),(104263,40000,'1994-02-24','1995-02-24'),(104263,39818,'1995-02-24','1996-02-24'),(104263,40772,'1996-02-24','1997-02-23'),(104263,45130,'1997-02-23','1997-08-17'),(104264,40000,'1988-03-08','1989-03-08'),(104264,44068,'1989-03-08','1990-03-08'),(104264,47039,'1990-03-08','1991-03-08'),(104264,51060,'1991-03-08','1992-03-07'),(104264,52351,'1992-03-07','1993-03-07'),(104264,55447,'1993-03-07','1994-03-07'),(104264,57039,'1994-03-07','1995-03-07'),(104264,60004,'1995-03-07','1996-03-06'),(104264,61920,'1996-03-06','1997-03-06'),(104264,66103,'1997-03-06','1998-03-06'),(104264,68142,'1998-03-06','1999-03-06'),(104264,72091,'1999-03-06','2000-03-05'),(104264,73991,'2000-03-05','2001-03-05'),(104264,76176,'2001-03-05','2002-03-05'),(104264,75738,'2002-03-05','9999-01-01'),(104265,40000,'1993-04-15','1994-04-15'),(104265,44227,'1994-04-15','1995-04-15'),(104265,47030,'1995-04-15','1996-04-14'),(104265,49652,'1996-04-14','1997-04-14'),(104265,52299,'1997-04-14','1998-04-14'),(104265,55795,'1998-04-14','1999-04-14'),(104265,58982,'1999-04-14','2000-04-13'),(104265,63228,'2000-04-13','2001-04-13'),(104265,67392,'2001-04-13','2002-04-13'),(104265,67836,'2002-04-13','9999-01-01'),(104266,42290,'1998-07-14','1999-07-14'),(104266,43092,'1999-07-14','2000-07-13'),(104266,45062,'2000-07-13','2001-07-13'),(104266,46313,'2001-07-13','2002-07-13'),(104266,48145,'2002-07-13','9999-01-01'),(104267,55836,'1999-06-21','2000-06-20'),(104267,56449,'2000-06-20','2001-06-20'),(104267,59863,'2001-06-20','2002-06-20'),(104267,61409,'2002-06-20','9999-01-01'),(104268,40580,'1999-12-14','2000-12-13'),(104268,42982,'2000-12-13','2001-12-13'),(104268,42850,'2001-12-13','9999-01-01'),(104269,40000,'1998-12-17','1999-12-17'),(104269,42107,'1999-12-17','2000-12-16'),(104269,43960,'2000-12-16','2001-12-16'),(104269,47700,'2001-12-16','2002-04-22'),(104270,46818,'1985-07-07','1986-07-07'),(104270,49835,'1986-07-07','1987-07-07'),(104270,51402,'1987-07-07','1988-07-06'),(104270,52724,'1988-07-06','1989-07-06'),(104270,56708,'1989-07-06','1990-07-06'),(104270,57771,'1990-07-06','1991-07-06'),(104270,59808,'1991-07-06','1992-07-05'),(104270,59790,'1992-07-05','1993-07-05'),(104270,62736,'1993-07-05','1994-07-05'),(104270,64552,'1994-07-05','1995-07-05'),(104270,65231,'1995-07-05','1996-07-04'),(104270,65059,'1996-07-04','1997-07-04'),(104270,68804,'1997-07-04','1998-07-04'),(104270,68451,'1998-07-04','1999-07-04'),(104270,69853,'1999-07-04','2000-07-03'),(104270,69525,'2000-07-03','2001-07-03'),(104270,72082,'2001-07-03','2002-07-03'),(104270,72595,'2002-07-03','9999-01-01'),(104271,40000,'1995-10-26','1996-10-25'),(104271,42292,'1996-10-25','1997-10-25'),(104271,43985,'1997-10-25','1998-10-25'),(104271,46442,'1998-10-25','1999-10-25'),(104271,46897,'1999-10-25','2000-10-24'),(104271,48762,'2000-10-24','2001-10-24'),(104271,50664,'2001-10-24','9999-01-01'),(104272,77807,'1989-12-07','1990-04-09'),(104273,61887,'1993-07-15','1994-07-15'),(104273,62490,'1994-07-15','1995-07-15'),(104273,65783,'1995-07-15','1996-07-14'),(104273,65693,'1996-07-14','1997-07-14'),(104273,69509,'1997-07-14','1998-07-14'),(104273,69727,'1998-07-14','1999-07-14'),(104273,70681,'1999-07-14','2000-07-13'),(104273,70461,'2000-07-13','2001-07-13'),(104273,74654,'2001-07-13','2002-07-13'),(104273,74580,'2002-07-13','9999-01-01'),(104274,48768,'1996-03-28','1997-03-28'),(104274,51475,'1997-03-28','1998-03-28'),(104274,52839,'1998-03-28','1999-03-28'),(104274,54921,'1999-03-28','2000-03-27'),(104274,57906,'2000-03-27','2001-03-27'),(104274,60535,'2001-03-27','2002-03-27'),(104274,63360,'2002-03-27','9999-01-01'),(104275,40000,'1989-10-15','1990-10-15'),(104275,42337,'1990-10-15','1991-10-15'),(104275,45228,'1991-10-15','1992-10-14'),(104275,47962,'1992-10-14','1993-10-14'),(104275,52408,'1993-10-14','1994-10-14'),(104275,54810,'1994-10-14','1995-10-14'),(104275,54456,'1995-10-14','1996-10-13'),(104275,57054,'1996-10-13','1997-10-13'),(104275,56580,'1997-10-13','1998-10-13'),(104275,58030,'1998-10-13','1999-10-13'),(104275,60699,'1999-10-13','2000-10-12'),(104275,60422,'2000-10-12','2001-10-12'),(104275,60795,'2001-10-12','9999-01-01'),(104276,55869,'1988-07-27','1989-07-27'),(104276,59755,'1989-07-27','1990-07-27'),(104276,61771,'1990-07-27','1991-07-27'),(104276,65350,'1991-07-27','1992-07-26'),(104276,67206,'1992-07-26','1993-07-26'),(104276,67013,'1993-07-26','1994-07-26'),(104276,71085,'1994-07-26','1995-07-26'),(104276,71088,'1995-07-26','1996-07-25'),(104276,71956,'1996-07-25','1997-07-25'),(104276,75233,'1997-07-25','1998-07-25'),(104276,76559,'1998-07-25','1999-07-25'),(104276,78197,'1999-07-25','2000-07-24'),(104276,80510,'2000-07-24','2001-07-24'),(104276,80687,'2001-07-24','2002-07-24'),(104276,83879,'2002-07-24','9999-01-01'),(104277,40000,'1997-10-18','1998-10-18'),(104277,44162,'1998-10-18','1999-10-18'),(104277,45071,'1999-10-18','2000-10-17'),(104277,45995,'2000-10-17','2001-10-17'),(104277,47108,'2001-10-17','9999-01-01'),(104278,40000,'1993-01-25','1994-01-25'),(104278,42328,'1994-01-25','1995-01-25'),(104278,45505,'1995-01-25','1996-01-25'),(104278,45109,'1996-01-25','1997-01-24'),(104278,46415,'1997-01-24','1998-01-24'),(104278,50695,'1998-01-24','1999-01-24'),(104278,51170,'1999-01-24','2000-01-24'),(104278,51086,'2000-01-24','2001-01-23'),(104278,53689,'2001-01-23','2002-01-23'),(104278,55825,'2002-01-23','9999-01-01'),(104279,42087,'1999-11-20','2000-11-19'),(104279,43942,'2000-11-19','2001-11-19'),(104279,43789,'2001-11-19','9999-01-01'),(104280,40000,'1995-04-28','1996-04-27'),(104280,39819,'1996-04-27','1997-04-27'),(104280,41441,'1997-04-27','1998-04-27'),(104280,41227,'1998-04-27','1999-04-27'),(104280,42426,'1999-04-27','2000-04-26'),(104280,42365,'2000-04-26','2001-04-26'),(104280,45734,'2001-04-26','2002-04-26'),(104280,48237,'2002-04-26','9999-01-01'),(104281,40000,'1999-11-28','2000-08-05'),(104282,40000,'1994-12-19','1995-12-19'),(104282,41930,'1995-12-19','1996-12-18'),(104282,46137,'1996-12-18','1997-12-18'),(104282,49707,'1997-12-18','1998-12-18'),(104282,53607,'1998-12-18','1999-12-18'),(104282,57347,'1999-12-18','2000-12-17'),(104282,61251,'2000-12-17','2001-12-17'),(104282,63137,'2001-12-17','9999-01-01'),(104283,46024,'1992-03-01','1993-03-01'),(104283,46353,'1993-03-01','1994-03-01'),(104283,45876,'1994-03-01','1995-03-01'),(104283,47078,'1995-03-01','1996-02-29'),(104283,46895,'1996-02-29','1997-02-28'),(104283,50562,'1997-02-28','1998-02-28'),(104283,50659,'1998-02-28','1999-02-28'),(104283,54612,'1999-02-28','2000-02-28'),(104283,57930,'2000-02-28','2001-02-27'),(104283,59219,'2001-02-27','2002-02-27'),(104283,61305,'2002-02-27','9999-01-01'),(104284,51998,'1991-01-22','1992-01-22'),(104284,51728,'1992-01-22','1993-01-21'),(104284,55797,'1993-01-21','1994-01-21'),(104284,57168,'1994-01-21','1995-01-21'),(104284,61128,'1995-01-21','1996-01-21'),(104284,60848,'1996-01-21','1997-01-20'),(104284,60494,'1997-01-20','1998-01-20'),(104284,61552,'1998-01-20','1999-01-20'),(104284,61563,'1999-01-20','2000-01-20'),(104284,63870,'2000-01-20','2001-01-19'),(104284,67685,'2001-01-19','2002-01-19'),(104284,68282,'2002-01-19','9999-01-01'),(104285,70287,'1996-01-06','1997-01-05'),(104285,72780,'1997-01-05','1998-01-05'),(104285,77094,'1998-01-05','1999-01-05'),(104285,81426,'1999-01-05','2000-01-05'),(104285,84918,'2000-01-05','2001-01-04'),(104285,85120,'2001-01-04','2002-01-04'),(104285,85020,'2002-01-04','9999-01-01'),(104286,70020,'1996-08-10','1997-01-15'),(104287,42227,'1994-05-06','1995-05-06'),(104287,44118,'1995-05-06','1996-05-05'),(104287,45241,'1996-05-05','1997-05-05'),(104287,47824,'1997-05-05','1998-05-05'),(104287,50880,'1998-05-05','1999-05-05'),(104287,51223,'1999-05-05','2000-05-04'),(104287,51200,'2000-05-04','2001-05-04'),(104287,53001,'2001-05-04','2002-05-04'),(104287,57498,'2002-05-04','9999-01-01'),(104288,40361,'1992-11-07','1993-11-07'),(104288,40250,'1993-11-07','1994-11-07'),(104288,41160,'1994-11-07','1995-11-07'),(104288,42450,'1995-11-07','1996-11-06'),(104288,44945,'1996-11-06','1997-11-06'),(104288,46694,'1997-11-06','1998-11-06'),(104288,49049,'1998-11-06','1999-11-06'),(104288,52076,'1999-11-06','2000-11-05'),(104288,51932,'2000-11-05','2001-11-05'),(104288,51600,'2001-11-05','9999-01-01'),(104289,40000,'1990-11-15','1991-11-15'),(104289,43444,'1991-11-15','1992-11-14'),(104289,45558,'1992-11-14','1993-11-14'),(104289,46388,'1993-11-14','1994-11-14'),(104289,47167,'1994-11-14','1995-11-14'),(104289,50523,'1995-11-14','1996-11-13'),(104289,51845,'1996-11-13','1997-11-13'),(104289,54030,'1997-11-13','1998-11-13'),(104289,54511,'1998-11-13','1999-11-13'),(104289,54557,'1999-11-13','2000-11-12'),(104289,54449,'2000-11-12','2001-11-12'),(104289,56545,'2001-11-12','9999-01-01'),(104290,43289,'1986-11-10','1987-11-10'),(104290,46757,'1987-11-10','1988-11-09'),(104290,46457,'1988-11-09','1989-11-09'),(104290,46727,'1989-11-09','1990-11-09'),(104290,50467,'1990-11-09','1991-11-09'),(104290,50973,'1991-11-09','1992-11-08'),(104290,53849,'1992-11-08','1993-11-08'),(104290,57262,'1993-11-08','1994-11-08'),(104290,59992,'1994-11-08','1995-11-08'),(104290,63311,'1995-11-08','1996-11-07'),(104290,67612,'1996-11-07','1997-11-07'),(104290,70605,'1997-11-07','1998-11-07'),(104290,74177,'1998-11-07','1999-11-07'),(104290,76953,'1999-11-07','2000-11-06'),(104290,77708,'2000-11-06','2001-11-06'),(104290,78796,'2001-11-06','9999-01-01'),(104291,40000,'1993-07-08','1994-07-08'),(104291,40374,'1994-07-08','1995-07-08'),(104291,43950,'1995-07-08','1996-07-07'),(104291,44205,'1996-07-07','1997-07-07'),(104291,47187,'1997-07-07','1998-07-07'),(104291,48105,'1998-07-07','1999-07-07'),(104291,49908,'1999-07-07','2000-07-06'),(104291,50957,'2000-07-06','2001-07-06'),(104291,52199,'2001-07-06','2002-07-06'),(104291,53236,'2002-07-06','9999-01-01'),(104292,45697,'1995-10-04','1996-10-03'),(104292,45763,'1996-10-03','1997-10-03'),(104292,46284,'1997-10-03','1998-10-03'),(104292,45857,'1998-10-03','1999-10-03'),(104292,48827,'1999-10-03','2000-10-02'),(104292,52220,'2000-10-02','2001-10-02'),(104292,54418,'2001-10-02','9999-01-01'),(104293,44810,'1998-04-20','1999-04-20'),(104293,44687,'1999-04-20','2000-04-19'),(104293,46658,'2000-04-19','2001-04-19'),(104293,49355,'2001-04-19','2002-04-19'),(104293,52847,'2002-04-19','9999-01-01'),(104294,46683,'1988-03-27','1989-03-27'),(104294,48190,'1989-03-27','1990-03-27'),(104294,48209,'1990-03-27','1991-03-27'),(104294,49647,'1991-03-27','1992-03-26'),(104294,52322,'1992-03-26','1993-03-26'),(104294,52303,'1993-03-26','1994-03-26'),(104294,56190,'1994-03-26','1995-03-26'),(104294,56224,'1995-03-26','1996-03-25'),(104294,57086,'1996-03-25','1997-03-25'),(104294,60403,'1997-03-25','1998-03-25'),(104294,62602,'1998-03-25','1999-03-25'),(104294,64295,'1999-03-25','2000-03-24'),(104294,67736,'2000-03-24','2001-03-24'),(104294,70442,'2001-03-24','2002-03-24'),(104294,72795,'2002-03-24','9999-01-01'),(104295,41947,'1999-06-24','2000-06-23'),(104295,44548,'2000-06-23','2000-12-02'),(104296,56904,'1990-02-10','1991-02-10'),(104296,57388,'1991-02-10','1992-02-10'),(104296,57846,'1992-02-10','1993-02-09'),(104296,61174,'1993-02-09','1994-02-09'),(104296,64990,'1994-02-09','1995-02-09'),(104296,67163,'1995-02-09','1996-02-09'),(104296,69185,'1996-02-09','1997-02-08'),(104296,68695,'1997-02-08','1998-02-08'),(104296,70485,'1998-02-08','1999-02-08'),(104296,73606,'1999-02-08','2000-02-08'),(104296,74029,'2000-02-08','2001-02-07'),(104296,77611,'2001-02-07','2002-02-07'),(104296,81799,'2002-02-07','9999-01-01'),(104297,40000,'1985-04-30','1986-04-30'),(104297,43845,'1986-04-30','1987-04-30'),(104297,44486,'1987-04-30','1988-04-29'),(104297,47943,'1988-04-29','1989-04-29'),(104297,50474,'1989-04-29','1990-04-29'),(104297,53764,'1990-04-29','1991-04-29'),(104297,57033,'1991-04-29','1992-04-28'),(104297,61025,'1992-04-28','1993-04-28'),(104297,64303,'1993-04-28','1994-04-28'),(104297,67745,'1994-04-28','1995-04-28'),(104297,69082,'1995-04-28','1996-04-27'),(104297,72997,'1996-04-27','1997-04-27'),(104297,77105,'1997-04-27','1998-04-27'),(104297,77717,'1998-04-27','1999-04-27'),(104297,79010,'1999-04-27','2000-04-26'),(104297,81011,'2000-04-26','2001-04-26'),(104297,83588,'2001-04-26','2002-04-26'),(104297,86442,'2002-04-26','9999-01-01'),(104298,84092,'1999-05-03','2000-05-02'),(104298,88051,'2000-05-02','2001-05-02'),(104298,92097,'2001-05-02','2002-05-02'),(104298,91878,'2002-05-02','9999-01-01'),(104299,63073,'1990-07-21','1991-07-21'),(104299,67417,'1991-07-21','1992-07-20'),(104299,71199,'1992-07-20','1993-07-20'),(104299,74767,'1993-07-20','1994-07-20'),(104299,77142,'1994-07-20','1994-10-09'),(104300,48676,'1988-01-05','1989-01-04'),(104300,48958,'1989-01-04','1990-01-04'),(104300,48689,'1990-01-04','1991-01-04'),(104300,48219,'1991-01-04','1992-01-04'),(104300,50309,'1992-01-04','1993-01-03'),(104300,50330,'1993-01-03','1994-01-03'),(104300,54411,'1994-01-03','1995-01-03'),(104300,57966,'1995-01-03','1996-01-03'),(104300,60852,'1996-01-03','1997-01-02'),(104300,62517,'1997-01-02','1998-01-02'),(104300,63194,'1998-01-02','1999-01-02'),(104300,65460,'1999-01-02','2000-01-02'),(104300,67464,'2000-01-02','2001-01-01'),(104300,70846,'2001-01-01','2002-01-01'),(104300,73239,'2002-01-01','9999-01-01'),(104301,43109,'1987-12-28','1988-12-27'),(104301,45507,'1988-12-27','1989-12-27'),(104301,48015,'1989-12-27','1990-12-27'),(104301,47975,'1990-12-27','1991-12-27'),(104301,51225,'1991-12-27','1992-12-26'),(104301,53532,'1992-12-26','1993-12-26'),(104301,54825,'1993-12-26','1994-12-26'),(104301,57838,'1994-12-26','1995-12-26'),(104301,61895,'1995-12-26','1996-12-25'),(104301,65178,'1996-12-25','1997-12-25'),(104301,68404,'1997-12-25','1998-12-25'),(104301,72713,'1998-12-25','1999-12-25'),(104301,74201,'1999-12-25','2000-12-24'),(104301,77112,'2000-12-24','2001-12-24'),(104301,80884,'2001-12-24','9999-01-01'),(104302,40000,'1991-01-07','1992-01-07'),(104302,44370,'1992-01-07','1993-01-06'),(104302,48611,'1993-01-06','1994-01-06'),(104302,48934,'1994-01-06','1995-01-06'),(104302,53362,'1995-01-06','1996-01-06'),(104302,55772,'1996-01-06','1997-01-05'),(104302,57062,'1997-01-05','1998-01-05'),(104302,56841,'1998-01-05','1999-01-05'),(104302,59171,'1999-01-05','2000-01-05'),(104302,63294,'2000-01-05','2001-01-04'),(104302,64550,'2001-01-04','2002-01-04'),(104302,69031,'2002-01-04','9999-01-01'),(104303,61503,'1991-03-04','1992-03-03'),(104303,64165,'1992-03-03','1993-03-03'),(104303,64782,'1993-03-03','1994-03-03'),(104303,68421,'1994-03-03','1995-03-03'),(104303,70323,'1995-03-03','1996-03-02'),(104303,70176,'1996-03-02','1997-03-02'),(104303,70151,'1997-03-02','1998-03-02'),(104303,72108,'1998-03-02','1999-03-02'),(104303,72324,'1999-03-02','2000-03-01'),(104303,73421,'2000-03-01','2001-03-01'),(104303,76017,'2001-03-01','2002-03-01'),(104303,76876,'2002-03-01','9999-01-01'),(104304,52699,'1994-05-28','1995-05-28'),(104304,55272,'1995-05-28','1996-05-27'),(104304,58741,'1996-05-27','1997-05-27'),(104304,61151,'1997-05-27','1998-05-27'),(104304,65087,'1998-05-27','1999-05-27'),(104304,67185,'1999-05-27','2000-05-26'),(104304,70884,'2000-05-26','2001-05-26'),(104304,74460,'2001-05-26','2002-05-26'),(104304,75689,'2002-05-26','9999-01-01'),(104305,65387,'1986-03-29','1987-03-29'),(104305,65855,'1987-03-29','1988-03-28'),(104305,68598,'1988-03-28','1989-03-28'),(104305,69622,'1989-03-28','1990-03-28'),(104305,70078,'1990-03-28','1991-03-28'),(104305,71946,'1991-03-28','1992-03-27'),(104305,72364,'1992-03-27','1993-03-27'),(104305,75861,'1993-03-27','1994-03-27'),(104305,79399,'1994-03-27','1995-03-27'),(104305,81287,'1995-03-27','1996-03-26'),(104305,85001,'1996-03-26','1997-03-26'),(104305,89375,'1997-03-26','1998-03-26'),(104305,89716,'1998-03-26','1999-03-26'),(104305,92426,'1999-03-26','2000-03-25'),(104305,93297,'2000-03-25','2001-03-25'),(104305,96895,'2001-03-25','2002-03-25'),(104305,101325,'2002-03-25','9999-01-01'),(104306,70854,'1995-05-16','1996-05-15'),(104306,72383,'1996-05-15','1997-05-15'),(104306,74317,'1997-05-15','1998-05-15'),(104306,77832,'1998-05-15','1999-05-15'),(104306,79114,'1999-05-15','2000-05-14'),(104306,82795,'2000-05-14','2001-05-14'),(104306,83119,'2001-05-14','2002-05-14'),(104306,85381,'2002-05-14','9999-01-01'),(104307,71572,'1995-06-24','1996-06-23'),(104307,74164,'1996-06-23','1997-06-23'),(104307,74576,'1997-06-23','1998-06-23'),(104307,78457,'1998-06-23','1999-06-23'),(104307,79114,'1999-06-23','2000-06-22'),(104307,80369,'2000-06-22','2001-06-22'),(104307,83949,'2001-06-22','2002-06-22'),(104307,86909,'2002-06-22','9999-01-01'),(104308,40000,'1996-02-29','1997-02-28'),(104308,42159,'1997-02-28','1998-02-28'),(104308,42299,'1998-02-28','1998-12-14'),(104309,47980,'1989-10-06','1990-10-06'),(104309,48775,'1990-10-06','1991-10-06'),(104309,51189,'1991-10-06','1992-10-05'),(104309,51810,'1992-10-05','1993-10-05'),(104309,55822,'1993-10-05','1994-10-05'),(104309,55535,'1994-10-05','1995-10-05'),(104309,59267,'1995-10-05','1996-10-04'),(104309,61251,'1996-10-04','1997-10-04'),(104309,64031,'1997-10-04','1998-10-04'),(104309,68257,'1998-10-04','1999-10-04'),(104309,71407,'1999-10-04','2000-10-03'),(104309,75409,'2000-10-03','2001-10-03'),(104309,76271,'2001-10-03','9999-01-01'),(104310,96496,'1998-03-27','1999-03-27'),(104310,99798,'1999-03-27','2000-03-26'),(104310,101107,'2000-03-26','2001-03-26'),(104310,103459,'2001-03-26','2002-03-26'),(104310,105017,'2002-03-26','9999-01-01'),(104311,71986,'1993-12-27','1994-12-27'),(104311,72054,'1994-12-27','1995-12-27'),(104311,71964,'1995-12-27','1996-12-26'),(104311,74199,'1996-12-26','1997-12-26'),(104311,76389,'1997-12-26','1998-12-26'),(104311,75934,'1998-12-26','1999-12-26'),(104311,76798,'1999-12-26','2000-12-25'),(104311,78435,'2000-12-25','2001-12-25'),(104311,78757,'2001-12-25','9999-01-01'),(104312,74364,'1987-02-13','1988-02-13'),(104312,77494,'1988-02-13','1989-02-12'),(104312,81120,'1989-02-12','1990-02-12'),(104312,82103,'1990-02-12','1991-02-12'),(104312,85515,'1991-02-12','1992-02-12'),(104312,87035,'1992-02-12','1993-02-11'),(104312,88804,'1993-02-11','1994-02-11'),(104312,92627,'1994-02-11','1995-02-11'),(104312,96806,'1995-02-11','1996-02-11'),(104312,97055,'1996-02-11','1997-02-10'),(104312,97423,'1997-02-10','1998-02-10'),(104312,96940,'1998-02-10','1999-02-10'),(104312,98282,'1999-02-10','2000-02-10'),(104312,101763,'2000-02-10','2001-02-09'),(104312,103183,'2001-02-09','2002-02-09'),(104312,104832,'2002-02-09','9999-01-01'),(104313,40000,'1991-05-02','1992-05-01'),(104313,40561,'1992-05-01','1993-05-01'),(104313,42514,'1993-05-01','1994-05-01'),(104313,42877,'1994-05-01','1995-05-01'),(104313,42893,'1995-05-01','1996-04-30'),(104313,46065,'1996-04-30','1997-04-30'),(104313,46296,'1997-04-30','1998-04-30'),(104313,49036,'1998-04-30','1999-04-30'),(104313,48648,'1999-04-30','2000-04-29'),(104313,49378,'2000-04-29','2001-04-29'),(104313,50934,'2001-04-29','2002-04-29'),(104313,52105,'2002-04-29','9999-01-01'),(104314,44750,'1986-11-12','1987-11-12'),(104314,46723,'1987-11-12','1988-11-11'),(104314,48231,'1988-11-11','1989-11-11'),(104314,48819,'1989-11-11','1990-11-11'),(104314,52944,'1990-11-11','1991-11-11'),(104314,55568,'1991-11-11','1992-11-10'),(104314,56350,'1992-11-10','1993-11-10'),(104314,56657,'1993-11-10','1994-11-10'),(104314,61055,'1994-11-10','1995-11-10'),(104314,64175,'1995-11-10','1996-11-09'),(104314,64369,'1996-11-09','1997-11-09'),(104314,68550,'1997-11-09','1998-11-09'),(104314,70387,'1998-11-09','1999-02-13'),(104315,40000,'1985-08-29','1986-08-29'),(104315,42375,'1986-08-29','1987-08-29'),(104315,44891,'1987-08-29','1988-08-28'),(104315,48340,'1988-08-28','1989-08-28'),(104315,49937,'1989-08-28','1990-08-28'),(104315,49484,'1990-08-28','1991-08-28'),(104315,51338,'1991-08-28','1992-08-27'),(104315,53392,'1992-08-27','1993-08-27'),(104315,54531,'1993-08-27','1994-08-27'),(104315,54234,'1994-08-27','1995-08-27'),(104315,54950,'1995-08-27','1996-08-26'),(104315,58253,'1996-08-26','1997-08-26'),(104315,59512,'1997-08-26','1998-08-26'),(104315,63473,'1998-08-26','1999-08-26'),(104315,67854,'1999-08-26','2000-08-25'),(104315,70679,'2000-08-25','2001-08-25'),(104315,74345,'2001-08-25','9999-01-01'),(104316,43226,'1992-10-13','1993-10-13'),(104316,45740,'1993-10-13','1994-10-13'),(104316,45443,'1994-10-13','1995-10-13'),(104316,47197,'1995-10-13','1996-10-12'),(104316,47211,'1996-10-12','1997-10-12'),(104316,49442,'1997-10-12','1998-10-12'),(104316,49260,'1998-10-12','1999-10-12'),(104316,51648,'1999-10-12','2000-10-11'),(104316,51471,'2000-10-11','2001-10-11'),(104316,51545,'2001-10-11','9999-01-01'),(104317,46658,'1989-01-02','1990-01-02'),(104317,49881,'1990-01-02','1991-01-02'),(104317,50602,'1991-01-02','1992-01-02'),(104317,53072,'1992-01-02','1993-01-01'),(104317,52739,'1993-01-01','1994-01-01'),(104317,53082,'1994-01-01','1995-01-01'),(104317,54466,'1995-01-01','1996-01-01'),(104317,55679,'1996-01-01','1996-12-31'),(104317,56372,'1996-12-31','1997-12-31'),(104317,59390,'1997-12-31','1998-12-31'),(104317,59899,'1998-12-31','1999-12-31'),(104317,60208,'1999-12-31','2000-12-30'),(104317,59911,'2000-12-30','2001-12-30'),(104317,62222,'2001-12-30','9999-01-01'),(104318,45176,'1999-01-19','2000-01-19'),(104318,46128,'2000-01-19','2001-01-18'),(104318,50503,'2001-01-18','2002-01-18'),(104318,51630,'2002-01-18','9999-01-01'),(104319,65147,'1990-10-17','1991-10-17'),(104319,67790,'1991-10-17','1992-10-16'),(104319,69927,'1992-10-16','1993-10-16'),(104319,72467,'1993-10-16','1994-10-16'),(104319,76370,'1994-10-16','1995-10-16'),(104319,76935,'1995-10-16','1996-10-15'),(104319,80411,'1996-10-15','1997-10-15'),(104319,83758,'1997-10-15','1998-10-15'),(104319,86004,'1998-10-15','1999-10-15'),(104319,90387,'1999-10-15','2000-10-14'),(104319,91389,'2000-10-14','2001-10-14'),(104319,91454,'2001-10-14','9999-01-01'),(104320,40000,'1990-11-07','1991-11-07'),(104320,43477,'1991-11-07','1992-11-06'),(104320,44947,'1992-11-06','1993-11-06'),(104320,46271,'1993-11-06','1994-11-06'),(104320,46095,'1994-11-06','1995-11-06'),(104320,47842,'1995-11-06','1996-11-05'),(104320,51171,'1996-11-05','1997-11-05'),(104320,51682,'1997-11-05','1998-11-05'),(104320,55622,'1998-11-05','1999-11-05'),(104320,59344,'1999-11-05','2000-11-04'),(104320,63718,'2000-11-04','2001-11-04'),(104320,66547,'2001-11-04','9999-01-01'),(104321,40000,'1988-07-13','1989-07-13'),(104321,40933,'1989-07-13','1990-07-13'),(104321,41929,'1990-07-13','1991-07-13'),(104321,45896,'1991-07-13','1992-07-12'),(104321,46420,'1992-07-12','1993-07-12'),(104321,49391,'1993-07-12','1993-09-22'),(104322,41661,'1988-09-03','1989-09-03'),(104322,45735,'1989-09-03','1990-09-03'),(104322,48195,'1990-09-03','1991-09-03'),(104322,49179,'1991-09-03','1992-09-02'),(104322,50071,'1992-09-02','1993-09-02'),(104322,54335,'1993-09-02','1994-09-02'),(104322,55184,'1994-09-02','1995-09-02'),(104322,56913,'1995-09-02','1996-09-01'),(104322,59483,'1996-09-01','1997-09-01'),(104322,62168,'1997-09-01','1998-09-01'),(104322,62366,'1998-09-01','1999-09-01'),(104322,63951,'1999-09-01','2000-08-31'),(104322,68020,'2000-08-31','2001-08-31'),(104322,67967,'2001-08-31','9999-01-01'),(104323,70394,'1985-10-25','1986-10-25'),(104323,71565,'1986-10-25','1987-10-25'),(104323,74891,'1987-10-25','1988-10-24'),(104323,77857,'1988-10-24','1989-10-24'),(104323,78571,'1989-10-24','1990-10-24'),(104323,79402,'1990-10-24','1991-10-24'),(104323,83248,'1991-10-24','1992-10-23'),(104323,86467,'1992-10-23','1993-10-23'),(104323,85998,'1993-10-23','1994-10-23'),(104323,89370,'1994-10-23','1995-10-23'),(104323,91971,'1995-10-23','1996-10-22'),(104323,93186,'1996-10-22','1997-10-22'),(104323,95934,'1997-10-22','1998-10-22'),(104323,99574,'1998-10-22','1999-10-22'),(104323,102245,'1999-10-22','2000-10-21'),(104323,105162,'2000-10-21','2001-10-21'),(104323,106547,'2001-10-21','9999-01-01'),(104324,59351,'1992-03-07','1993-03-07'),(104324,61385,'1993-03-07','1994-03-07'),(104324,62676,'1994-03-07','1995-03-07'),(104324,65299,'1995-03-07','1996-03-06'),(104324,66327,'1996-03-06','1997-03-06'),(104324,68242,'1997-03-06','1998-03-06'),(104324,71360,'1998-03-06','1999-03-06'),(104324,75805,'1999-03-06','2000-03-05'),(104324,78466,'2000-03-05','2001-03-05'),(104324,79192,'2001-03-05','2002-03-05'),(104324,79011,'2002-03-05','9999-01-01'),(104325,70495,'1987-06-07','1988-06-06'),(104325,73980,'1988-06-06','1989-06-06'),(104325,76401,'1989-06-06','1990-06-06'),(104325,80244,'1990-06-06','1991-06-06'),(104325,84010,'1991-06-06','1992-06-05'),(104325,83679,'1992-06-05','1993-06-05'),(104325,87546,'1993-06-05','1994-06-05'),(104325,88112,'1994-06-05','1995-06-05'),(104325,89908,'1995-06-05','1996-06-04'),(104325,93194,'1996-06-04','1997-06-04'),(104325,96479,'1997-06-04','1998-06-04'),(104325,96269,'1998-06-04','1999-06-04'),(104325,98255,'1999-06-04','2000-06-03'),(104325,100918,'2000-06-03','2001-06-03'),(104325,102820,'2001-06-03','2002-06-03'),(104325,106449,'2002-06-03','9999-01-01'),(104326,52612,'1989-12-24','1990-12-24'),(104326,54979,'1990-12-24','1991-12-24'),(104326,55732,'1991-12-24','1992-12-23'),(104326,59427,'1992-12-23','1993-12-23'),(104326,60082,'1993-12-23','1994-12-23'),(104326,60425,'1994-12-23','1995-12-23'),(104326,64534,'1995-12-23','1996-12-22'),(104326,68145,'1996-12-22','1997-12-22'),(104326,69650,'1997-12-22','1998-12-22'),(104326,69950,'1998-12-22','1999-12-22'),(104326,74369,'1999-12-22','2000-12-21'),(104326,78016,'2000-12-21','2001-12-21'),(104326,81298,'2001-12-21','9999-01-01'),(104327,60798,'1989-05-16','1990-05-16'),(104327,60433,'1990-05-16','1991-05-16'),(104327,60166,'1991-05-16','1992-05-15'),(104327,63324,'1992-05-15','1993-05-15'),(104327,63923,'1993-05-15','1994-05-15'),(104327,63821,'1994-05-15','1995-05-15'),(104327,63386,'1995-05-15','1996-05-14'),(104327,63626,'1996-05-14','1997-05-14'),(104327,63729,'1997-05-14','1998-05-14'),(104327,64021,'1998-05-14','1999-05-14'),(104327,64322,'1999-05-14','2000-05-13'),(104327,67092,'2000-05-13','2001-05-13'),(104327,69099,'2001-05-13','2002-05-13'),(104327,69226,'2002-05-13','9999-01-01'),(104328,57862,'1987-03-09','1988-03-08'),(104328,57576,'1988-03-08','1989-03-08'),(104328,58509,'1989-03-08','1990-03-08'),(104328,60027,'1990-03-08','1991-03-08'),(104328,60142,'1991-03-08','1992-03-07'),(104328,62096,'1992-03-07','1993-03-07'),(104328,64746,'1993-03-07','1994-03-07'),(104328,64787,'1994-03-07','1995-03-07'),(104328,64342,'1995-03-07','1996-03-06'),(104328,66395,'1996-03-06','1997-03-06'),(104328,70768,'1997-03-06','1998-03-06'),(104328,71426,'1998-03-06','1999-03-06'),(104328,74057,'1999-03-06','2000-03-05'),(104328,75936,'2000-03-05','2001-03-05'),(104328,78047,'2001-03-05','2002-03-05'),(104328,77798,'2002-03-05','9999-01-01'),(104329,40000,'1992-07-18','1993-07-18'),(104329,41961,'1993-07-18','1994-07-18'),(104329,44393,'1994-07-18','1995-07-18'),(104329,45805,'1995-07-18','1996-07-17'),(104329,47348,'1996-07-17','1997-07-17'),(104329,48857,'1997-07-17','1998-07-17'),(104329,49467,'1998-07-17','1999-07-17'),(104329,49697,'1999-07-17','2000-07-16'),(104329,49702,'2000-07-16','2001-07-16'),(104329,53461,'2001-07-16','2002-07-16'),(104329,55296,'2002-07-16','9999-01-01'),(104330,55188,'1999-08-04','2000-08-03'),(104330,55477,'2000-08-03','2000-09-02'),(104331,51645,'1995-02-19','1996-02-19'),(104331,54453,'1996-02-19','1997-02-18'),(104331,57248,'1997-02-18','1998-02-18'),(104331,60709,'1998-02-18','1999-02-18'),(104331,61290,'1999-02-18','2000-02-18'),(104331,61269,'2000-02-18','2001-02-17'),(104331,61814,'2001-02-17','2002-02-17'),(104331,64290,'2002-02-17','9999-01-01'),(104332,84028,'1998-11-01','1999-11-01'),(104332,85136,'1999-11-01','2000-10-31'),(104332,85605,'2000-10-31','2001-10-31'),(104332,88570,'2001-10-31','9999-01-01'),(104333,75192,'1998-03-12','1999-03-12'),(104333,75059,'1999-03-12','2000-03-11'),(104333,75893,'2000-03-11','2001-03-11'),(104333,79017,'2001-03-11','2002-03-11'),(104333,80466,'2002-03-11','9999-01-01'),(104334,46605,'1995-04-26','1996-04-25'),(104334,49497,'1996-04-25','1997-04-25'),(104334,50572,'1997-04-25','1998-04-25'),(104334,55000,'1998-04-25','1999-04-25'),(104334,57006,'1999-04-25','2000-04-24'),(104334,57671,'2000-04-24','2001-04-24'),(104334,61949,'2001-04-24','2002-04-24'),(104334,65903,'2002-04-24','9999-01-01'),(104335,65374,'1990-05-04','1991-05-04'),(104335,66461,'1991-05-04','1992-05-03'),(104335,69171,'1992-05-03','1993-05-03'),(104335,72307,'1993-05-03','1994-05-03'),(104335,71994,'1994-05-03','1995-05-03'),(104335,74035,'1995-05-03','1996-05-02'),(104335,73581,'1996-05-02','1997-05-02'),(104335,75158,'1997-05-02','1998-05-02'),(104335,79386,'1998-05-02','1999-05-02'),(104335,79670,'1999-05-02','2000-05-01'),(104335,83616,'2000-05-01','2001-05-01'),(104335,85593,'2001-05-01','2002-05-01'),(104335,90048,'2002-05-01','9999-01-01'),(104336,41393,'1986-09-01','1987-09-01'),(104336,44617,'1987-09-01','1988-08-31'),(104336,45869,'1988-08-31','1989-08-31'),(104336,48166,'1989-08-31','1990-08-31'),(104336,49522,'1990-08-31','1991-08-31'),(104336,52404,'1991-08-31','1992-08-30'),(104336,54417,'1992-08-30','1993-08-30'),(104336,56952,'1993-08-30','1994-08-30'),(104336,60583,'1994-08-30','1995-08-30'),(104336,60470,'1995-08-30','1996-08-29'),(104336,60713,'1996-08-29','1997-08-29'),(104336,62716,'1997-08-29','1998-08-29'),(104336,65845,'1998-08-29','1999-08-29'),(104336,68139,'1999-08-29','2000-08-28'),(104336,68955,'2000-08-28','2001-08-28'),(104336,71405,'2001-08-28','9999-01-01'),(104337,40000,'1987-10-29','1988-10-28'),(104337,42355,'1988-10-28','1989-10-28'),(104337,43545,'1989-10-28','1990-04-22'),(104338,66602,'1990-03-19','1991-03-19'),(104338,66470,'1991-03-19','1992-03-18'),(104338,68466,'1992-03-18','1993-03-18'),(104338,72550,'1993-03-18','1994-03-18'),(104338,75173,'1994-03-18','1995-03-18'),(104338,77745,'1995-03-18','1996-03-17'),(104338,78895,'1996-03-17','1997-03-17'),(104338,79480,'1997-03-17','1998-03-17'),(104338,81237,'1998-03-17','1999-03-17'),(104338,84566,'1999-03-17','2000-03-16'),(104338,84532,'2000-03-16','2001-03-16'),(104338,84621,'2001-03-16','2002-03-16'),(104338,85117,'2002-03-16','9999-01-01'),(104339,44506,'1985-06-13','1986-06-13'),(104339,48779,'1986-06-13','1987-06-13'),(104339,53250,'1987-06-13','1988-06-12'),(104339,54155,'1988-06-12','1989-06-12'),(104339,58190,'1989-06-12','1990-06-12'),(104339,62102,'1990-06-12','1991-06-12'),(104339,63235,'1991-06-12','1992-06-11'),(104339,67239,'1992-06-11','1993-06-11'),(104339,67180,'1993-06-11','1994-06-11'),(104339,71092,'1994-06-11','1995-06-11'),(104339,71102,'1995-06-11','1996-06-10'),(104339,74143,'1996-06-10','1997-06-10'),(104339,74505,'1997-06-10','1998-06-10'),(104339,77812,'1998-06-10','1999-06-10'),(104339,78476,'1999-06-10','2000-06-09'),(104339,79933,'2000-06-09','2001-06-09'),(104339,83894,'2001-06-09','2002-06-09'),(104339,84770,'2002-06-09','9999-01-01'),(104340,80931,'1990-03-26','1991-03-26'),(104340,80553,'1991-03-26','1992-03-25'),(104340,80311,'1992-03-25','1993-03-25'),(104340,84297,'1993-03-25','1994-03-25'),(104340,87300,'1994-03-25','1995-03-25'),(104340,91716,'1995-03-25','1996-03-24'),(104340,93829,'1996-03-24','1997-03-24'),(104340,96459,'1997-03-24','1998-03-24'),(104340,97622,'1998-03-24','1999-03-24'),(104340,99361,'1999-03-24','2000-03-23'),(104340,99482,'2000-03-23','2001-03-23'),(104340,99019,'2001-03-23','2002-03-23'),(104340,99047,'2002-03-23','9999-01-01'),(104341,46439,'1997-08-20','1998-08-20'),(104341,47757,'1998-08-20','1999-08-20'),(104341,50740,'1999-08-20','2000-08-19'),(104341,54586,'2000-08-19','2001-08-19'),(104341,58879,'2001-08-19','9999-01-01'),(104342,57227,'1988-06-11','1989-06-11'),(104342,59672,'1989-06-11','1990-06-11'),(104342,61996,'1990-06-11','1991-06-11'),(104342,61643,'1991-06-11','1992-06-10'),(104342,61219,'1992-06-10','1993-06-10'),(104342,63152,'1993-06-10','1994-06-10'),(104342,64778,'1994-06-10','1995-06-10'),(104342,68877,'1995-06-10','1996-06-09'),(104342,68952,'1996-06-09','1997-06-09'),(104342,69427,'1997-06-09','1998-06-09'),(104342,68958,'1998-06-09','1999-06-09'),(104342,69722,'1999-06-09','2000-06-08'),(104342,72993,'2000-06-08','2001-06-08'),(104342,76986,'2001-06-08','2002-06-08'),(104342,80299,'2002-06-08','9999-01-01'),(104343,47383,'1994-03-30','1995-03-30'),(104343,50253,'1995-03-30','1996-03-29'),(104343,49875,'1996-03-29','1997-03-29'),(104343,52439,'1997-03-29','1998-03-29'),(104343,55886,'1998-03-29','1999-03-29'),(104343,58242,'1999-03-29','2000-03-28'),(104343,61324,'2000-03-28','2001-03-28'),(104343,63310,'2001-03-28','2002-03-28'),(104343,65808,'2002-03-28','9999-01-01'),(104344,69361,'1986-04-24','1987-04-24'),(104344,69876,'1987-04-24','1988-04-23'),(104344,71131,'1988-04-23','1989-04-23'),(104344,72955,'1989-04-23','1990-04-23'),(104344,74532,'1990-04-23','1991-04-23'),(104344,74538,'1991-04-23','1992-04-22'),(104344,76733,'1992-04-22','1993-04-22'),(104344,80791,'1993-04-22','1994-04-22'),(104344,80948,'1994-04-22','1995-04-22'),(104344,81711,'1995-04-22','1996-04-21'),(104344,84900,'1996-04-21','1997-04-21'),(104344,87977,'1997-04-21','1998-04-21'),(104344,88352,'1998-04-21','1999-04-21'),(104344,92492,'1999-04-21','2000-04-20'),(104344,92795,'2000-04-20','2001-04-20'),(104344,93612,'2001-04-20','2002-04-20'),(104344,93474,'2002-04-20','9999-01-01'),(104345,40000,'1991-09-29','1992-09-28'),(104345,40165,'1992-09-28','1993-09-28'),(104345,41321,'1993-09-28','1994-09-28'),(104345,41636,'1994-09-28','1995-09-28'),(104345,44371,'1995-09-28','1996-09-27'),(104345,46751,'1996-09-27','1997-06-10'),(104346,48607,'1986-07-18','1987-07-18'),(104346,50754,'1987-07-18','1988-07-17'),(104346,52558,'1988-07-17','1989-07-17'),(104346,54185,'1989-07-17','1990-07-17'),(104346,57340,'1990-07-17','1991-07-17'),(104346,57680,'1991-07-17','1992-07-16'),(104346,60399,'1992-07-16','1993-07-16'),(104346,59945,'1993-07-16','1994-07-16'),(104346,59682,'1994-07-16','1995-07-16'),(104346,63959,'1995-07-16','1996-07-15'),(104346,65684,'1996-07-15','1997-07-15'),(104346,69585,'1997-07-15','1998-07-15'),(104346,72101,'1998-07-15','1999-07-15'),(104346,74398,'1999-07-15','2000-07-14'),(104346,76294,'2000-07-14','2001-07-14'),(104346,77552,'2001-07-14','2002-07-14'),(104346,79721,'2002-07-14','9999-01-01'),(104347,56513,'1990-04-01','1991-04-01'),(104347,57844,'1991-04-01','1992-03-31'),(104347,57539,'1992-03-31','1993-03-31'),(104347,57797,'1993-03-31','1994-03-31'),(104347,59236,'1994-03-31','1995-03-31'),(104347,62957,'1995-03-31','1996-03-30'),(104347,67250,'1996-03-30','1997-03-30'),(104347,68910,'1997-03-30','1998-03-30'),(104347,69118,'1998-03-30','1999-03-30'),(104347,73462,'1999-03-30','2000-03-29'),(104347,74548,'2000-03-29','2001-03-29'),(104347,78187,'2001-03-29','2002-03-29'),(104347,82672,'2002-03-29','9999-01-01'),(104348,56572,'1986-04-26','1987-04-26'),(104348,56799,'1987-04-26','1988-04-25'),(104348,60725,'1988-04-25','1989-04-25'),(104348,63073,'1989-04-25','1990-04-25'),(104348,63733,'1990-04-25','1991-04-25'),(104348,63580,'1991-04-25','1992-04-24'),(104348,66345,'1992-04-24','1993-04-24'),(104348,68550,'1993-04-24','1994-04-24'),(104348,69631,'1994-04-24','1995-04-24'),(104348,69173,'1995-04-24','1996-04-23'),(104348,71046,'1996-04-23','1997-04-23'),(104348,73606,'1997-04-23','1998-04-23'),(104348,74232,'1998-04-23','1999-04-23'),(104348,74031,'1999-04-23','2000-04-22'),(104348,77788,'2000-04-22','2001-04-22'),(104348,79951,'2001-04-22','2002-04-22'),(104348,81374,'2002-04-22','9999-01-01'),(104349,71539,'1989-05-10','1990-05-10'),(104349,71260,'1990-05-10','1991-05-10'),(104349,71465,'1991-05-10','1992-05-09'),(104349,71835,'1992-05-09','1993-05-09'),(104349,76142,'1993-05-09','1994-05-09'),(104349,79732,'1994-05-09','1995-05-09'),(104349,79399,'1995-05-09','1996-05-08'),(104349,83508,'1996-05-08','1997-05-08'),(104349,84394,'1997-05-08','1998-05-08'),(104349,88729,'1998-05-08','1999-05-08'),(104349,92999,'1999-05-08','2000-05-07'),(104349,95412,'2000-05-07','2001-05-07'),(104349,99767,'2001-05-07','2002-05-07'),(104349,99428,'2002-05-07','9999-01-01'),(104350,40000,'1999-08-09','2000-08-08'),(104350,40379,'2000-08-08','2001-08-08'),(104350,41146,'2001-08-08','9999-01-01'),(104351,45585,'1994-09-17','1995-09-17'),(104351,45882,'1995-09-17','1996-09-16'),(104351,48598,'1996-09-16','1997-09-16'),(104351,52115,'1997-09-16','1998-09-16'),(104351,52739,'1998-09-16','1999-09-16'),(104351,53481,'1999-09-16','2000-09-15'),(104351,53988,'2000-09-15','2001-09-15'),(104351,55846,'2001-09-15','2002-05-24'),(104352,59241,'1988-09-23','1989-09-23'),(104352,59389,'1989-09-23','1990-09-23'),(104352,60112,'1990-09-23','1991-09-23'),(104352,59812,'1991-09-23','1992-09-22'),(104352,62090,'1992-09-22','1993-09-22'),(104352,62778,'1993-09-22','1994-09-22'),(104352,64178,'1994-09-22','1995-09-22'),(104352,65233,'1995-09-22','1996-09-21'),(104352,69316,'1996-09-21','1997-09-21'),(104352,68842,'1997-09-21','1998-09-21'),(104352,71419,'1998-09-21','1999-09-21'),(104352,71909,'1999-09-21','2000-09-20'),(104352,75098,'2000-09-20','2001-09-20'),(104352,78256,'2001-09-20','9999-01-01'),(104353,80133,'1990-10-03','1991-10-03'),(104353,80236,'1991-10-03','1992-10-02'),(104353,81968,'1992-10-02','1993-10-02'),(104353,85403,'1993-10-02','1994-10-02'),(104353,87156,'1994-10-02','1995-10-02'),(104353,87371,'1995-10-02','1996-10-01'),(104353,89904,'1996-10-01','1997-10-01'),(104353,92081,'1997-10-01','1998-10-01'),(104353,96523,'1998-10-01','1999-10-01'),(104353,99872,'1999-10-01','2000-09-30'),(104353,103575,'2000-09-30','2001-09-30'),(104353,107648,'2001-09-30','9999-01-01'),(104354,54451,'1996-10-28','1997-10-28'),(104354,56240,'1997-10-28','1998-10-28'),(104354,60583,'1998-10-28','1999-10-28'),(104354,63155,'1999-10-28','2000-10-27'),(104354,63332,'2000-10-27','2001-10-27'),(104354,64470,'2001-10-27','9999-01-01'),(104355,40000,'1993-04-08','1994-04-08'),(104355,44207,'1994-04-08','1995-04-08'),(104355,44274,'1995-04-08','1996-04-06'),(104355,48381,'1996-04-06','1997-04-07'),(104355,50889,'1997-04-07','1998-04-07'),(104355,51762,'1998-04-07','1999-04-07'),(104355,55009,'1999-04-07','2000-04-06'),(104355,58030,'2000-04-06','2001-04-06'),(104355,60425,'2001-04-06','2002-04-05'),(104355,62817,'2002-04-05','9999-01-01'),(104356,49966,'1991-07-09','1992-07-08'),(104356,53001,'1992-07-08','1993-07-08'),(104356,56619,'1993-07-08','1994-07-08'),(104356,56728,'1994-07-08','1995-07-08'),(104356,57812,'1995-07-08','1996-07-07'),(104356,57711,'1996-07-07','1997-07-07'),(104356,59874,'1997-07-07','1998-07-07'),(104356,61149,'1998-07-07','1999-07-07'),(104356,62189,'1999-07-07','2000-07-06'),(104356,65530,'2000-07-06','2001-07-06'),(104356,68351,'2001-07-06','2002-07-06'),(104356,69079,'2002-07-06','9999-01-01'),(104357,40000,'1995-04-11','1996-04-10'),(104357,44194,'1996-04-10','1997-04-10'),(104357,48675,'1997-04-10','1998-04-10'),(104357,48852,'1998-04-10','1999-04-10'),(104357,51173,'1999-04-10','2000-04-09'),(104357,53095,'2000-04-09','2001-04-09'),(104357,57511,'2001-04-09','2002-04-09'),(104357,57444,'2002-04-09','9999-01-01'),(104358,40000,'1994-07-30','1995-07-30'),(104358,41082,'1995-07-30','1996-07-29'),(104358,40800,'1996-07-29','1997-07-29'),(104358,40501,'1997-07-29','1998-07-29'),(104358,41681,'1998-07-29','1999-07-29'),(104358,45468,'1999-07-29','2000-07-28'),(104358,47562,'2000-07-28','2001-07-28'),(104358,47677,'2001-07-28','2002-07-28'),(104358,47206,'2002-07-28','9999-01-01'),(104359,51217,'1998-01-04','1999-01-04'),(104359,53419,'1999-01-04','1999-09-08'),(104360,40000,'1990-09-17','1991-09-17'),(104360,43217,'1991-09-17','1992-09-16'),(104360,46019,'1992-09-16','1993-09-16'),(104360,48668,'1993-09-16','1994-09-16'),(104360,52894,'1994-09-16','1995-09-16'),(104360,54112,'1995-09-16','1996-09-15'),(104360,55080,'1996-09-15','1997-09-15'),(104360,58537,'1997-09-15','1998-09-15'),(104360,60169,'1998-09-15','1999-09-15'),(104360,60475,'1999-09-15','2000-07-03'),(104361,40000,'1985-11-23','1986-11-23'),(104361,39631,'1986-11-23','1987-11-23'),(104361,40882,'1987-11-23','1988-11-22'),(104361,45306,'1988-11-22','1989-11-22'),(104361,45335,'1989-11-22','1990-11-22'),(104361,45609,'1990-11-22','1991-11-22'),(104361,48206,'1991-11-22','1992-11-21'),(104361,48827,'1992-11-21','1993-11-21'),(104361,48859,'1993-11-21','1994-11-21'),(104361,49740,'1994-11-21','1995-11-21'),(104361,51407,'1995-11-21','1996-11-20'),(104361,53242,'1996-11-20','1997-11-20'),(104361,54956,'1997-11-20','1998-11-20'),(104361,57485,'1998-11-20','1999-11-20'),(104361,61507,'1999-11-20','2000-11-19'),(104361,65708,'2000-11-19','2001-11-19'),(104361,65691,'2001-11-19','9999-01-01'),(104362,40000,'1997-11-03','1998-11-03'),(104362,43637,'1998-11-03','1999-11-03'),(104362,47184,'1999-11-03','2000-11-02'),(104362,48225,'2000-11-02','2001-11-02'),(104362,52389,'2001-11-02','9999-01-01'),(104363,66971,'1988-11-22','1989-11-22'),(104363,69931,'1989-11-22','1990-11-22'),(104363,74292,'1990-11-22','1991-11-22'),(104363,77466,'1991-11-22','1992-11-21'),(104363,79217,'1992-11-21','1993-11-21'),(104363,81888,'1993-11-21','1994-11-21'),(104363,84928,'1994-11-21','1995-11-21'),(104363,84805,'1995-11-21','1996-11-20'),(104363,87153,'1996-11-20','1997-11-20'),(104363,90359,'1997-11-20','1998-11-20'),(104363,91776,'1998-11-20','1999-11-20'),(104363,95160,'1999-11-20','2000-11-19'),(104363,96752,'2000-11-19','2001-11-19'),(104363,98810,'2001-11-19','9999-01-01'),(104364,95635,'1989-01-14','1990-01-14'),(104364,97205,'1990-01-14','1991-01-14'),(104364,99430,'1991-01-14','1992-01-14'),(104364,100736,'1992-01-14','1993-01-13'),(104364,105115,'1993-01-13','1994-01-13'),(104364,107444,'1994-01-13','1995-01-13'),(104364,111278,'1995-01-13','1996-01-13'),(104364,113705,'1996-01-13','1997-01-12'),(104364,117779,'1997-01-12','1998-01-12'),(104364,118564,'1998-01-12','1999-01-12'),(104364,118233,'1999-01-12','2000-01-12'),(104364,119718,'2000-01-12','2001-01-11'),(104364,119776,'2001-01-11','2002-01-11'),(104364,122627,'2002-01-11','9999-01-01'),(104365,40000,'1986-11-25','1987-11-25'),(104365,41479,'1987-11-25','1988-11-24'),(104365,40998,'1988-11-24','1989-11-24'),(104365,44472,'1989-11-24','1990-11-24'),(104365,48324,'1990-11-24','1991-11-24'),(104365,48784,'1991-11-24','1992-11-23'),(104365,53193,'1992-11-23','1993-11-23'),(104365,56163,'1993-11-23','1994-11-23'),(104365,59685,'1994-11-23','1995-11-23'),(104365,61486,'1995-11-23','1996-11-22'),(104365,64933,'1996-11-22','1997-11-22'),(104365,66513,'1997-11-22','1998-11-22'),(104365,66039,'1998-11-22','1999-11-22'),(104365,66546,'1999-11-22','2000-11-21'),(104365,69482,'2000-11-21','2001-11-21'),(104365,69858,'2001-11-21','9999-01-01'),(104366,40000,'1997-05-27','1998-05-27'),(104366,39804,'1998-05-27','1999-05-27'),(104366,40263,'1999-05-27','2000-05-26'),(104366,40516,'2000-05-26','2001-05-26'),(104366,41303,'2001-05-26','2002-05-26'),(104366,42972,'2002-05-26','9999-01-01'),(104367,63339,'1993-05-10','1994-05-10'),(104367,65696,'1994-05-10','1995-05-10'),(104367,67260,'1995-05-10','1996-05-09'),(104367,71699,'1996-05-09','1997-05-09'),(104367,76166,'1997-05-09','1998-05-09'),(104367,78801,'1998-05-09','1998-08-06'),(104368,49882,'1987-11-05','1988-11-04'),(104368,49742,'1988-11-04','1989-11-04'),(104368,51158,'1989-11-04','1990-11-04'),(104368,54309,'1990-11-04','1991-11-04'),(104368,58660,'1991-11-04','1992-11-03'),(104368,62211,'1992-11-03','1993-11-03'),(104368,62299,'1993-11-03','1994-11-03'),(104368,64082,'1994-11-03','1995-11-03'),(104368,66962,'1995-11-03','1996-11-02'),(104368,67093,'1996-11-02','1997-11-02'),(104368,71131,'1997-11-02','1998-11-02'),(104368,75416,'1998-11-02','1999-11-02'),(104368,78850,'1999-11-02','2000-11-01'),(104368,81669,'2000-11-01','2001-11-01'),(104368,85822,'2001-11-01','9999-01-01'),(104369,74877,'1997-10-26','1998-10-25'),(104369,79205,'1998-10-25','1999-10-26'),(104369,78763,'1999-10-26','2000-10-25'),(104369,78943,'2000-10-25','2001-10-25'),(104369,80609,'2001-10-25','9999-01-01'),(104370,61023,'1990-10-06','1991-10-06'),(104370,63283,'1991-10-06','1992-10-05'),(104370,64596,'1992-10-05','1992-12-28'),(104371,54147,'1990-07-27','1991-07-27'),(104371,54039,'1991-07-27','1992-07-26'),(104371,54813,'1992-07-26','1993-07-26'),(104371,59265,'1993-07-26','1994-07-26'),(104371,63477,'1994-07-26','1995-07-26'),(104371,66281,'1995-07-26','1996-07-25'),(104371,68749,'1996-07-25','1997-07-25'),(104371,72957,'1997-07-25','1998-07-25'),(104371,72888,'1998-07-25','1999-07-25'),(104371,75229,'1999-07-25','2000-07-24'),(104371,79623,'2000-07-24','2001-07-24'),(104371,83308,'2001-07-24','2002-07-24'),(104371,85745,'2002-07-24','9999-01-01'),(104372,66957,'1990-11-09','1991-11-09'),(104372,69094,'1991-11-09','1992-11-08'),(104372,68981,'1992-11-08','1993-11-08'),(104372,71843,'1993-11-08','1994-11-08'),(104372,75290,'1994-11-08','1995-11-08'),(104372,76786,'1995-11-08','1996-11-07'),(104372,79577,'1996-11-07','1997-11-07'),(104372,79260,'1997-11-07','1998-11-07'),(104372,83351,'1998-11-07','1999-11-07'),(104372,87258,'1999-11-07','2000-11-06'),(104372,90573,'2000-11-06','2001-11-06'),(104372,90536,'2001-11-06','9999-01-01'),(104373,40000,'1998-11-15','1999-11-15'),(104373,40198,'1999-11-15','2000-11-14'),(104373,43592,'2000-11-14','2001-11-14'),(104373,47581,'2001-11-14','9999-01-01'),(104374,91391,'1989-01-05','1990-01-05'),(104374,92849,'1990-01-05','1991-01-05'),(104374,94781,'1991-01-05','1992-01-05'),(104374,96670,'1992-01-05','1993-01-04'),(104374,100385,'1993-01-04','1994-01-04'),(104374,104234,'1994-01-04','1995-01-04'),(104374,108573,'1995-01-04','1996-01-04'),(104374,111783,'1996-01-04','1997-01-03'),(104374,113797,'1997-01-03','1998-01-03'),(104374,113783,'1998-01-03','1999-01-03'),(104374,117783,'1999-01-03','2000-01-03'),(104374,118218,'2000-01-03','2001-01-02'),(104374,118062,'2001-01-02','2002-01-02'),(104374,121958,'2002-01-02','9999-01-01'),(104375,60494,'1996-11-22','1997-11-22'),(104375,63612,'1997-11-22','1998-11-22'),(104375,67274,'1998-11-22','1999-11-22'),(104375,70064,'1999-11-22','2000-11-21'),(104375,72536,'2000-11-21','2001-11-21'),(104375,73872,'2001-11-21','9999-01-01'),(104376,40000,'1985-06-30','1986-06-30'),(104376,44186,'1986-06-30','1987-06-30'),(104376,46139,'1987-06-30','1988-06-29'),(104376,46883,'1988-06-29','1989-06-29'),(104376,48883,'1989-06-29','1989-09-05'),(104377,47361,'1990-05-07','1991-05-07'),(104377,51478,'1991-05-07','1992-05-06'),(104377,54169,'1992-05-06','1993-05-06'),(104377,53999,'1993-05-06','1994-05-06'),(104377,57874,'1994-05-06','1995-05-06'),(104377,60200,'1995-05-06','1996-05-05'),(104377,61329,'1996-05-05','1997-05-05'),(104377,63812,'1997-05-05','1998-05-05'),(104377,64898,'1998-05-05','1999-05-05'),(104377,68299,'1999-05-05','2000-05-04'),(104377,71819,'2000-05-04','2001-05-04'),(104377,74990,'2001-05-04','2002-05-04'),(104377,78567,'2002-05-04','9999-01-01'),(104378,57900,'1990-04-09','1991-04-09'),(104378,58898,'1991-04-09','1992-04-08'),(104378,62553,'1992-04-08','1993-04-08'),(104378,65766,'1993-04-08','1994-04-08'),(104378,68317,'1994-04-08','1995-04-08'),(104378,68857,'1995-04-08','1996-04-06'),(104378,72771,'1996-04-06','1997-04-07'),(104378,74140,'1997-04-07','1998-04-07'),(104378,74283,'1998-04-07','1999-04-07'),(104378,78032,'1999-04-07','2000-04-06'),(104378,79086,'2000-04-06','2001-04-06'),(104378,80758,'2001-04-06','2002-04-05'),(104378,80795,'2002-04-05','9999-01-01'),(104379,43245,'1992-01-28','1993-01-27'),(104379,47165,'1993-01-27','1994-01-27'),(104379,50655,'1994-01-27','1995-01-27'),(104379,53629,'1995-01-27','1996-01-27'),(104379,54528,'1996-01-27','1997-01-26'),(104379,55626,'1997-01-26','1998-01-26'),(104379,58312,'1998-01-26','1999-01-26'),(104379,62159,'1999-01-26','2000-01-26'),(104379,64383,'2000-01-26','2001-01-25'),(104379,65007,'2001-01-25','2002-01-25'),(104379,67201,'2002-01-25','9999-01-01'),(104380,40000,'1985-09-21','1985-12-08'),(104381,70641,'1995-08-19','1996-08-18'),(104381,72699,'1996-08-18','1997-08-18'),(104381,75369,'1997-08-18','1998-08-18'),(104381,76979,'1998-08-18','1999-08-18'),(104381,81047,'1999-08-18','2000-08-17'),(104381,80785,'2000-08-17','2001-08-17'),(104381,84815,'2001-08-17','9999-01-01'),(104382,79004,'1987-06-23','1988-06-22'),(104382,82901,'1988-06-22','1989-06-22'),(104382,86572,'1989-06-22','1990-06-22'),(104382,90344,'1990-06-22','1991-06-22'),(104382,90072,'1991-06-22','1992-06-21'),(104382,93162,'1992-06-21','1993-06-21'),(104382,93451,'1993-06-21','1994-06-21'),(104382,94168,'1994-06-21','1995-06-21'),(104382,94316,'1995-06-21','1996-06-20'),(104382,97330,'1996-06-20','1997-06-20'),(104382,99984,'1997-06-20','1998-06-20'),(104382,101649,'1998-06-20','1999-06-20'),(104382,104804,'1999-06-20','2000-06-19'),(104382,108548,'2000-06-19','2001-06-19'),(104382,108725,'2001-06-19','2002-06-19'),(104382,108874,'2002-06-19','9999-01-01'),(104383,70016,'1996-02-20','1997-02-19'),(104383,71891,'1997-02-19','1998-02-19'),(104383,72913,'1998-02-19','1999-02-19'),(104383,75546,'1999-02-19','2000-02-19'),(104383,75628,'2000-02-19','2001-02-18'),(104383,78824,'2001-02-18','2002-02-18'),(104383,83246,'2002-02-18','9999-01-01'),(104384,40000,'1995-03-26','1996-03-25'),(104384,43120,'1996-03-25','1997-03-25'),(104384,44313,'1997-03-25','1998-03-25'),(104384,48760,'1998-03-25','1999-03-25'),(104384,50853,'1999-03-25','2000-03-24'),(104384,52199,'2000-03-24','2001-03-24'),(104384,53371,'2001-03-24','2002-03-24'),(104384,55804,'2002-03-24','9999-01-01'),(104385,40000,'1990-02-05','1991-02-05'),(104385,44334,'1991-02-05','1992-02-05'),(104385,45997,'1992-02-05','1993-02-04'),(104385,47970,'1993-02-04','1994-02-04'),(104385,51290,'1994-02-04','1995-02-04'),(104385,52771,'1995-02-04','1996-02-04'),(104385,55617,'1996-02-04','1997-02-03'),(104385,57943,'1997-02-03','1998-02-03'),(104385,61805,'1998-02-03','1999-02-03'),(104385,65624,'1999-02-03','2000-02-03'),(104385,69914,'2000-02-03','2001-02-02'),(104385,69453,'2001-02-02','2002-02-02'),(104385,73585,'2002-02-02','9999-01-01'),(104386,40000,'1994-06-15','1995-06-15'),(104386,42324,'1995-06-15','1996-06-14'),(104386,43485,'1996-06-14','1997-02-14'),(104387,55229,'1995-03-23','1996-03-22'),(104387,56306,'1996-03-22','1997-03-22'),(104387,60520,'1997-03-22','1998-03-22'),(104387,64555,'1998-03-22','1999-03-22'),(104387,68603,'1999-03-22','2000-03-21'),(104387,68888,'2000-03-21','2001-03-21'),(104387,71164,'2001-03-21','2002-03-21'),(104387,70931,'2002-03-21','9999-01-01'),(104388,49275,'1990-12-22','1991-12-22'),(104388,51116,'1991-12-22','1992-12-21'),(104388,51892,'1992-12-21','1993-12-21'),(104388,55982,'1993-12-21','1994-12-21'),(104388,55691,'1994-12-21','1995-12-21'),(104388,55567,'1995-12-21','1996-12-20'),(104388,56337,'1996-12-20','1997-12-20'),(104388,60639,'1997-12-20','1998-12-20'),(104388,64799,'1998-12-20','1999-12-20'),(104388,68668,'1999-12-20','2000-12-19'),(104388,70259,'2000-12-19','2001-12-19'),(104388,73003,'2001-12-19','9999-01-01'),(104389,40000,'1995-09-05','1996-09-04'),(104389,42284,'1996-09-04','1997-09-04'),(104389,46091,'1997-09-04','1998-09-04'),(104389,50189,'1998-09-04','1999-09-04'),(104389,49798,'1999-09-04','2000-09-03'),(104389,51113,'2000-09-03','2001-09-03'),(104389,51862,'2001-09-03','9999-01-01'),(104390,40000,'1999-02-24','2000-02-24'),(104390,42625,'2000-02-24','2001-02-23'),(104390,44237,'2001-02-23','2002-02-23'),(104390,46317,'2002-02-23','9999-01-01'),(104391,40000,'1985-04-25','1986-04-25'),(104391,43438,'1986-04-25','1987-04-25'),(104391,46728,'1987-04-25','1988-04-24'),(104391,48858,'1988-04-24','1989-04-24'),(104391,52901,'1989-04-24','1990-04-24'),(104391,53663,'1990-04-24','1991-04-24'),(104391,55884,'1991-04-24','1992-04-23'),(104391,57772,'1992-04-23','1993-04-23'),(104391,62121,'1993-04-23','1994-04-23'),(104391,62418,'1994-04-23','1995-04-23'),(104391,66744,'1995-04-23','1996-04-22'),(104391,69709,'1996-04-22','1997-04-22'),(104391,70199,'1997-04-22','1998-01-14'),(104392,80645,'1999-07-16','2000-07-15'),(104392,83321,'2000-07-15','2001-07-15'),(104392,83038,'2001-07-15','2002-07-15'),(104392,85806,'2002-07-15','9999-01-01'),(104393,60059,'1993-09-25','1994-09-25'),(104393,60367,'1994-09-25','1995-09-25'),(104393,61383,'1995-09-25','1996-09-24'),(104393,64166,'1996-09-24','1997-09-24'),(104393,65337,'1997-09-24','1998-09-24'),(104393,66317,'1998-09-24','1999-09-24'),(104393,70735,'1999-09-24','2000-09-23'),(104393,73992,'2000-09-23','2001-09-23'),(104393,77143,'2001-09-23','9999-01-01'),(104394,80990,'1986-11-03','1987-11-03'),(104394,81546,'1987-11-03','1988-11-02'),(104394,85990,'1988-11-02','1989-11-02'),(104394,90234,'1989-11-02','1990-11-02'),(104394,91398,'1990-11-02','1991-11-02'),(104394,92779,'1991-11-02','1992-11-01'),(104394,96255,'1992-11-01','1993-11-01'),(104394,100661,'1993-11-01','1994-11-01'),(104394,101581,'1994-11-01','1995-11-01'),(104394,106016,'1995-11-01','1996-10-31'),(104394,110126,'1996-10-31','1997-10-31'),(104394,110019,'1997-10-31','1998-10-31'),(104394,111470,'1998-10-31','1999-10-31'),(104394,113675,'1999-10-31','2000-10-30'),(104394,117748,'2000-10-30','2001-10-30'),(104394,119398,'2001-10-30','9999-01-01'),(104395,41356,'1996-06-02','1997-06-02'),(104395,41463,'1997-06-02','1998-06-02'),(104395,41709,'1998-06-02','1999-06-02'),(104395,43366,'1999-06-02','2000-06-01'),(104395,43357,'2000-06-01','2001-06-01'),(104395,43985,'2001-06-01','2002-06-01'),(104395,47936,'2002-06-01','9999-01-01'),(104396,43550,'1998-01-11','1999-01-11'),(104396,45901,'1999-01-11','2000-01-11'),(104396,46980,'2000-01-11','2001-01-10'),(104396,49516,'2001-01-10','2002-01-10'),(104396,51923,'2002-01-10','9999-01-01'),(104397,57369,'1986-10-24','1987-10-24'),(104397,60532,'1987-10-24','1988-10-23'),(104397,64682,'1988-10-23','1989-10-23'),(104397,67556,'1989-10-23','1990-10-23'),(104397,67977,'1990-10-23','1991-10-23'),(104397,70085,'1991-10-23','1992-10-22'),(104397,73871,'1992-10-22','1993-10-22'),(104397,75642,'1993-10-22','1994-10-22'),(104397,78563,'1994-10-22','1995-10-22'),(104397,80048,'1995-10-22','1996-10-21'),(104397,83622,'1996-10-21','1997-10-21'),(104397,84997,'1997-10-21','1998-10-21'),(104397,87995,'1998-10-21','1999-10-21'),(104397,87840,'1999-10-21','2000-10-20'),(104397,88649,'2000-10-20','2001-10-20'),(104397,92108,'2001-10-20','9999-01-01'),(104398,53797,'1999-01-14','1999-05-28'),(104399,40000,'1985-11-13','1986-11-13'),(104399,40771,'1986-11-13','1987-11-13'),(104399,44788,'1987-11-13','1988-11-12'),(104399,46483,'1988-11-12','1989-11-12'),(104399,50897,'1989-11-12','1990-11-12'),(104399,51021,'1990-11-12','1991-11-12'),(104399,55171,'1991-11-12','1992-11-11'),(104399,57817,'1992-11-11','1993-11-11'),(104399,60203,'1993-11-11','1994-11-11'),(104399,64310,'1994-11-11','1995-11-11'),(104399,65823,'1995-11-11','1996-11-10'),(104399,66725,'1996-11-10','1997-11-10'),(104399,66773,'1997-11-10','1998-11-10'),(104399,69240,'1998-11-10','1999-11-10'),(104399,69923,'1999-11-10','2000-11-09'),(104399,71577,'2000-11-09','2001-11-09'),(104399,74423,'2001-11-09','9999-01-01'),(104400,50165,'1991-05-19','1992-05-18'),(104400,51490,'1992-05-18','1993-05-18'),(104400,51356,'1993-05-18','1994-05-18'),(104400,55603,'1994-05-18','1995-04-09'),(104401,62599,'1992-12-06','1993-12-06'),(104401,64216,'1993-12-06','1994-03-28'),(104402,74547,'1995-06-15','1996-06-14'),(104402,75060,'1996-06-14','1997-06-14'),(104402,75344,'1997-06-14','1998-06-14'),(104402,77219,'1998-06-14','1999-06-14'),(104402,77357,'1999-06-14','2000-06-13'),(104402,80782,'2000-06-13','2001-06-13'),(104402,83772,'2001-06-13','2002-06-13'),(104402,86113,'2002-06-13','9999-01-01'),(104403,49896,'1993-02-15','1994-02-15'),(104403,52404,'1994-02-15','1995-02-15'),(104403,54984,'1995-02-15','1996-02-15'),(104403,58962,'1996-02-15','1997-02-14'),(104403,61067,'1997-02-14','1998-02-14'),(104403,63352,'1998-02-14','1999-02-14'),(104403,64580,'1999-02-14','2000-02-14'),(104403,65776,'2000-02-14','2000-09-30'),(104404,73443,'1994-11-18','1995-11-18'),(104404,75294,'1995-11-18','1996-11-17'),(104404,75201,'1996-11-17','1997-11-17'),(104404,77676,'1997-11-17','1998-11-17'),(104404,77558,'1998-11-17','1999-11-17'),(104404,81791,'1999-11-17','2000-11-16'),(104404,84091,'2000-11-16','2001-11-16'),(104404,86452,'2001-11-16','9999-01-01'),(104405,83781,'1994-05-02','1995-05-02'),(104405,84486,'1995-05-02','1996-05-01'),(104405,87760,'1996-05-01','1997-05-01'),(104405,91236,'1997-05-01','1998-05-01'),(104405,93540,'1998-05-01','1999-05-01'),(104405,96846,'1999-05-01','2000-04-30'),(104405,97023,'2000-04-30','2001-04-30'),(104405,99610,'2001-04-30','2002-04-30'),(104405,103675,'2002-04-30','9999-01-01'),(104406,40276,'1997-01-20','1998-01-20'),(104406,41485,'1998-01-20','1999-01-20'),(104406,43390,'1999-01-20','2000-01-20'),(104406,44570,'2000-01-20','2001-01-19'),(104406,46726,'2001-01-19','2002-01-19'),(104406,49268,'2002-01-19','9999-01-01'),(104407,50799,'1995-02-19','1996-02-19'),(104407,52747,'1996-02-19','1996-07-31'),(104408,73295,'1988-12-20','1989-12-20'),(104408,77594,'1989-12-20','1990-12-20'),(104408,81844,'1990-12-20','1991-12-20'),(104408,81438,'1991-12-20','1992-12-19'),(104408,83639,'1992-12-19','1993-12-19'),(104408,84351,'1993-12-19','1994-12-19'),(104408,84004,'1994-12-19','1995-12-19'),(104408,88138,'1995-12-19','1996-12-18'),(104408,88787,'1996-12-18','1997-12-18'),(104408,89540,'1997-12-18','1998-12-18'),(104408,93906,'1998-12-18','1999-12-18'),(104408,98153,'1999-12-18','2000-12-17'),(104408,100089,'2000-12-17','2001-12-17'),(104408,101301,'2001-12-17','9999-01-01'),(104409,45830,'1986-01-11','1987-01-11'),(104409,49445,'1987-01-11','1988-01-11'),(104409,52083,'1988-01-11','1989-01-10'),(104409,53546,'1989-01-10','1990-01-10'),(104409,53755,'1990-01-10','1991-01-10'),(104409,57723,'1991-01-10','1992-01-10'),(104409,58306,'1992-01-10','1993-01-09'),(104409,62149,'1993-01-09','1994-01-09'),(104409,63415,'1994-01-09','1995-01-09'),(104409,65729,'1995-01-09','1996-01-09'),(104409,66855,'1996-01-09','1997-01-08'),(104409,69789,'1997-01-08','1998-01-08'),(104409,69408,'1998-01-08','1999-01-08'),(104409,72503,'1999-01-08','2000-01-08'),(104409,72186,'2000-01-08','2001-01-07'),(104409,75848,'2001-01-07','2002-01-07'),(104409,76208,'2002-01-07','9999-01-01'),(104410,40000,'1997-10-14','1998-10-14'),(104410,43061,'1998-10-14','1999-10-14'),(104410,43054,'1999-10-14','2000-10-13'),(104410,43124,'2000-10-13','2001-10-13'),(104410,45292,'2001-10-13','9999-01-01'),(104411,40000,'1985-02-25','1986-02-25'),(104411,39819,'1986-02-25','1987-02-25'),(104411,43001,'1987-02-25','1988-02-25'),(104411,42772,'1988-02-25','1989-02-24'),(104411,45038,'1989-02-24','1990-02-24'),(104411,46155,'1990-02-24','1991-02-24'),(104411,48949,'1991-02-24','1992-02-24'),(104411,51057,'1992-02-24','1993-02-23'),(104411,53734,'1993-02-23','1994-02-23'),(104411,55312,'1994-02-23','1995-02-23'),(104411,59137,'1995-02-23','1996-02-23'),(104411,59956,'1996-02-23','1997-02-22'),(104411,60022,'1997-02-22','1998-02-22'),(104411,62186,'1998-02-22','1999-02-22'),(104411,66343,'1999-02-22','2000-02-22'),(104411,68289,'2000-02-22','2001-02-21'),(104411,69517,'2001-02-21','2002-02-21'),(104411,69667,'2002-02-21','9999-01-01'),(104412,55722,'1997-11-16','1998-11-16'),(104412,58024,'1998-11-16','1999-11-16'),(104412,62079,'1999-11-16','2000-11-15'),(104412,65836,'2000-11-15','2001-11-15'),(104412,69659,'2001-11-15','9999-01-01'),(104413,41082,'1993-01-17','1993-04-20'),(104414,81187,'1996-01-11','1997-01-10'),(104414,82217,'1997-01-10','1998-01-10'),(104414,82801,'1998-01-10','1999-01-10'),(104414,84364,'1999-01-10','2000-01-10'),(104414,85767,'2000-01-10','2001-01-09'),(104414,88058,'2001-01-09','2002-01-09'),(104414,91312,'2002-01-09','9999-01-01'),(104415,69894,'1989-11-26','1990-11-26'),(104415,72557,'1990-11-26','1991-11-26'),(104415,75514,'1991-11-26','1992-11-25'),(104415,75310,'1992-11-25','1993-11-25'),(104415,76397,'1993-11-25','1994-11-25'),(104415,78516,'1994-11-25','1995-11-25'),(104415,80667,'1995-11-25','1996-11-24'),(104415,82487,'1996-11-24','1997-11-24'),(104415,83923,'1997-11-24','1998-11-24'),(104415,85019,'1998-11-24','1999-11-24'),(104415,86776,'1999-11-24','2000-11-23'),(104415,89767,'2000-11-23','2001-11-23'),(104415,92683,'2001-11-23','2002-05-19'),(104416,40000,'1989-10-22','1990-10-22'),(104416,43739,'1990-10-22','1991-10-22'),(104416,46506,'1991-10-22','1992-10-21'),(104416,46882,'1992-10-21','1993-10-21'),(104416,46675,'1993-10-21','1994-10-21'),(104416,48656,'1994-10-21','1995-10-21'),(104416,50477,'1995-10-21','1996-10-20'),(104416,51179,'1996-10-20','1997-10-20'),(104416,54803,'1997-10-20','1998-10-20'),(104416,59255,'1998-10-20','1999-10-20'),(104416,59632,'1999-10-20','2000-10-19'),(104416,62009,'2000-10-19','2001-10-19'),(104416,62514,'2001-10-19','9999-01-01'),(104417,40000,'1999-01-06','2000-01-06'),(104417,44396,'2000-01-06','2001-01-05'),(104417,46160,'2001-01-05','2002-01-05'),(104417,49007,'2002-01-05','9999-01-01'),(104418,40000,'1989-02-16','1990-02-16'),(104418,41265,'1990-02-16','1991-02-16'),(104418,44097,'1991-02-16','1992-02-16'),(104418,47883,'1992-02-16','1993-02-15'),(104418,51800,'1993-02-15','1994-02-15'),(104418,54169,'1994-02-15','1995-02-15'),(104418,56419,'1995-02-15','1996-02-15'),(104418,56458,'1996-02-15','1997-02-14'),(104418,56373,'1997-02-14','1998-02-14'),(104418,58416,'1998-02-14','1999-02-14'),(104418,61253,'1999-02-14','2000-02-14'),(104418,63722,'2000-02-14','2001-02-13'),(104418,64646,'2001-02-13','2002-02-13'),(104418,69060,'2002-02-13','9999-01-01'),(104419,52906,'1994-05-07','1995-05-07'),(104419,55427,'1995-05-07','1996-05-06'),(104419,56431,'1996-05-06','1997-05-06'),(104419,57329,'1997-05-06','1998-05-06'),(104419,61326,'1998-05-06','1999-05-06'),(104419,65483,'1999-05-06','2000-05-05'),(104419,68743,'2000-05-05','2001-05-05'),(104419,71873,'2001-05-05','2002-05-05'),(104419,75807,'2002-05-05','9999-01-01'),(104420,51650,'1998-09-29','1999-09-29'),(104420,54461,'1999-09-29','2000-09-28'),(104420,57909,'2000-09-28','2001-09-28'),(104420,61360,'2001-09-28','9999-01-01'),(104421,76772,'1987-08-08','1988-02-05'),(104422,84722,'1995-09-16','1996-09-15'),(104422,88520,'1996-09-15','1997-09-15'),(104422,91953,'1997-09-15','1998-09-15'),(104422,91543,'1998-09-15','1999-09-15'),(104422,96032,'1999-09-15','2000-09-14'),(104422,97639,'2000-09-14','2001-09-14'),(104422,101766,'2001-09-14','9999-01-01'),(104423,83899,'1995-04-24','1996-04-23'),(104423,85970,'1996-04-23','1997-04-23'),(104423,88519,'1997-04-23','1998-04-23'),(104423,88449,'1998-04-23','1999-04-23'),(104423,91369,'1999-04-23','2000-04-22'),(104423,95763,'2000-04-22','2001-04-22'),(104423,97709,'2001-04-22','2002-04-22'),(104423,100341,'2002-04-22','9999-01-01'),(104424,65692,'1996-10-30','1997-10-30'),(104424,66816,'1997-10-30','1998-10-30'),(104424,70480,'1998-10-30','1999-10-30'),(104424,70631,'1999-10-30','2000-10-29'),(104424,72452,'2000-10-29','2001-10-29'),(104424,76872,'2001-10-29','9999-01-01'),(104425,54529,'1992-04-22','1993-04-22'),(104425,58584,'1993-04-22','1994-04-22'),(104425,59281,'1994-04-22','1995-04-22'),(104425,63341,'1995-04-22','1996-04-21'),(104425,66603,'1996-04-21','1997-04-21'),(104425,67558,'1997-04-21','1998-04-21'),(104425,67211,'1998-04-21','1999-04-21'),(104425,67939,'1999-04-21','2000-04-20'),(104425,70524,'2000-04-20','2001-04-20'),(104425,72503,'2001-04-20','2002-04-20'),(104425,72839,'2002-04-20','9999-01-01'),(104426,49156,'1995-07-20','1995-08-30'),(104427,87992,'1995-01-29','1996-01-29'),(104427,87728,'1996-01-29','1997-01-28'),(104427,89301,'1997-01-28','1998-01-28'),(104427,92692,'1998-01-28','1999-01-28'),(104427,92832,'1999-01-28','2000-01-28'),(104427,97247,'2000-01-28','2001-01-27'),(104427,100147,'2001-01-27','2002-01-27'),(104427,101834,'2002-01-27','9999-01-01'),(104428,52926,'1991-07-04','1992-07-03'),(104428,55453,'1992-07-03','1993-07-03'),(104428,56000,'1993-07-03','1994-07-03'),(104428,58011,'1994-07-03','1995-07-03'),(104428,58328,'1995-07-03','1996-07-02'),(104428,60042,'1996-07-02','1997-07-02'),(104428,63977,'1997-07-02','1998-07-02'),(104428,64912,'1998-07-02','1999-07-02'),(104428,65437,'1999-07-02','2000-07-01'),(104428,67555,'2000-07-01','2001-07-01'),(104428,71422,'2001-07-01','2002-07-01'),(104428,74001,'2002-07-01','9999-01-01'),(104429,57535,'1989-06-22','1990-06-22'),(104429,60843,'1990-06-22','1991-06-22'),(104429,65246,'1991-06-22','1992-06-21'),(104429,67304,'1992-06-21','1993-06-21'),(104429,68024,'1993-06-21','1994-06-21'),(104429,69383,'1994-06-21','1995-06-21'),(104429,69182,'1995-06-21','1996-06-20'),(104429,71609,'1996-06-20','1997-06-20'),(104429,74303,'1997-06-20','1998-06-20'),(104429,74929,'1998-06-20','1999-06-20'),(104429,79380,'1999-06-20','2000-06-19'),(104429,83535,'2000-06-19','2001-06-19'),(104429,84820,'2001-06-19','2002-06-19'),(104429,85679,'2002-06-19','9999-01-01'),(104430,62219,'1990-12-19','1991-12-19'),(104430,62973,'1991-12-19','1992-12-18'),(104430,66947,'1992-12-18','1993-12-18'),(104430,66454,'1993-12-18','1994-12-18'),(104430,69507,'1994-12-18','1995-12-18'),(104430,72473,'1995-12-18','1996-12-17'),(104430,76059,'1996-12-17','1997-12-17'),(104430,77789,'1997-12-17','1998-12-17'),(104430,82047,'1998-12-17','1999-12-17'),(104430,81949,'1999-12-17','2000-12-16'),(104430,86400,'2000-12-16','2001-12-16'),(104430,88513,'2001-12-16','9999-01-01'),(104431,45628,'1993-06-05','1994-06-05'),(104431,47222,'1994-06-05','1995-06-05'),(104431,50456,'1995-06-05','1996-06-04'),(104431,50337,'1996-06-04','1997-06-04'),(104431,51730,'1997-06-04','1998-06-04'),(104431,54399,'1998-06-04','1999-06-04'),(104431,55045,'1999-06-04','2000-06-03'),(104431,58629,'2000-06-03','2001-06-03'),(104431,59512,'2001-06-03','2002-06-03'),(104431,63277,'2002-06-03','9999-01-01'),(104432,62375,'1998-03-30','1999-03-30'),(104432,66571,'1999-03-30','2000-03-29'),(104432,70858,'2000-03-29','2001-03-29'),(104432,73808,'2001-03-29','2002-03-29'),(104432,74160,'2002-03-29','9999-01-01'),(104433,94833,'1998-06-12','1999-06-12'),(104433,95104,'1999-06-12','2000-06-11'),(104433,98184,'2000-06-11','2001-03-08'),(104434,62301,'1996-07-22','1997-07-22'),(104434,62653,'1997-07-22','1998-07-22'),(104434,64126,'1998-07-22','1999-07-22'),(104434,67997,'1999-07-22','2000-07-21'),(104434,71457,'2000-07-21','2001-07-21'),(104434,73989,'2001-07-21','2002-07-21'),(104434,74506,'2002-07-21','9999-01-01'),(104435,41518,'1996-07-31','1997-07-31'),(104435,42913,'1997-07-31','1998-07-31'),(104435,46742,'1998-07-31','1999-07-31'),(104435,47140,'1999-07-31','2000-07-30'),(104435,46869,'2000-07-30','2001-07-30'),(104435,49590,'2001-07-30','2002-07-30'),(104435,52961,'2002-07-30','9999-01-01'),(104436,53251,'1992-10-22','1993-10-22'),(104436,55431,'1993-10-22','1994-10-22'),(104436,54991,'1994-10-22','1995-10-22'),(104436,55078,'1995-10-22','1996-10-21'),(104436,54910,'1996-10-21','1997-10-21'),(104436,56539,'1997-10-21','1998-10-21'),(104436,58199,'1998-10-21','1999-10-21'),(104436,61470,'1999-10-21','2000-10-20'),(104436,63179,'2000-10-20','2001-10-20'),(104436,64423,'2001-10-20','9999-01-01'),(104437,69666,'1997-08-23','1998-08-23'),(104437,70467,'1998-08-23','1999-08-23'),(104437,73050,'1999-08-23','2000-08-22'),(104437,75780,'2000-08-22','2001-08-22'),(104437,78008,'2001-08-22','9999-01-01'),(104438,40000,'1991-02-08','1992-02-08'),(104438,41590,'1992-02-08','1993-02-07'),(104438,45038,'1993-02-07','1994-02-07'),(104438,48387,'1994-02-07','1995-02-07'),(104438,47914,'1995-02-07','1996-02-07'),(104438,48049,'1996-02-07','1997-02-06'),(104438,51772,'1997-02-06','1998-02-06'),(104438,53920,'1998-02-06','1999-02-06'),(104438,53609,'1999-02-06','2000-02-06'),(104438,57759,'2000-02-06','2001-02-05'),(104438,60220,'2001-02-05','2002-02-05'),(104438,59894,'2002-02-05','9999-01-01'),(104439,63285,'1989-05-13','1990-05-13'),(104439,64559,'1990-05-13','1991-05-13'),(104439,66733,'1991-05-13','1992-05-12'),(104439,68241,'1992-05-12','1993-05-12'),(104439,71503,'1993-05-12','1994-05-12'),(104439,73648,'1994-05-12','1995-05-12'),(104439,77313,'1995-05-12','1996-05-11'),(104439,81516,'1996-05-11','1997-05-11'),(104439,85318,'1997-05-11','1998-05-11'),(104439,85673,'1998-05-11','1999-05-11'),(104439,87424,'1999-05-11','2000-05-10'),(104439,90851,'2000-05-10','2001-05-10'),(104439,95120,'2001-05-10','2002-05-10'),(104439,95386,'2002-05-10','9999-01-01'),(104440,40000,'1996-05-20','1997-05-20'),(104440,44317,'1997-05-20','1998-05-20'),(104440,48785,'1998-05-20','1999-05-20'),(104440,48819,'1999-05-20','2000-05-19'),(104440,51986,'2000-05-19','2001-05-19'),(104440,53911,'2001-05-19','2002-05-06'),(104441,44055,'1999-09-11','2000-09-10'),(104441,45490,'2000-09-10','2001-09-10'),(104441,48173,'2001-09-10','9999-01-01'),(104442,42683,'1996-03-15','1997-03-15'),(104442,44608,'1997-03-15','1998-03-15'),(104442,47418,'1998-03-15','1999-03-15'),(104442,51906,'1999-03-15','2000-03-14'),(104442,53949,'2000-03-14','2001-03-14'),(104442,56119,'2001-03-14','2002-03-14'),(104442,56916,'2002-03-14','9999-01-01'),(104443,40000,'1997-01-30','1998-01-30'),(104443,43747,'1998-01-30','1999-01-30'),(104443,44388,'1999-01-30','2000-01-30'),(104443,47464,'2000-01-30','2001-01-29'),(104443,48987,'2001-01-29','2002-01-29'),(104443,48557,'2002-01-29','9999-01-01'),(104444,61274,'1987-11-05','1988-11-04'),(104444,61920,'1988-11-04','1989-11-04'),(104444,65972,'1989-11-04','1990-11-04'),(104444,66787,'1990-11-04','1991-11-04'),(104444,69607,'1991-11-04','1992-11-03'),(104444,70240,'1992-11-03','1993-11-03'),(104444,69814,'1993-11-03','1994-11-03'),(104444,71213,'1994-11-03','1995-11-03'),(104444,74058,'1995-11-03','1996-11-02'),(104444,77229,'1996-11-02','1997-11-02'),(104444,80156,'1997-11-02','1998-11-02'),(104444,80532,'1998-11-02','1999-11-02'),(104444,80718,'1999-11-02','2000-11-01'),(104444,85058,'2000-11-01','2001-11-01'),(104444,85932,'2001-11-01','9999-01-01'),(104445,54869,'1988-10-07','1989-10-07'),(104445,54928,'1989-10-07','1990-10-07'),(104445,55332,'1990-10-07','1991-10-07'),(104445,58073,'1991-10-07','1992-10-06'),(104445,58173,'1992-10-06','1993-10-06'),(104445,62041,'1993-10-06','1994-10-06'),(104445,62065,'1994-10-06','1995-10-06'),(104445,65568,'1995-10-06','1996-10-05'),(104445,68403,'1996-10-05','1997-10-05'),(104445,70268,'1997-10-05','1998-10-05'),(104445,70601,'1998-10-05','1999-10-05'),(104445,72629,'1999-10-05','2000-10-04'),(104445,75885,'2000-10-04','2001-10-04'),(104445,78400,'2001-10-04','9999-01-01'),(104446,50197,'1985-11-20','1986-11-20'),(104446,49801,'1986-11-20','1987-11-20'),(104446,52806,'1987-11-20','1988-11-19'),(104446,55865,'1988-11-19','1989-11-19'),(104446,58797,'1989-11-19','1990-11-19'),(104446,63231,'1990-11-19','1991-11-19'),(104446,65490,'1991-11-19','1992-11-18'),(104446,69640,'1992-11-18','1993-11-18'),(104446,69260,'1993-11-18','1994-11-18'),(104446,70284,'1994-11-18','1995-11-18'),(104446,72859,'1995-11-18','1996-11-17'),(104446,76368,'1996-11-17','1997-11-17'),(104446,76697,'1997-11-17','1998-11-17'),(104446,79320,'1998-11-17','1999-11-17'),(104446,78865,'1999-11-17','2000-09-10'),(104447,40000,'1986-10-19','1987-10-19'),(104447,40121,'1987-10-19','1988-10-18'),(104447,40207,'1988-10-18','1989-10-18'),(104447,40060,'1989-10-18','1990-10-18'),(104447,39869,'1990-10-18','1991-10-18'),(104447,41193,'1991-10-18','1992-10-17'),(104447,42148,'1992-10-17','1993-10-17'),(104447,43448,'1993-10-17','1994-10-17'),(104447,45275,'1994-10-17','1995-10-17'),(104447,46300,'1995-10-17','1996-10-16'),(104447,46627,'1996-10-16','1997-10-16'),(104447,49228,'1997-10-16','1998-10-16'),(104447,52655,'1998-10-16','1999-10-16'),(104447,52725,'1999-10-16','2000-10-15'),(104447,54539,'2000-10-15','2001-10-15'),(104447,57742,'2001-10-15','9999-01-01'),(104448,41031,'1989-09-07','1990-09-07'),(104448,42010,'1990-09-07','1991-09-07'),(104448,46418,'1991-09-07','1992-09-06'),(104448,47337,'1992-09-06','1993-09-06'),(104448,48485,'1993-09-06','1994-09-06'),(104448,50418,'1994-09-06','1995-09-06'),(104448,50282,'1995-09-06','1996-09-05'),(104448,49986,'1996-09-05','1997-09-05'),(104448,52492,'1997-09-05','1998-09-05'),(104448,53383,'1998-09-05','1999-09-05'),(104448,56394,'1999-09-05','2000-09-04'),(104448,57018,'2000-09-04','2001-09-04'),(104448,60542,'2001-09-04','9999-01-01'),(104449,75496,'1988-03-03','1989-03-03'),(104449,79611,'1989-03-03','1990-03-03'),(104449,80697,'1990-03-03','1991-03-03'),(104449,80233,'1991-03-03','1992-03-02'),(104449,80429,'1992-03-02','1993-03-02'),(104449,83983,'1993-03-02','1994-03-02'),(104449,83912,'1994-03-02','1995-03-02'),(104449,85548,'1995-03-02','1996-03-01'),(104449,87236,'1996-03-01','1997-03-01'),(104449,91300,'1997-03-01','1998-03-01'),(104449,93935,'1998-03-01','1999-03-01'),(104449,95716,'1999-03-01','2000-02-29'),(104449,96703,'2000-02-29','2001-02-28'),(104449,98185,'2001-02-28','2002-02-28'),(104449,101200,'2002-02-28','9999-01-01'),(104450,66673,'1990-02-18','1991-02-18'),(104450,68829,'1991-02-18','1991-07-27'),(104451,54933,'1998-04-14','1999-04-14'),(104451,58148,'1999-04-14','2000-04-13'),(104451,57764,'2000-04-13','2001-04-13'),(104451,59699,'2001-04-13','2002-04-13'),(104451,60481,'2002-04-13','9999-01-01'),(104452,40000,'1992-10-25','1993-10-25'),(104452,44293,'1993-10-25','1994-10-25'),(104452,45281,'1994-10-25','1995-10-25'),(104452,46636,'1995-10-25','1996-10-24'),(104452,50326,'1996-10-24','1997-10-24'),(104452,50326,'1997-10-24','1998-10-24'),(104452,54748,'1998-10-24','1999-10-24'),(104452,54902,'1999-10-24','2000-10-23'),(104452,56820,'2000-10-23','2001-10-23'),(104452,59858,'2001-10-23','9999-01-01'),(104453,40000,'1986-05-18','1987-05-18'),(104453,42136,'1987-05-18','1988-05-17'),(104453,45036,'1988-05-17','1989-05-17'),(104453,46678,'1989-05-17','1990-05-17'),(104453,50093,'1990-05-17','1991-05-17'),(104453,50141,'1991-05-17','1992-05-16'),(104453,52467,'1992-05-16','1993-05-16'),(104453,54330,'1993-05-16','1994-05-16'),(104453,54632,'1994-05-16','1995-05-16'),(104453,57050,'1995-05-16','1996-05-15'),(104453,60633,'1996-05-15','1997-05-15'),(104453,64736,'1997-05-15','1998-05-15'),(104453,66268,'1998-05-15','1999-05-15'),(104453,67061,'1999-05-15','2000-05-14'),(104453,70421,'2000-05-14','2001-05-14'),(104453,72839,'2001-05-14','2002-05-14'),(104453,72939,'2002-05-14','9999-01-01'),(104454,41539,'1997-09-03','1998-09-03'),(104454,43984,'1998-09-03','1999-09-03'),(104454,43488,'1999-09-03','2000-09-02'),(104454,43407,'2000-09-02','2001-09-02'),(104454,43729,'2001-09-02','9999-01-01'),(104455,67566,'1988-04-06','1989-04-06'),(104455,67718,'1989-04-06','1990-04-06'),(104455,69836,'1990-04-06','1991-04-05'),(104455,69497,'1991-04-05','1992-04-04'),(104455,69294,'1992-04-04','1993-04-05'),(104455,72513,'1993-04-05','1994-04-05'),(104455,72533,'1994-04-05','1995-04-05'),(104455,75955,'1995-04-05','1996-04-03'),(104455,77932,'1996-04-03','1997-04-03'),(104455,82021,'1997-04-03','1997-11-24'),(104456,40000,'1995-07-27','1996-07-26'),(104456,42027,'1996-07-26','1997-07-26'),(104456,43442,'1997-07-26','1998-07-26'),(104456,46359,'1998-07-26','1999-07-26'),(104456,47129,'1999-07-26','2000-07-25'),(104456,47943,'2000-07-25','2001-07-25'),(104456,52373,'2001-07-25','2002-07-25'),(104456,52105,'2002-07-25','9999-01-01'),(104457,50526,'1994-12-19','1995-12-19'),(104457,53080,'1995-12-19','1996-12-18'),(104457,56025,'1996-12-18','1997-12-18'),(104457,58267,'1997-12-18','1998-12-18'),(104457,60669,'1998-12-18','1999-12-18'),(104457,60890,'1999-12-18','2000-12-17'),(104457,63178,'2000-12-17','2001-12-17'),(104457,66552,'2001-12-17','9999-01-01'),(104458,63404,'1999-11-16','2000-11-15'),(104458,63251,'2000-11-15','2001-11-15'),(104458,65177,'2001-11-15','9999-01-01'),(104459,40000,'1987-07-31','1988-07-30'),(104459,40214,'1988-07-30','1989-07-30'),(104459,41697,'1989-07-30','1990-07-30'),(104459,42245,'1990-07-30','1991-07-30'),(104459,44826,'1991-07-30','1992-07-29'),(104459,44664,'1992-07-29','1993-07-29'),(104459,47340,'1993-07-29','1994-07-29'),(104459,49993,'1994-07-29','1995-07-29'),(104459,52279,'1995-07-29','1996-07-28'),(104459,55412,'1996-07-28','1997-07-28'),(104459,56476,'1997-07-28','1998-07-28'),(104459,59646,'1998-07-28','1999-07-28'),(104459,63457,'1999-07-28','2000-07-27'),(104459,67331,'2000-07-27','2001-07-27'),(104459,69061,'2001-07-27','2002-07-27'),(104459,69830,'2002-07-27','9999-01-01'),(104460,56178,'1993-08-29','1994-08-29'),(104460,55901,'1994-08-29','1995-08-29'),(104460,57183,'1995-08-29','1996-08-28'),(104460,58243,'1996-08-28','1997-08-28'),(104460,59992,'1997-08-28','1998-08-28'),(104460,61952,'1998-08-28','1999-08-28'),(104460,65592,'1999-08-28','2000-08-27'),(104460,69706,'2000-08-27','2001-08-27'),(104460,73635,'2001-08-27','9999-01-01'),(104461,59698,'1997-06-12','1998-06-12'),(104461,59778,'1998-06-12','1999-06-12'),(104461,63204,'1999-06-12','2000-06-11'),(104461,65466,'2000-06-11','2001-06-11'),(104461,69048,'2001-06-11','2002-06-11'),(104461,73490,'2002-06-11','9999-01-01'),(104462,51689,'1987-11-19','1988-11-18'),(104462,51874,'1988-11-18','1989-11-18'),(104462,53750,'1989-11-18','1990-11-18'),(104462,54782,'1990-11-18','1991-11-18'),(104462,56600,'1991-11-18','1992-11-17'),(104462,56549,'1992-11-17','1993-11-17'),(104462,57768,'1993-11-17','1994-11-17'),(104462,58982,'1994-11-17','1995-11-17'),(104462,62712,'1995-11-17','1996-11-16'),(104462,62765,'1996-11-16','1997-11-16'),(104462,65795,'1997-11-16','1998-11-16'),(104462,67121,'1998-11-16','1999-11-16'),(104462,69056,'1999-11-16','2000-11-15'),(104462,70067,'2000-11-15','2001-11-15'),(104462,69584,'2001-11-15','9999-01-01'),(104463,70426,'1989-07-22','1990-07-22'),(104463,74084,'1990-07-22','1991-07-22'),(104463,75114,'1991-07-22','1992-07-21'),(104463,77652,'1992-07-21','1993-07-21'),(104463,77250,'1993-07-21','1994-07-21'),(104463,80115,'1994-07-21','1995-07-21'),(104463,80217,'1995-07-21','1996-07-20'),(104463,84127,'1996-07-20','1997-07-20'),(104463,84386,'1997-07-20','1998-07-20'),(104463,87571,'1998-07-20','1999-07-20'),(104463,91311,'1999-07-20','2000-07-19'),(104463,90881,'2000-07-19','2001-07-19'),(104463,90731,'2001-07-19','2002-07-19'),(104463,93360,'2002-07-19','9999-01-01'),(104464,40000,'1995-11-17','1996-11-16'),(104464,42449,'1996-11-16','1997-11-16'),(104464,46787,'1997-11-16','1998-10-07'),(104465,68495,'1998-05-27','1999-05-27'),(104465,69496,'1999-05-27','2000-03-14'),(104466,46757,'1989-05-22','1990-05-22'),(104466,49445,'1990-05-22','1991-05-22'),(104466,53183,'1991-05-22','1992-05-21'),(104466,56764,'1992-05-21','1993-05-21'),(104466,56322,'1993-05-21','1994-05-21'),(104466,60283,'1994-05-21','1995-05-21'),(104466,62963,'1995-05-21','1996-05-20'),(104466,65453,'1996-05-20','1997-05-20'),(104466,69086,'1997-05-20','1998-05-20'),(104466,69003,'1998-05-20','1999-05-20'),(104466,68797,'1999-05-20','2000-05-19'),(104466,68709,'2000-05-19','2001-05-19'),(104466,72131,'2001-05-19','2002-05-19'),(104466,75342,'2002-05-19','9999-01-01'),(104467,40000,'1994-02-08','1995-02-08'),(104467,44426,'1995-02-08','1996-02-08'),(104467,45673,'1996-02-08','1997-02-07'),(104467,48590,'1997-02-07','1998-02-07'),(104467,49655,'1998-02-07','1999-02-07'),(104467,53328,'1999-02-07','2000-02-07'),(104467,54952,'2000-02-07','2001-02-06'),(104467,58948,'2001-02-06','2002-02-06'),(104467,62677,'2002-02-06','9999-01-01'),(104468,70761,'1989-06-28','1990-06-28'),(104468,70804,'1990-06-28','1991-06-28'),(104468,70668,'1991-06-28','1992-06-27'),(104468,72381,'1992-06-27','1993-06-27'),(104468,74895,'1993-06-27','1994-06-27'),(104468,75613,'1994-06-27','1995-06-27'),(104468,76375,'1995-06-27','1996-06-26'),(104468,78124,'1996-06-26','1997-06-26'),(104468,79728,'1997-06-26','1998-06-26'),(104468,81972,'1998-06-26','1999-06-26'),(104468,84869,'1999-06-26','2000-06-25'),(104468,86970,'2000-06-25','2001-06-25'),(104468,87704,'2001-06-25','2002-06-25'),(104468,89666,'2002-06-25','9999-01-01'),(104469,83557,'1998-05-07','1999-05-07'),(104469,84975,'1999-05-07','2000-05-06'),(104469,86097,'2000-05-06','2001-05-06'),(104469,89892,'2001-05-06','2002-05-06'),(104469,91159,'2002-05-06','9999-01-01'),(104470,40000,'1989-07-20','1990-07-20'),(104470,40313,'1990-07-20','1991-07-20'),(104470,43193,'1991-07-20','1992-07-19'),(104470,44814,'1992-07-19','1993-07-19'),(104470,45894,'1993-07-19','1994-07-19'),(104470,47085,'1994-07-19','1995-07-19'),(104470,50761,'1995-07-19','1996-07-18'),(104470,51306,'1996-07-18','1997-07-18'),(104470,52806,'1997-07-18','1998-07-18'),(104470,53793,'1998-07-18','1999-07-18'),(104470,54021,'1999-07-18','2000-07-17'),(104470,55790,'2000-07-17','2001-07-17'),(104470,56514,'2001-07-17','2002-07-17'),(104470,60354,'2002-07-17','9999-01-01'),(104471,44228,'1986-03-01','1987-03-01'),(104471,44954,'1987-03-01','1988-02-29'),(104471,45185,'1988-02-29','1988-08-18'),(104472,40000,'1990-02-14','1991-02-14'),(104472,42723,'1991-02-14','1992-02-14'),(104472,45772,'1992-02-14','1993-02-13'),(104472,50217,'1993-02-13','1994-02-13'),(104472,50704,'1994-02-13','1995-02-13'),(104472,54750,'1995-02-13','1996-02-13'),(104472,56997,'1996-02-13','1997-02-12'),(104472,61040,'1997-02-12','1998-02-12'),(104472,62062,'1998-02-12','1999-02-12'),(104472,64483,'1999-02-12','2000-02-12'),(104472,65273,'2000-02-12','2001-02-11'),(104472,67357,'2001-02-11','2002-02-11'),(104472,69894,'2002-02-11','9999-01-01'),(104473,41821,'1985-05-18','1986-05-18'),(104473,45270,'1986-05-18','1987-05-18'),(104473,47276,'1987-05-18','1988-05-17'),(104473,51776,'1988-05-17','1989-05-17'),(104473,51805,'1989-05-17','1990-05-17'),(104473,53619,'1990-05-17','1991-05-17'),(104473,57692,'1991-05-17','1992-05-16'),(104473,61600,'1992-05-16','1993-05-16'),(104473,64487,'1993-05-16','1994-05-16'),(104473,64377,'1994-05-16','1995-05-16'),(104473,66596,'1995-05-16','1996-05-15'),(104473,66383,'1996-05-15','1997-05-15'),(104473,68180,'1997-05-15','1998-05-15'),(104473,67730,'1998-05-15','1999-05-15'),(104473,70204,'1999-05-15','2000-05-14'),(104473,70636,'2000-05-14','2001-05-14'),(104473,71635,'2001-05-14','2002-05-14'),(104473,73889,'2002-05-14','9999-01-01'),(104474,67497,'1992-08-09','1993-08-09'),(104474,68827,'1993-08-09','1994-08-09'),(104474,72368,'1994-08-09','1995-08-09'),(104474,76684,'1995-08-09','1996-08-08'),(104474,79913,'1996-08-08','1997-08-08'),(104474,82503,'1997-08-08','1998-08-08'),(104474,85550,'1998-08-08','1999-08-08'),(104474,88957,'1999-08-08','2000-08-07'),(104474,91593,'2000-08-07','2001-08-07'),(104474,93686,'2001-08-07','9999-01-01'),(104475,59047,'1998-07-06','1999-07-06'),(104475,58551,'1999-07-06','2000-07-05'),(104475,60481,'2000-07-05','2001-07-05'),(104475,60669,'2001-07-05','2002-07-05'),(104475,63907,'2002-07-05','9999-01-01'),(104476,50912,'1997-12-16','1998-12-16'),(104476,50855,'1998-12-16','1999-12-16'),(104476,50469,'1999-12-16','2000-12-15'),(104476,50015,'2000-12-15','2001-12-15'),(104476,50998,'2001-12-15','9999-01-01'),(104477,40000,'1990-12-27','1991-12-27'),(104477,40594,'1991-12-27','1992-12-26'),(104477,41390,'1992-12-26','1993-12-26'),(104477,41604,'1993-12-26','1994-12-26'),(104477,46089,'1994-12-26','1995-12-26'),(104477,48426,'1995-12-26','1996-12-25'),(104477,51016,'1996-12-25','1997-12-25'),(104477,53377,'1997-12-25','1998-12-25'),(104477,57037,'1998-12-25','1999-12-25'),(104477,61009,'1999-12-25','2000-12-24'),(104477,64787,'2000-12-24','2001-12-24'),(104477,68912,'2001-12-24','9999-01-01'),(104478,46511,'1986-09-29','1987-09-29'),(104478,49248,'1987-09-29','1988-09-28'),(104478,51979,'1988-09-28','1989-09-28'),(104478,53334,'1989-09-28','1990-09-28'),(104478,54907,'1990-09-28','1991-09-28'),(104478,59196,'1991-09-28','1992-09-27'),(104478,63682,'1992-09-27','1993-09-27'),(104478,66621,'1993-09-27','1994-09-27'),(104478,69993,'1994-09-27','1995-09-27'),(104478,70321,'1995-09-27','1996-09-26'),(104478,73524,'1996-09-26','1997-09-26'),(104478,77980,'1997-09-26','1998-09-26'),(104478,78604,'1998-09-26','1999-09-26'),(104478,81424,'1999-09-26','2000-09-25'),(104478,81540,'2000-09-25','2001-09-25'),(104478,85536,'2001-09-25','9999-01-01'),(104479,60935,'1998-07-08','1999-07-08'),(104479,63056,'1999-07-08','2000-07-07'),(104479,67373,'2000-07-07','2000-09-04'),(104480,87795,'1985-09-10','1986-09-10'),(104480,90746,'1986-09-10','1987-09-10'),(104480,95083,'1987-09-10','1988-09-09'),(104480,96463,'1988-09-09','1989-09-09'),(104480,97013,'1989-09-09','1990-09-09'),(104480,101269,'1990-09-09','1991-09-09'),(104480,104681,'1991-09-09','1992-09-08'),(104480,109143,'1992-09-08','1993-09-08'),(104480,109599,'1993-09-08','1994-09-08'),(104480,110202,'1994-09-08','1995-09-08'),(104480,114071,'1995-09-08','1996-09-07'),(104480,115629,'1996-09-07','1997-09-07'),(104480,116178,'1997-09-07','1998-09-07'),(104480,117136,'1998-09-07','1999-09-07'),(104480,117146,'1999-09-07','2000-09-06'),(104480,117821,'2000-09-06','2001-09-06'),(104480,117361,'2001-09-06','9999-01-01'),(104481,47432,'1993-06-15','1994-06-15'),(104481,50425,'1994-06-15','1995-06-15'),(104481,52997,'1995-06-15','1996-06-14'),(104481,56636,'1996-06-14','1997-06-14'),(104481,57428,'1997-06-14','1998-06-14'),(104481,57945,'1998-06-14','1999-06-14'),(104481,62182,'1999-06-14','2000-06-13'),(104481,64928,'2000-06-13','2001-06-13'),(104481,64508,'2001-06-13','2002-06-13'),(104481,67954,'2002-06-13','9999-01-01'),(104482,41679,'1989-07-17','1990-07-17'),(104482,42962,'1990-07-17','1991-07-17'),(104482,44049,'1991-07-17','1992-07-16'),(104482,48102,'1992-07-16','1993-07-16'),(104482,52092,'1993-07-16','1994-07-16'),(104482,56589,'1994-07-16','1995-07-16'),(104482,57133,'1995-07-16','1996-04-04'),(104483,55795,'1990-01-16','1991-01-16'),(104483,59316,'1991-01-16','1992-01-16'),(104483,63065,'1992-01-16','1993-01-15'),(104483,63380,'1993-01-15','1994-01-15'),(104483,67278,'1994-01-15','1995-01-15'),(104483,67216,'1995-01-15','1996-01-15'),(104483,68724,'1996-01-15','1997-01-14'),(104483,69915,'1997-01-14','1998-01-14'),(104483,71246,'1998-01-14','1999-01-14'),(104483,74707,'1999-01-14','2000-01-14'),(104483,75051,'2000-01-14','2001-01-13'),(104483,77390,'2001-01-13','2002-01-13'),(104483,79201,'2002-01-13','9999-01-01'),(104484,77562,'1988-07-05','1989-07-05'),(104484,78144,'1989-07-05','1990-07-05'),(104484,78676,'1990-07-05','1991-07-05'),(104484,79013,'1991-07-05','1992-07-04'),(104484,80562,'1992-07-04','1993-07-04'),(104484,84125,'1993-07-04','1994-07-04'),(104484,85586,'1994-07-04','1995-07-04'),(104484,88132,'1995-07-04','1996-07-03'),(104484,87838,'1996-07-03','1997-07-03'),(104484,90744,'1997-07-03','1998-07-03'),(104484,92098,'1998-07-03','1999-07-03'),(104484,92053,'1999-07-03','2000-07-02'),(104484,93093,'2000-07-02','2001-07-02'),(104484,93229,'2001-07-02','2002-07-02'),(104484,96409,'2002-07-02','9999-01-01'),(104485,50286,'1988-09-19','1989-09-19'),(104485,50120,'1989-09-19','1990-09-19'),(104485,51130,'1990-09-19','1991-09-19'),(104485,52570,'1991-09-19','1992-09-18'),(104485,56101,'1992-09-18','1993-09-18'),(104485,59665,'1993-09-18','1994-09-18'),(104485,60805,'1994-09-18','1995-09-18'),(104485,64389,'1995-09-18','1996-09-17'),(104485,68051,'1996-09-17','1997-09-17'),(104485,72100,'1997-09-17','1998-09-17'),(104485,73240,'1998-09-17','1999-09-17'),(104485,75374,'1999-09-17','2000-09-16'),(104485,78414,'2000-09-16','2001-09-16'),(104485,79897,'2001-09-16','9999-01-01'),(104486,40217,'1995-03-05','1996-03-04'),(104486,44526,'1996-03-04','1997-03-04'),(104486,47704,'1997-03-04','1998-03-04'),(104486,48740,'1998-03-04','1998-03-12'),(104487,42575,'1991-07-07','1992-07-06'),(104487,43123,'1992-07-06','1993-07-06'),(104487,47434,'1993-07-06','1994-07-06'),(104487,51084,'1994-07-06','1995-07-06'),(104487,52412,'1995-07-06','1996-07-05'),(104487,54206,'1996-07-05','1997-07-05'),(104487,58444,'1997-07-05','1998-07-05'),(104487,60301,'1998-07-05','1999-07-05'),(104487,61989,'1999-07-05','2000-07-04'),(104487,61597,'2000-07-04','2001-07-04'),(104487,64826,'2001-07-04','2002-07-04'),(104487,68859,'2002-07-04','9999-01-01'),(104488,42046,'1997-10-28','1998-10-28'),(104488,45631,'1998-10-28','1999-10-28'),(104488,49757,'1999-10-28','2000-10-27'),(104488,51349,'2000-10-27','2001-10-27'),(104488,50876,'2001-10-27','9999-01-01'),(104489,59227,'1995-02-19','1996-02-19'),(104489,61154,'1996-02-19','1997-02-18'),(104489,65591,'1997-02-18','1998-02-18'),(104489,68087,'1998-02-18','1999-02-18'),(104489,69896,'1999-02-18','2000-02-18'),(104489,69764,'2000-02-18','2001-02-17'),(104489,70424,'2001-02-17','2002-02-17'),(104489,72259,'2002-02-17','9999-01-01'),(104490,48636,'1987-03-08','1988-03-07'),(104490,48179,'1988-03-07','1989-03-07'),(104490,50458,'1989-03-07','1990-03-07'),(104490,53282,'1990-03-07','1990-03-19'),(104491,40000,'1988-04-22','1989-04-22'),(104491,42765,'1989-04-22','1990-04-22'),(104491,44622,'1990-04-22','1991-04-22'),(104491,48552,'1991-04-22','1992-04-21'),(104491,48536,'1992-04-21','1993-04-21'),(104491,51325,'1993-04-21','1994-04-21'),(104491,55686,'1994-04-21','1995-04-21'),(104491,55569,'1995-04-21','1996-04-20'),(104491,59255,'1996-04-20','1997-04-20'),(104491,63202,'1997-04-20','1998-04-20'),(104491,65822,'1998-04-20','1999-04-20'),(104491,66702,'1999-04-20','2000-04-19'),(104491,67415,'2000-04-19','2001-04-19'),(104491,68292,'2001-04-19','2002-04-19'),(104491,70821,'2002-04-19','9999-01-01'),(104492,40000,'1998-03-09','1999-03-09'),(104492,40753,'1999-03-09','2000-03-08'),(104492,41787,'2000-03-08','2001-03-08'),(104492,43805,'2001-03-08','2002-03-08'),(104492,46317,'2002-03-08','9999-01-01'),(104493,47462,'1990-04-05','1991-04-04'),(104493,48485,'1991-04-04','1992-04-03'),(104493,51484,'1992-04-03','1993-04-03'),(104493,52685,'1993-04-03','1994-04-04'),(104493,53204,'1994-04-04','1995-04-04'),(104493,53059,'1995-04-04','1996-04-02'),(104493,57191,'1996-04-02','1997-04-02'),(104493,57433,'1997-04-02','1998-04-02'),(104493,57015,'1998-04-02','1999-04-02'),(104493,60524,'1999-04-02','2000-04-01'),(104493,62854,'2000-04-01','2001-04-02'),(104493,65763,'2001-04-02','2002-04-01'),(104493,69824,'2002-04-01','9999-01-01'),(104494,51864,'1992-02-24','1993-02-23'),(104494,55141,'1993-02-23','1994-02-23'),(104494,58995,'1994-02-23','1995-02-23'),(104494,60830,'1995-02-23','1996-02-23'),(104494,60608,'1996-02-23','1997-02-22'),(104494,60236,'1997-02-22','1998-02-22'),(104494,61521,'1998-02-22','1999-02-22'),(104494,64017,'1999-02-22','2000-02-22'),(104494,63992,'2000-02-22','2001-02-21'),(104494,66948,'2001-02-21','2002-02-21'),(104494,68488,'2002-02-21','9999-01-01'),(104495,60304,'1987-07-15','1988-07-14'),(104495,62700,'1988-07-14','1989-07-14'),(104495,63081,'1989-07-14','1990-07-14'),(104495,64986,'1990-07-14','1991-07-14'),(104495,66083,'1991-07-14','1992-07-13'),(104495,70073,'1992-07-13','1993-07-13'),(104495,70758,'1993-07-13','1994-07-13'),(104495,71461,'1994-07-13','1995-07-13'),(104495,74287,'1995-07-13','1996-07-12'),(104495,75929,'1996-07-12','1997-07-12'),(104495,77394,'1997-07-12','1998-07-12'),(104495,78710,'1998-07-12','1999-07-12'),(104495,79917,'1999-07-12','2000-07-11'),(104495,81108,'2000-07-11','2001-07-11'),(104495,80979,'2001-07-11','2002-07-11'),(104495,80511,'2002-07-11','9999-01-01'),(104496,43679,'1985-11-25','1986-11-25'),(104496,43934,'1986-11-25','1987-11-25'),(104496,44180,'1987-11-25','1988-11-24'),(104496,48613,'1988-11-24','1989-11-24'),(104496,49882,'1989-11-24','1990-11-24'),(104496,51068,'1990-11-24','1991-11-24'),(104496,54447,'1991-11-24','1992-11-23'),(104496,58433,'1992-11-23','1993-11-23'),(104496,59932,'1993-11-23','1994-11-23'),(104496,59613,'1994-11-23','1995-11-23'),(104496,63450,'1995-11-23','1996-09-19'),(104497,48915,'1999-07-01','2000-06-30'),(104497,51907,'2000-06-30','2001-06-30'),(104497,55098,'2001-06-30','2002-06-30'),(104497,55773,'2002-06-30','9999-01-01'),(104498,40000,'1985-03-27','1986-03-27'),(104498,42173,'1986-03-27','1987-03-27'),(104498,42751,'1987-03-27','1987-11-10'),(104499,65485,'1985-11-03','1986-11-03'),(104499,68057,'1986-11-03','1987-11-03'),(104499,69764,'1987-11-03','1988-11-02'),(104499,72234,'1988-11-02','1989-11-02'),(104499,75358,'1989-11-02','1990-11-02'),(104499,75213,'1990-11-02','1991-11-02'),(104499,79439,'1991-11-02','1992-11-01'),(104499,82926,'1992-11-01','1993-11-01'),(104499,83550,'1993-11-01','1994-11-01'),(104499,84804,'1994-11-01','1995-11-01'),(104499,85528,'1995-11-01','1996-10-31'),(104499,85608,'1996-10-31','1997-10-31'),(104499,85503,'1997-10-31','1998-10-31'),(104499,89302,'1998-10-31','1999-10-31'),(104499,93506,'1999-10-31','2000-10-30'),(104499,93220,'2000-10-30','2001-10-30'),(104499,96560,'2001-10-30','9999-01-01'),(104500,40000,'1998-07-15','1999-07-15'),(104500,43941,'1999-07-15','2000-07-14'),(104500,44219,'2000-07-14','2001-07-14'),(104500,43993,'2001-07-14','2002-07-14'),(104500,44196,'2002-07-14','9999-01-01'),(104501,54710,'1988-10-06','1989-10-06'),(104501,59145,'1989-10-06','1990-10-06'),(104501,60290,'1990-10-06','1991-10-06'),(104501,63900,'1991-10-06','1992-10-05'),(104501,67077,'1992-10-05','1993-10-05'),(104501,68350,'1993-10-05','1994-10-05'),(104501,68165,'1994-10-05','1995-10-05'),(104501,70134,'1995-10-05','1996-10-04'),(104501,71885,'1996-10-04','1997-10-04'),(104501,75645,'1997-10-04','1998-10-04'),(104501,77835,'1998-10-04','1999-10-04'),(104501,79358,'1999-10-04','2000-10-03'),(104501,79300,'2000-10-03','2001-10-03'),(104501,80247,'2001-10-03','9999-01-01'),(104502,56210,'1992-10-04','1993-10-04'),(104502,60256,'1993-10-04','1994-10-04'),(104502,63954,'1994-10-04','1995-10-04'),(104502,63831,'1995-10-04','1996-10-03'),(104502,65542,'1996-10-03','1997-10-03'),(104502,65067,'1997-10-03','1998-10-03'),(104502,64978,'1998-10-03','1999-10-03'),(104502,69258,'1999-10-03','2000-10-02'),(104502,73001,'2000-10-02','2001-10-02'),(104502,75483,'2001-10-02','9999-01-01'),(104503,40000,'1986-01-15','1987-01-15'),(104503,43625,'1987-01-15','1988-01-15'),(104503,43665,'1988-01-15','1989-01-14'),(104503,47265,'1989-01-14','1990-01-14'),(104503,49203,'1990-01-14','1991-01-14'),(104503,49516,'1991-01-14','1992-01-14'),(104503,51455,'1992-01-14','1993-01-13'),(104503,52199,'1993-01-13','1994-01-13'),(104503,55079,'1994-01-13','1995-01-13'),(104503,58661,'1995-01-13','1996-01-13'),(104503,58718,'1996-01-13','1997-01-12'),(104503,61907,'1997-01-12','1998-01-12'),(104503,65827,'1998-01-12','1999-01-12'),(104503,70024,'1999-01-12','2000-01-12'),(104503,71589,'2000-01-12','2001-01-11'),(104503,72582,'2001-01-11','2002-01-11'),(104503,76216,'2002-01-11','9999-01-01'),(104504,44682,'1986-06-10','1987-06-10'),(104504,48341,'1987-06-10','1988-06-09'),(104504,50766,'1988-06-09','1989-06-09'),(104504,52059,'1989-06-09','1990-06-09'),(104504,54979,'1990-06-09','1991-06-09'),(104504,55362,'1991-06-09','1992-06-08'),(104504,57303,'1992-06-08','1993-06-08'),(104504,57370,'1993-06-08','1994-06-08'),(104504,58764,'1994-06-08','1995-06-08'),(104504,62937,'1995-06-08','1996-06-07'),(104504,66234,'1996-06-07','1997-06-07'),(104504,67253,'1997-06-07','1998-06-07'),(104504,68933,'1998-06-07','1999-06-07'),(104504,72870,'1999-06-07','2000-06-06'),(104504,73782,'2000-06-06','2001-06-06'),(104504,75107,'2001-06-06','2002-06-06'),(104504,76498,'2002-06-06','9999-01-01'),(104505,40000,'2000-02-01','2001-01-31'),(104505,44040,'2001-01-31','2002-01-31'),(104505,45002,'2002-01-31','9999-01-01'),(104506,66564,'1990-06-09','1991-06-09'),(104506,68569,'1991-06-09','1992-06-08'),(104506,72344,'1992-06-08','1993-06-08'),(104506,74073,'1993-06-08','1994-06-08'),(104506,78510,'1994-06-08','1995-06-08'),(104506,81302,'1995-06-08','1996-06-07'),(104506,85588,'1996-06-07','1997-06-07'),(104506,86963,'1997-06-07','1998-06-07'),(104506,89861,'1998-06-07','1999-06-07'),(104506,92133,'1999-06-07','1999-07-17'),(104507,61039,'1996-05-04','1997-05-04'),(104507,62796,'1997-05-04','1998-05-04'),(104507,63875,'1998-05-04','1999-05-04'),(104507,64354,'1999-05-04','2000-05-03'),(104507,68293,'2000-05-03','2001-05-03'),(104507,67821,'2001-05-03','2002-05-03'),(104507,71174,'2002-05-03','9999-01-01'),(104508,58000,'1985-09-12','1986-09-12'),(104508,59733,'1986-09-12','1987-09-12'),(104508,62283,'1987-09-12','1988-09-11'),(104508,65836,'1988-09-11','1989-09-11'),(104508,70000,'1989-09-11','1990-09-11'),(104508,73680,'1990-09-11','1991-09-11'),(104508,76517,'1991-09-11','1992-09-10'),(104508,78031,'1992-09-10','1993-09-10'),(104508,81673,'1993-09-10','1994-09-10'),(104508,83372,'1994-09-10','1995-09-10'),(104508,87566,'1995-09-10','1996-09-09'),(104508,91566,'1996-09-09','1997-09-09'),(104508,93680,'1997-09-09','1998-09-09'),(104508,96733,'1998-09-09','1999-09-09'),(104508,97160,'1999-09-09','2000-09-08'),(104508,98199,'2000-09-08','2001-09-08'),(104508,100156,'2001-09-08','9999-01-01'),(104509,69135,'1991-09-29','1992-09-28'),(104509,72541,'1992-09-28','1993-09-28'),(104509,75594,'1993-09-28','1994-09-28'),(104509,75274,'1994-09-28','1995-09-28'),(104509,79240,'1995-09-28','1996-09-27'),(104509,80356,'1996-09-27','1997-09-27'),(104509,80246,'1997-09-27','1998-09-27'),(104509,81099,'1998-09-27','1999-09-27'),(104509,82623,'1999-09-27','2000-09-26'),(104509,83652,'2000-09-26','2001-09-26'),(104509,86556,'2001-09-26','2002-04-14'),(104510,74238,'1987-12-27','1988-12-26'),(104510,75669,'1988-12-26','1989-12-26'),(104510,77587,'1989-12-26','1990-12-26'),(104510,81785,'1990-12-26','1991-12-26'),(104510,82144,'1991-12-26','1992-12-25'),(104510,82440,'1992-12-25','1993-12-25'),(104510,83974,'1993-12-25','1994-12-25'),(104510,86193,'1994-12-25','1995-12-25'),(104510,89510,'1995-12-25','1996-12-24'),(104510,89695,'1996-12-24','1997-12-24'),(104510,90233,'1997-12-24','1998-12-24'),(104510,90102,'1998-12-24','1999-12-24'),(104510,90568,'1999-12-24','2000-12-23'),(104510,90878,'2000-12-23','2001-12-23'),(104510,93725,'2001-12-23','9999-01-01'),(104511,83425,'1996-04-30','1997-04-30'),(104511,85772,'1997-04-30','1998-04-30'),(104511,88829,'1998-04-30','1999-04-30'),(104511,91858,'1999-04-30','2000-04-29'),(104511,95726,'2000-04-29','2001-04-29'),(104511,99420,'2001-04-29','2002-04-29'),(104511,102866,'2002-04-29','9999-01-01'),(104512,64816,'1986-11-07','1987-11-07'),(104512,66158,'1987-11-07','1988-01-17'),(104513,65678,'1986-10-13','1987-10-13'),(104513,67211,'1987-10-13','1988-10-12'),(104513,68103,'1988-10-12','1989-10-12'),(104513,69502,'1989-10-12','1990-10-12'),(104513,72143,'1990-10-12','1991-10-12'),(104513,72738,'1991-10-12','1992-10-11'),(104513,76513,'1992-10-11','1993-10-11'),(104513,78321,'1993-10-11','1994-10-11'),(104513,81220,'1994-10-11','1995-10-11'),(104513,82258,'1995-10-11','1996-10-10'),(104513,86316,'1996-10-10','1997-10-10'),(104513,87273,'1997-10-10','1998-10-10'),(104513,91749,'1998-10-10','1999-10-10'),(104513,95465,'1999-10-10','2000-10-09'),(104513,98251,'2000-10-09','2001-10-09'),(104513,99040,'2001-10-09','9999-01-01'),(104514,40000,'1992-01-08','1993-01-07'),(104514,39785,'1993-01-07','1994-01-07'),(104514,39794,'1994-01-07','1995-01-07'),(104514,43761,'1995-01-07','1996-01-07'),(104514,45655,'1996-01-07','1997-01-06'),(104514,48020,'1997-01-06','1998-01-06'),(104514,50386,'1998-01-06','1999-01-06'),(104514,53848,'1999-01-06','2000-01-06'),(104514,54950,'2000-01-06','2001-01-05'),(104514,56235,'2001-01-05','2002-01-05'),(104514,60345,'2002-01-05','9999-01-01'),(104515,81676,'1992-02-25','1993-02-24'),(104515,82667,'1993-02-24','1994-02-24'),(104515,86299,'1994-02-24','1995-02-24'),(104515,90714,'1995-02-24','1996-02-24'),(104515,90460,'1996-02-24','1997-02-23'),(104515,90191,'1997-02-23','1998-02-23'),(104515,92892,'1998-02-23','1999-02-23'),(104515,93702,'1999-02-23','2000-02-23'),(104515,95056,'2000-02-23','2001-02-22'),(104515,97123,'2001-02-22','2002-02-22'),(104515,98543,'2002-02-22','9999-01-01'),(104516,40773,'1989-10-06','1990-10-06'),(104516,43118,'1990-10-06','1991-10-06'),(104516,45434,'1991-10-06','1992-10-05'),(104516,47421,'1992-10-05','1993-04-19'),(104517,66270,'1986-06-20','1987-06-20'),(104517,68815,'1987-06-20','1988-06-19'),(104517,68601,'1988-06-19','1989-06-19'),(104517,70370,'1989-06-19','1990-06-19'),(104517,74440,'1990-06-19','1991-06-19'),(104517,75807,'1991-06-19','1992-06-18'),(104517,79487,'1992-06-18','1993-06-18'),(104517,81175,'1993-06-18','1994-06-18'),(104517,82323,'1994-06-18','1995-06-18'),(104517,82950,'1995-06-18','1996-06-17'),(104517,83747,'1996-06-17','1997-06-17'),(104517,87177,'1997-06-17','1998-06-17'),(104517,89761,'1998-06-17','1999-06-17'),(104517,93584,'1999-06-17','2000-06-16'),(104517,95988,'2000-06-16','2001-06-16'),(104517,97876,'2001-06-16','2002-06-16'),(104517,100402,'2002-06-16','9999-01-01'),(104518,40000,'1989-01-22','1990-01-22'),(104518,39723,'1990-01-22','1991-01-22'),(104518,40969,'1991-01-22','1992-01-22'),(104518,44152,'1992-01-22','1993-01-21'),(104518,46799,'1993-01-21','1994-01-21'),(104518,47989,'1994-01-21','1995-01-21'),(104518,48010,'1995-01-21','1996-01-21'),(104518,48923,'1996-01-21','1997-01-20'),(104518,50583,'1997-01-20','1998-01-20'),(104518,51212,'1998-01-20','1999-01-20'),(104518,51279,'1999-01-20','2000-01-20'),(104518,52865,'2000-01-20','2001-01-19'),(104518,57164,'2001-01-19','2002-01-19'),(104518,59734,'2002-01-19','9999-01-01'),(104519,52662,'1999-02-07','2000-02-07'),(104519,52772,'2000-02-07','2001-02-06'),(104519,54539,'2001-02-06','2002-02-06'),(104519,55141,'2002-02-06','9999-01-01'),(104520,76708,'1987-10-06','1988-10-04'),(104520,77550,'1988-10-04','1989-10-04'),(104520,78806,'1989-10-04','1990-10-04'),(104520,81693,'1990-10-04','1991-10-04'),(104520,83718,'1991-10-04','1992-10-03'),(104520,87531,'1992-10-03','1993-10-03'),(104520,88352,'1993-10-03','1994-10-03'),(104520,92739,'1994-10-03','1995-10-03'),(104520,97089,'1995-10-03','1996-10-02'),(104520,98054,'1996-10-02','1997-10-02'),(104520,102277,'1997-10-02','1998-10-02'),(104520,104356,'1998-10-02','1999-10-02'),(104520,107772,'1999-10-02','2000-10-01'),(104520,110642,'2000-10-01','2001-10-01'),(104520,111560,'2001-10-01','9999-01-01'),(104521,51938,'1988-01-20','1989-01-19'),(104521,53094,'1989-01-19','1990-01-19'),(104521,56475,'1990-01-19','1991-01-19'),(104521,60749,'1991-01-19','1992-01-19'),(104521,63011,'1992-01-19','1993-01-18'),(104521,65345,'1993-01-18','1994-01-18'),(104521,68983,'1994-01-18','1995-01-18'),(104521,70524,'1995-01-18','1996-01-18'),(104521,71815,'1996-01-18','1997-01-17'),(104521,71717,'1997-01-17','1998-01-17'),(104521,71227,'1998-01-17','1999-01-17'),(104521,72467,'1999-01-17','2000-01-17'),(104521,74091,'2000-01-17','2001-01-16'),(104521,76471,'2001-01-16','2002-01-16'),(104521,80003,'2002-01-16','9999-01-01'),(104522,75536,'1994-07-09','1995-07-09'),(104522,76522,'1995-07-09','1996-07-08'),(104522,76577,'1996-07-08','1997-07-08'),(104522,76161,'1997-07-08','1998-07-08'),(104522,79665,'1998-07-08','1999-07-08'),(104522,81609,'1999-07-08','2000-07-07'),(104522,81618,'2000-07-07','2001-07-07'),(104522,81210,'2001-07-07','2002-07-07'),(104522,81640,'2002-07-07','9999-01-01'),(104523,62637,'1998-05-29','1998-11-29'),(104524,40000,'1988-01-01','1988-12-31'),(104524,39624,'1988-12-31','1989-12-31'),(104524,40285,'1989-12-31','1990-12-31'),(104524,40359,'1990-12-31','1991-12-31'),(104524,44547,'1991-12-31','1992-12-30'),(104524,45202,'1992-12-30','1993-12-30'),(104524,49650,'1993-12-30','1994-12-30'),(104524,50537,'1994-12-30','1995-12-30'),(104524,52565,'1995-12-30','1996-12-29'),(104524,55825,'1996-12-29','1997-12-29'),(104524,59462,'1997-12-29','1998-12-29'),(104524,63180,'1998-12-29','1999-12-29'),(104524,63157,'1999-12-29','2000-12-28'),(104524,66207,'2000-12-28','2001-12-28'),(104524,66081,'2001-12-28','9999-01-01'),(104525,41106,'1999-02-04','2000-02-04'),(104525,40793,'2000-02-04','2001-02-03'),(104525,40675,'2001-02-03','2002-02-03'),(104525,44254,'2002-02-03','9999-01-01'),(104526,40000,'1991-04-02','1992-04-01'),(104526,43862,'1992-04-01','1993-04-01'),(104526,46468,'1993-04-01','1994-04-01'),(104526,46514,'1994-04-01','1995-04-01'),(104526,49330,'1995-04-01','1996-03-31'),(104526,50226,'1996-03-31','1997-03-31'),(104526,53749,'1997-03-31','1998-03-31'),(104526,54130,'1998-03-31','1999-03-31'),(104526,56478,'1999-03-31','2000-03-30'),(104526,58009,'2000-03-30','2001-03-30'),(104526,59719,'2001-03-30','2002-03-30'),(104526,63331,'2002-03-30','9999-01-01'),(104527,40000,'1985-12-22','1986-12-22'),(104527,40610,'1986-12-22','1987-12-22'),(104527,41151,'1987-12-22','1988-12-21'),(104527,44233,'1988-12-21','1989-12-21'),(104527,46478,'1989-12-21','1990-12-21'),(104527,46435,'1990-12-21','1991-10-03'),(104528,54664,'1985-07-21','1986-07-21'),(104528,55847,'1986-07-21','1987-07-21'),(104528,60182,'1987-07-21','1988-07-20'),(104528,62187,'1988-07-20','1989-07-20'),(104528,61831,'1989-07-20','1990-07-20'),(104528,62818,'1990-07-20','1991-07-20'),(104528,62545,'1991-07-20','1992-07-19'),(104528,63465,'1992-07-19','1993-07-19'),(104528,66617,'1993-07-19','1994-07-19'),(104528,71070,'1994-07-19','1995-07-19'),(104528,73622,'1995-07-19','1996-07-18'),(104528,73138,'1996-07-18','1997-07-18'),(104528,76482,'1997-07-18','1998-07-18'),(104528,79035,'1998-07-18','1999-07-18'),(104528,78850,'1999-07-18','2000-07-17'),(104528,80272,'2000-07-17','2001-07-17'),(104528,83349,'2001-07-17','2002-07-17'),(104528,86782,'2002-07-17','9999-01-01'),(104529,54637,'1993-10-01','1994-10-01'),(104529,56165,'1994-10-01','1995-10-01'),(104529,56371,'1995-10-01','1996-09-30'),(104529,58229,'1996-09-30','1997-09-30'),(104529,61705,'1997-09-30','1998-09-30'),(104529,62053,'1998-09-30','1999-09-30'),(104529,64533,'1999-09-30','2000-09-29'),(104529,65511,'2000-09-29','2001-09-29'),(104529,68309,'2001-09-29','9999-01-01'),(104530,67518,'1998-01-12','1999-01-12'),(104530,70473,'1999-01-12','1999-11-19'),(104531,40000,'1999-12-02','2000-12-01'),(104531,44137,'2000-12-01','2001-12-01'),(104531,44519,'2001-12-01','9999-01-01'),(104532,46732,'1995-06-26','1996-06-25'),(104532,50956,'1996-06-25','1997-06-25'),(104532,52721,'1997-06-25','1998-06-25'),(104532,53766,'1998-06-25','1999-06-25'),(104532,53977,'1999-06-25','2000-06-24'),(104532,54054,'2000-06-24','2001-06-24'),(104532,58020,'2001-06-24','2002-06-24'),(104532,60776,'2002-06-24','9999-01-01'),(104533,51070,'1994-08-21','1995-08-21'),(104533,54611,'1995-08-21','1996-08-20'),(104533,55999,'1996-08-20','1997-08-20'),(104533,55925,'1997-08-20','1998-08-20'),(104533,58435,'1998-08-20','1999-08-20'),(104533,62811,'1999-08-20','2000-08-19'),(104533,62533,'2000-08-19','2001-08-19'),(104533,66785,'2001-08-19','9999-01-01'),(104534,40000,'1989-01-03','1990-01-03'),(104534,44346,'1990-01-03','1991-01-03'),(104534,45668,'1991-01-03','1992-01-03'),(104534,48076,'1992-01-03','1993-01-02'),(104534,48654,'1993-01-02','1994-01-02'),(104534,51871,'1994-01-02','1995-01-02'),(104534,54601,'1995-01-02','1996-01-02'),(104534,57472,'1996-01-02','1997-01-01'),(104534,57753,'1997-01-01','1998-01-01'),(104534,59546,'1998-01-01','1999-01-01'),(104534,62836,'1999-01-01','2000-01-01'),(104534,66492,'2000-01-01','2000-12-31'),(104534,67367,'2000-12-31','2001-12-31'),(104534,70451,'2001-12-31','9999-01-01'),(104535,52641,'1989-12-03','1990-12-03'),(104535,52848,'1990-12-03','1991-12-03'),(104535,53796,'1991-12-03','1992-12-02'),(104535,55602,'1992-12-02','1993-12-02'),(104535,56693,'1993-12-02','1994-12-02'),(104535,60785,'1994-12-02','1995-12-02'),(104535,61427,'1995-12-02','1996-12-01'),(104535,65154,'1996-12-01','1997-12-01'),(104535,67586,'1997-12-01','1998-12-01'),(104535,68285,'1998-12-01','1999-12-01'),(104535,70767,'1999-12-01','2000-11-30'),(104535,72848,'2000-11-30','2001-11-30'),(104535,73177,'2001-11-30','9999-01-01'),(104536,74153,'1985-05-10','1986-05-10'),(104536,78600,'1986-05-10','1987-05-10'),(104536,78978,'1987-05-10','1988-05-09'),(104536,81030,'1988-05-09','1989-05-09'),(104536,84382,'1989-05-09','1990-05-09'),(104536,87793,'1990-05-09','1991-05-09'),(104536,91611,'1991-05-09','1992-05-08'),(104536,96072,'1992-05-08','1993-05-08'),(104536,96151,'1993-05-08','1994-05-08'),(104536,99322,'1994-05-08','1995-05-08'),(104536,101464,'1995-05-08','1996-05-07'),(104536,102683,'1996-05-07','1997-05-07'),(104536,104858,'1997-05-07','1998-05-07'),(104536,108305,'1998-05-07','1999-05-07'),(104536,108891,'1999-05-07','2000-05-06'),(104536,113219,'2000-05-06','2001-05-06'),(104536,115637,'2001-05-06','2002-05-06'),(104536,117548,'2002-05-06','9999-01-01'),(104537,43916,'1987-05-25','1988-05-24'),(104537,48107,'1988-05-24','1989-05-24'),(104537,52334,'1989-05-24','1990-05-24'),(104537,53246,'1990-05-24','1991-05-24'),(104537,57219,'1991-05-24','1992-05-23'),(104537,60304,'1992-05-23','1993-05-23'),(104537,61790,'1993-05-23','1994-05-23'),(104537,63823,'1994-05-23','1995-05-23'),(104537,64448,'1995-05-23','1996-05-22'),(104537,64618,'1996-05-22','1997-05-22'),(104537,65067,'1997-05-22','1998-05-22'),(104537,66761,'1998-05-22','1999-05-22'),(104537,70328,'1999-05-22','2000-05-21'),(104537,70304,'2000-05-21','2001-05-21'),(104537,74797,'2001-05-21','2002-05-21'),(104537,78906,'2002-05-21','9999-01-01'),(104538,103435,'1999-08-12','2000-08-11'),(104538,106464,'2000-08-11','2001-08-11'),(104538,106714,'2001-08-11','9999-01-01'),(104539,69304,'1995-09-03','1996-09-02'),(104539,69248,'1996-09-02','1997-09-02'),(104539,68855,'1997-09-02','1998-09-02'),(104539,72473,'1998-09-02','1999-09-02'),(104539,73406,'1999-09-02','2000-09-01'),(104539,72965,'2000-09-01','2001-03-22'),(104540,55422,'1995-04-14','1996-04-13'),(104540,55397,'1996-04-13','1997-04-13'),(104540,57880,'1997-04-13','1998-04-13'),(104540,61140,'1998-04-13','1999-04-13'),(104540,62838,'1999-04-13','2000-04-12'),(104540,63282,'2000-04-12','2001-04-12'),(104540,65182,'2001-04-12','2002-04-12'),(104540,65317,'2002-04-12','9999-01-01'),(104541,40000,'1998-06-25','1999-06-25'),(104541,42983,'1999-06-25','2000-06-24'),(104541,45681,'2000-06-24','2001-06-24'),(104541,45765,'2001-06-24','2002-06-24'),(104541,48093,'2002-06-24','9999-01-01'),(104542,73985,'1998-01-07','1999-01-07'),(104542,74264,'1999-01-07','2000-01-07'),(104542,75514,'2000-01-07','2001-01-06'),(104542,75195,'2001-01-06','2002-01-06'),(104542,78946,'2002-01-06','9999-01-01'),(104543,47748,'1993-06-30','1994-06-30'),(104543,50010,'1994-06-30','1995-06-30'),(104543,51092,'1995-06-30','1996-06-29'),(104543,54030,'1996-06-29','1997-06-29'),(104543,56840,'1997-06-29','1998-06-29'),(104543,58611,'1998-06-29','1999-06-29'),(104543,61329,'1999-06-29','2000-06-28'),(104543,62288,'2000-06-28','2001-06-28'),(104543,63102,'2001-06-28','2002-06-28'),(104543,65435,'2002-06-28','9999-01-01'),(104544,72022,'1993-09-03','1993-12-18'),(104545,41941,'1990-08-16','1991-08-16'),(104545,43738,'1991-08-16','1992-08-15'),(104545,45580,'1992-08-15','1993-08-15'),(104545,48100,'1993-08-15','1994-08-15'),(104545,49088,'1994-08-15','1995-08-15'),(104545,52861,'1995-08-15','1996-08-14'),(104545,56581,'1996-08-14','1997-08-14'),(104545,59710,'1997-08-14','1998-08-14'),(104545,59305,'1998-08-14','1999-08-14'),(104545,59879,'1999-08-14','2000-08-13'),(104545,63769,'2000-08-13','2000-12-25'),(104546,40017,'1988-05-23','1989-05-23'),(104546,40547,'1989-05-23','1990-05-23'),(104546,43836,'1990-05-23','1991-05-23'),(104546,43777,'1991-05-23','1992-05-22'),(104546,48091,'1992-05-22','1993-05-22'),(104546,49183,'1993-05-22','1994-05-22'),(104546,51847,'1994-05-22','1995-05-22'),(104546,51534,'1995-05-22','1996-05-21'),(104546,53236,'1996-05-21','1997-05-21'),(104546,55307,'1997-05-21','1998-05-21'),(104546,55863,'1998-05-21','1999-05-21'),(104546,59165,'1999-05-21','2000-05-20'),(104546,61472,'2000-05-20','2001-05-20'),(104546,65075,'2001-05-20','2002-05-20'),(104546,65084,'2002-05-20','9999-01-01'),(104547,40000,'1999-07-18','2000-07-17'),(104547,40168,'2000-07-17','2001-07-17'),(104547,42481,'2001-07-17','2002-07-17'),(104547,45752,'2002-07-17','9999-01-01'),(104548,40000,'1989-03-12','1990-03-12'),(104548,42110,'1990-03-12','1991-03-12'),(104548,45261,'1991-03-12','1992-03-11'),(104548,49700,'1992-03-11','1993-03-11'),(104548,51120,'1993-03-11','1994-03-11'),(104548,52042,'1994-03-11','1995-03-11'),(104548,55521,'1995-03-11','1996-03-10'),(104548,55433,'1996-03-10','1997-03-10'),(104548,56243,'1997-03-10','1998-03-10'),(104548,58882,'1998-03-10','1999-03-10'),(104548,61539,'1999-03-10','2000-03-09'),(104548,64077,'2000-03-09','2001-03-09'),(104548,63715,'2001-03-09','2002-03-09'),(104548,66183,'2002-03-09','9999-01-01'),(104549,53559,'1999-02-09','2000-02-09'),(104549,57132,'2000-02-09','2001-02-08'),(104549,60088,'2001-02-08','2002-02-08'),(104549,62779,'2002-02-08','9999-01-01'),(104550,40000,'1998-09-05','1999-09-05'),(104550,40417,'1999-09-05','2000-09-04'),(104550,43561,'2000-09-04','2001-09-04'),(104550,45070,'2001-09-04','9999-01-01'),(104551,64188,'1995-02-27','1996-02-27'),(104551,65351,'1996-02-27','1997-02-26'),(104551,66727,'1997-02-26','1998-02-26'),(104551,68305,'1998-02-26','1999-02-26'),(104551,70683,'1999-02-26','2000-02-26'),(104551,73384,'2000-02-26','2001-02-25'),(104551,73778,'2001-02-25','2002-02-25'),(104551,77560,'2002-02-25','9999-01-01'),(104552,76899,'1988-05-30','1989-05-30'),(104552,76655,'1989-05-30','1990-05-30'),(104552,80995,'1990-05-30','1991-05-30'),(104552,82010,'1991-05-30','1992-05-29'),(104552,83548,'1992-05-29','1993-05-29'),(104552,87427,'1993-05-29','1994-05-29'),(104552,89735,'1994-05-29','1995-05-29'),(104552,92659,'1995-05-29','1996-05-28'),(104552,93468,'1996-05-28','1997-05-28'),(104552,94129,'1997-05-28','1998-05-28'),(104552,98250,'1998-05-28','1999-05-28'),(104552,98143,'1999-05-28','2000-05-27'),(104552,100083,'2000-05-27','2001-05-27'),(104552,103634,'2001-05-27','2002-05-27'),(104552,103640,'2002-05-27','9999-01-01'),(104553,40000,'1996-03-21','1997-03-21'),(104553,40210,'1997-03-21','1998-03-21'),(104553,41805,'1998-03-21','1999-03-21'),(104553,41772,'1999-03-21','1999-05-26'),(104554,40000,'1985-08-21','1986-08-21'),(104554,42418,'1986-08-21','1987-08-21'),(104554,46787,'1987-08-21','1988-08-20'),(104554,50744,'1988-08-20','1989-08-20'),(104554,53058,'1989-08-20','1990-08-20'),(104554,57462,'1990-08-20','1991-08-20'),(104554,61212,'1991-08-20','1992-08-19'),(104554,61338,'1992-08-19','1993-08-19'),(104554,61539,'1993-08-19','1994-08-19'),(104554,61085,'1994-08-19','1995-08-19'),(104554,65558,'1995-08-19','1996-08-18'),(104554,69199,'1996-08-18','1997-08-18'),(104554,70095,'1997-08-18','1998-08-18'),(104554,73649,'1998-08-18','1999-08-18'),(104554,75987,'1999-08-18','2000-08-17'),(104554,77753,'2000-08-17','2001-08-17'),(104554,82225,'2001-08-17','9999-01-01'),(104555,46362,'1999-08-17','2000-08-16'),(104555,46240,'2000-08-16','2001-08-16'),(104555,49280,'2001-08-16','9999-01-01'),(104556,74906,'1988-09-18','1989-09-18'),(104556,76416,'1989-09-18','1990-09-18'),(104556,79783,'1990-09-18','1991-09-18'),(104556,84080,'1991-09-18','1992-09-17'),(104556,85506,'1992-09-17','1993-09-17'),(104556,86850,'1993-09-17','1994-09-17'),(104556,90134,'1994-09-17','1995-09-17'),(104556,91274,'1995-09-17','1996-09-16'),(104556,90840,'1996-09-16','1997-09-16'),(104556,95073,'1997-09-16','1998-09-16'),(104556,98515,'1998-09-16','1999-09-16'),(104556,100158,'1999-09-16','2000-09-15'),(104556,101055,'2000-09-15','2001-09-15'),(104556,100981,'2001-09-15','9999-01-01'),(104557,75651,'1990-03-30','1991-03-30'),(104557,79859,'1991-03-30','1992-03-29'),(104557,82812,'1992-03-29','1993-03-29'),(104557,84272,'1993-03-29','1994-03-29'),(104557,88649,'1994-03-29','1995-03-29'),(104557,92698,'1995-03-29','1996-03-28'),(104557,97169,'1996-03-28','1997-03-28'),(104557,96710,'1997-03-28','1998-03-28'),(104557,98551,'1998-03-28','1999-03-28'),(104557,99088,'1999-03-28','2000-03-27'),(104557,100637,'2000-03-27','2001-03-27'),(104557,102281,'2001-03-27','2002-03-27'),(104557,102699,'2002-03-27','9999-01-01'),(104558,40292,'1989-01-11','1990-01-11'),(104558,42206,'1990-01-11','1991-01-11'),(104558,42238,'1991-01-11','1992-01-11'),(104558,43037,'1992-01-11','1993-01-10'),(104558,42828,'1993-01-10','1994-01-10'),(104558,44116,'1994-01-10','1995-01-10'),(104558,47895,'1995-01-10','1996-01-10'),(104558,50529,'1996-01-10','1997-01-09'),(104558,51007,'1997-01-09','1998-01-09'),(104558,51138,'1998-01-09','1999-01-09'),(104558,52212,'1999-01-09','2000-01-09'),(104558,52765,'2000-01-09','2001-01-08'),(104558,54912,'2001-01-08','2002-01-08'),(104558,56059,'2002-01-08','9999-01-01'),(104559,40000,'1993-02-01','1994-02-01'),(104559,39834,'1994-02-01','1995-02-01'),(104559,43397,'1995-02-01','1996-02-01'),(104559,47896,'1996-02-01','1997-01-31'),(104559,50852,'1997-01-31','1997-08-12'),(104560,50736,'1987-11-26','1988-11-25'),(104560,51296,'1988-11-25','1989-11-25'),(104560,55345,'1989-11-25','1990-11-25'),(104560,58068,'1990-11-25','1991-11-25'),(104560,58322,'1991-11-25','1992-11-24'),(104560,58623,'1992-11-24','1993-11-24'),(104560,61435,'1993-11-24','1994-11-24'),(104560,62220,'1994-11-24','1995-11-24'),(104560,65562,'1995-11-24','1996-11-23'),(104560,65845,'1996-11-23','1997-11-23'),(104560,66062,'1997-11-23','1998-11-23'),(104560,65721,'1998-11-23','1999-11-23'),(104560,65620,'1999-11-23','2000-11-22'),(104560,70071,'2000-11-22','2001-11-22'),(104560,70238,'2001-11-22','9999-01-01'),(104561,40000,'1999-11-26','2000-11-25'),(104561,44160,'2000-11-25','2001-11-25'),(104561,44075,'2001-11-25','9999-01-01'),(104562,50611,'1989-10-25','1990-10-10'),(104563,57539,'1997-03-30','1998-03-30'),(104563,58417,'1998-03-30','1999-03-30'),(104563,61370,'1999-03-30','2000-03-29'),(104563,62576,'2000-03-29','2001-03-29'),(104563,64112,'2001-03-29','2002-03-29'),(104563,67036,'2002-03-29','9999-01-01'),(104564,61642,'1994-09-20','1995-09-20'),(104564,65326,'1995-09-20','1996-09-19'),(104564,69495,'1996-09-19','1997-09-19'),(104564,70893,'1997-09-19','1998-09-19'),(104564,72911,'1998-09-19','1999-09-19'),(104564,73092,'1999-09-19','2000-09-18'),(104564,75607,'2000-09-18','2001-09-18'),(104564,78289,'2001-09-18','9999-01-01'),(104565,45698,'1989-07-03','1990-07-03'),(104565,49884,'1990-07-03','1991-07-03'),(104565,52574,'1991-07-03','1992-07-02'),(104565,55601,'1992-07-02','1993-07-02'),(104565,58333,'1993-07-02','1994-07-02'),(104565,61121,'1994-07-02','1995-07-02'),(104565,63831,'1995-07-02','1996-07-01'),(104565,67588,'1996-07-01','1997-07-01'),(104565,67204,'1997-07-01','1998-07-01'),(104565,67604,'1998-07-01','1999-07-01'),(104565,67191,'1999-07-01','2000-06-30'),(104565,71498,'2000-06-30','2001-06-30'),(104565,74853,'2001-06-30','2002-06-30'),(104565,78389,'2002-06-30','9999-01-01'),(104566,41978,'1994-02-09','1995-02-09'),(104566,43195,'1995-02-09','1996-02-09'),(104566,44352,'1996-02-09','1997-02-08'),(104566,47291,'1997-02-08','1998-02-08'),(104566,46910,'1998-02-08','1999-02-08'),(104566,51312,'1999-02-08','2000-02-08'),(104566,50843,'2000-02-08','2001-02-07'),(104566,55244,'2001-02-07','2001-10-26'),(104567,40000,'1994-05-23','1995-05-23'),(104567,41697,'1995-05-23','1996-05-22'),(104567,42599,'1996-05-22','1997-05-22'),(104567,46361,'1997-05-22','1998-05-22'),(104567,49764,'1998-05-22','1999-05-22'),(104567,52210,'1999-05-22','2000-05-21'),(104567,54446,'2000-05-21','2001-05-21'),(104567,55588,'2001-05-21','2002-05-21'),(104567,58386,'2002-05-21','9999-01-01'),(104568,40000,'1999-04-14','2000-04-13'),(104568,40376,'2000-04-13','2001-04-13'),(104568,39970,'2001-04-13','2002-04-13'),(104568,40029,'2002-04-13','9999-01-01'),(104569,40000,'1999-10-19','2000-10-18'),(104569,41585,'2000-10-18','2001-10-18'),(104569,44125,'2001-10-18','9999-01-01'),(104570,40000,'1990-05-27','1991-05-26'),(104570,40049,'1991-05-26','1992-05-25'),(104570,41630,'1992-05-25','1993-05-25'),(104570,43134,'1993-05-25','1994-05-25'),(104570,42829,'1994-05-25','1995-05-25'),(104570,44215,'1995-05-25','1996-05-24'),(104570,43943,'1996-05-24','1997-05-24'),(104570,45251,'1997-05-24','1998-05-24'),(104570,46870,'1998-05-24','1998-06-17'),(104571,40000,'1995-07-15','1996-07-14'),(104571,40472,'1996-07-14','1997-07-14'),(104571,44853,'1997-07-14','1998-07-14'),(104571,46221,'1998-07-14','1999-07-14'),(104571,48402,'1999-07-14','2000-07-13'),(104571,52496,'2000-07-13','2001-07-13'),(104571,54642,'2001-07-13','2002-07-13'),(104571,57518,'2002-07-13','9999-01-01'),(104572,74133,'1988-01-13','1989-01-12'),(104572,75007,'1989-01-12','1990-01-12'),(104572,76547,'1990-01-12','1991-01-12'),(104572,76080,'1991-01-12','1992-01-12'),(104572,77430,'1992-01-12','1993-01-11'),(104572,77156,'1993-01-11','1994-01-11'),(104572,77224,'1994-01-11','1995-01-11'),(104572,81696,'1995-01-11','1996-01-11'),(104572,85232,'1996-01-11','1997-01-10'),(104572,87135,'1997-01-10','1998-01-10'),(104572,89677,'1998-01-10','1999-01-10'),(104572,91230,'1999-01-10','2000-01-10'),(104572,91341,'2000-01-10','2001-01-09'),(104572,92201,'2001-01-09','2002-01-09'),(104572,93390,'2002-01-09','9999-01-01'),(104573,90165,'1994-05-16','1995-05-16'),(104573,93533,'1995-05-16','1996-05-15'),(104573,97270,'1996-05-15','1997-05-15'),(104573,98861,'1997-05-15','1998-05-15'),(104573,101280,'1998-05-15','1999-05-15'),(104573,101239,'1999-05-15','2000-05-14'),(104573,104410,'2000-05-14','2001-05-14'),(104573,107800,'2001-05-14','2002-05-14'),(104573,107880,'2002-05-14','9999-01-01'),(104574,73533,'1987-05-09','1988-05-08'),(104574,74264,'1988-05-08','1989-05-08'),(104574,78341,'1989-05-08','1990-05-08'),(104574,79901,'1990-05-08','1991-05-08'),(104574,83271,'1991-05-08','1992-05-07'),(104574,86397,'1992-05-07','1993-05-07'),(104574,87563,'1993-05-07','1994-05-07'),(104574,91204,'1994-05-07','1995-05-07'),(104574,92044,'1995-05-07','1996-05-06'),(104574,92014,'1996-05-06','1997-05-06'),(104574,96057,'1997-05-06','1998-05-06'),(104574,100156,'1998-05-06','1999-05-06'),(104574,103755,'1999-05-06','2000-05-05'),(104574,106471,'2000-05-05','2001-05-05'),(104574,107386,'2001-05-05','2002-05-05'),(104574,107238,'2002-05-05','9999-01-01'),(104575,55022,'1996-06-15','1997-06-15'),(104575,58872,'1997-06-15','1998-06-15'),(104575,59573,'1998-06-15','1999-06-15'),(104575,59476,'1999-06-15','2000-06-14'),(104575,62178,'2000-06-14','2001-06-14'),(104575,66560,'2001-06-14','2002-06-14'),(104575,68711,'2002-06-14','9999-01-01'),(104576,64715,'1990-04-07','1991-04-06'),(104576,67000,'1991-04-06','1992-04-06'),(104576,70467,'1992-04-06','1993-04-06'),(104576,70923,'1993-04-06','1994-04-06'),(104576,71843,'1994-04-06','1995-04-06'),(104576,72211,'1995-04-06','1996-04-04'),(104576,73839,'1996-04-04','1997-04-04'),(104576,76709,'1997-04-04','1998-04-04'),(104576,80527,'1998-04-04','1999-04-05'),(104576,80648,'1999-04-05','2000-04-04'),(104576,84009,'2000-04-04','2001-04-04'),(104576,83576,'2001-04-04','2002-04-03'),(104576,85566,'2002-04-03','9999-01-01'),(104577,40000,'1986-04-18','1987-04-18'),(104577,39884,'1987-04-18','1988-04-17'),(104577,39993,'1988-04-17','1989-04-17'),(104577,43316,'1989-04-17','1990-04-17'),(104577,44298,'1990-04-17','1991-04-17'),(104577,45979,'1991-04-17','1992-04-16'),(104577,50242,'1992-04-16','1993-04-16'),(104577,54732,'1993-04-16','1994-04-16'),(104577,57760,'1994-04-16','1995-04-16'),(104577,58437,'1995-04-16','1996-04-15'),(104577,61545,'1996-04-15','1997-04-15'),(104577,62217,'1997-04-15','1998-04-15'),(104577,63825,'1998-04-15','1999-04-15'),(104577,65193,'1999-04-15','2000-04-14'),(104577,67081,'2000-04-14','2001-04-14'),(104577,66614,'2001-04-14','2002-04-14'),(104577,69132,'2002-04-14','9999-01-01'),(104578,49455,'1992-12-12','1993-12-12'),(104578,50349,'1993-12-12','1994-12-12'),(104578,52130,'1994-12-12','1995-12-12'),(104578,53744,'1995-12-12','1996-12-11'),(104578,56278,'1996-12-11','1997-12-11'),(104578,56984,'1997-12-11','1998-12-11'),(104578,60551,'1998-12-11','1999-12-11'),(104578,62735,'1999-12-11','2000-12-10'),(104578,63971,'2000-12-10','2001-12-10'),(104578,66454,'2001-12-10','9999-01-01'),(104579,40147,'1991-03-20','1992-03-19'),(104579,43167,'1992-03-19','1993-03-19'),(104579,42809,'1993-03-19','1993-08-30'),(104580,60137,'1986-11-17','1987-11-17'),(104580,63869,'1987-11-17','1988-11-16'),(104580,66684,'1988-11-16','1989-11-16'),(104580,71056,'1989-11-16','1990-11-16'),(104580,73979,'1990-11-16','1991-11-16'),(104580,75801,'1991-11-16','1992-11-15'),(104580,79440,'1992-11-15','1993-11-15'),(104580,83175,'1993-11-15','1994-11-15'),(104580,84884,'1994-11-15','1995-11-15'),(104580,88471,'1995-11-15','1996-11-14'),(104580,90345,'1996-11-14','1997-11-14'),(104580,90369,'1997-11-14','1998-11-14'),(104580,91325,'1998-11-14','1999-11-14'),(104580,92897,'1999-11-14','2000-11-13'),(104580,94861,'2000-11-13','2001-11-13'),(104580,96620,'2001-11-13','9999-01-01'),(104581,66830,'1990-01-08','1991-01-08'),(104581,67255,'1991-01-08','1992-01-08'),(104581,69667,'1992-01-08','1993-01-07'),(104581,73979,'1993-01-07','1994-01-07'),(104581,78066,'1994-01-07','1995-01-07'),(104581,78496,'1995-01-07','1996-01-07'),(104581,79792,'1996-01-07','1997-01-06'),(104581,80473,'1997-01-06','1998-01-06'),(104581,82005,'1998-01-06','1999-01-06'),(104581,83994,'1999-01-06','2000-01-06'),(104581,86653,'2000-01-06','2001-01-05'),(104581,86352,'2001-01-05','2002-01-05'),(104581,89590,'2002-01-05','9999-01-01'),(104582,61790,'1998-06-03','1999-06-03'),(104582,64720,'1999-06-03','2000-06-02'),(104582,69022,'2000-06-02','2001-06-02'),(104582,70547,'2001-06-02','2002-06-02'),(104582,74504,'2002-06-02','9999-01-01'),(104583,103923,'1995-12-18','1996-12-17'),(104583,105185,'1996-12-17','1997-12-17'),(104583,105705,'1997-12-17','1998-12-17'),(104583,106309,'1998-12-17','1999-12-17'),(104583,106920,'1999-12-17','2000-07-20'),(104584,63351,'1987-03-03','1988-03-02'),(104584,66656,'1988-03-02','1989-03-02'),(104584,67519,'1989-03-02','1990-03-02'),(104584,71695,'1990-03-02','1991-03-02'),(104584,72744,'1991-03-02','1992-03-01'),(104584,74411,'1992-03-01','1993-03-01'),(104584,74315,'1993-03-01','1994-03-01'),(104584,76193,'1994-03-01','1995-03-01'),(104584,79689,'1995-03-01','1996-02-29'),(104584,81808,'1996-02-29','1997-02-28'),(104584,81543,'1997-02-28','1998-02-28'),(104584,84877,'1998-02-28','1999-02-28'),(104584,87196,'1999-02-28','2000-02-28'),(104584,91037,'2000-02-28','2001-02-27'),(104584,91988,'2001-02-27','2002-02-27'),(104584,93105,'2002-02-27','9999-01-01'),(104585,83327,'1993-08-26','1994-08-26'),(104585,86245,'1994-08-26','1995-08-26'),(104585,90541,'1995-08-26','1996-08-25'),(104585,90098,'1996-08-25','1997-08-25'),(104585,90918,'1997-08-25','1998-08-25'),(104585,91900,'1998-08-25','1999-08-25'),(104585,95110,'1999-08-25','2000-08-24'),(104585,96700,'2000-08-24','2001-08-24'),(104585,99998,'2001-08-24','9999-01-01'),(104586,40000,'1986-09-22','1987-09-22'),(104586,43847,'1987-09-22','1988-09-21'),(104586,43584,'1988-09-21','1989-09-21'),(104586,47807,'1989-09-21','1990-09-21'),(104586,49104,'1990-09-21','1991-09-21'),(104586,53538,'1991-09-21','1992-09-20'),(104586,56457,'1992-09-20','1993-09-20'),(104586,58262,'1993-09-20','1994-09-20'),(104586,62072,'1994-09-20','1995-09-20'),(104586,63152,'1995-09-20','1996-09-19'),(104586,66129,'1996-09-19','1997-09-19'),(104586,68677,'1997-09-19','1998-09-19'),(104586,70168,'1998-09-19','1999-09-19'),(104586,69766,'1999-09-19','2000-09-18'),(104586,69555,'2000-09-18','2001-09-18'),(104586,71156,'2001-09-18','9999-01-01'),(104587,41600,'1996-11-19','1997-11-19'),(104587,41980,'1997-11-19','1998-08-12'),(104588,53531,'1990-11-20','1991-11-20'),(104588,55580,'1991-11-20','1992-11-19'),(104588,55753,'1992-11-19','1993-11-19'),(104588,59575,'1993-11-19','1994-11-19'),(104588,63579,'1994-11-19','1995-11-19'),(104588,63656,'1995-11-19','1996-11-18'),(104588,65875,'1996-11-18','1997-11-18'),(104588,65731,'1997-11-18','1998-11-18'),(104588,66362,'1998-11-18','1999-11-18'),(104588,70445,'1999-11-18','2000-11-17'),(104588,73420,'2000-11-17','2001-11-17'),(104588,75496,'2001-11-17','9999-01-01'),(104589,78756,'1992-04-11','1993-04-11'),(104589,81868,'1993-04-11','1994-04-11'),(104589,85083,'1994-04-11','1995-04-11'),(104589,85321,'1995-04-11','1996-04-10'),(104589,87831,'1996-04-10','1997-04-10'),(104589,91087,'1997-04-10','1998-04-10'),(104589,90969,'1998-04-10','1999-04-10'),(104589,91063,'1999-04-10','2000-04-09'),(104589,94200,'2000-04-09','2001-04-09'),(104589,95328,'2001-04-09','2002-04-09'),(104589,96827,'2002-04-09','9999-01-01'),(104590,65323,'1995-08-20','1996-08-19'),(104590,69409,'1996-08-19','1997-08-19'),(104590,69243,'1997-08-19','1998-08-19'),(104590,71287,'1998-08-19','1999-08-19'),(104590,72536,'1999-08-19','2000-08-18'),(104590,76126,'2000-08-18','2001-08-18'),(104590,75951,'2001-08-18','9999-01-01'),(104591,59568,'1994-10-09','1995-10-09'),(104591,59785,'1995-10-09','1996-10-08'),(104591,63707,'1996-10-08','1997-10-08'),(104591,67754,'1997-10-08','1998-10-08'),(104591,71441,'1998-10-08','1999-10-08'),(104591,74707,'1999-10-08','2000-10-07'),(104591,77019,'2000-10-07','2001-10-07'),(104591,80228,'2001-10-07','9999-01-01'),(104592,69015,'1985-10-16','1986-10-16'),(104592,70858,'1986-10-16','1987-10-16'),(104592,71631,'1987-10-16','1988-10-15'),(104592,75840,'1988-10-15','1989-10-15'),(104592,76264,'1989-10-15','1990-10-15'),(104592,78270,'1990-10-15','1991-10-15'),(104592,81399,'1991-10-15','1992-10-14'),(104592,81187,'1992-10-14','1993-10-14'),(104592,84493,'1993-10-14','1994-10-14'),(104592,87713,'1994-10-14','1995-10-14'),(104592,91426,'1995-10-14','1996-10-13'),(104592,95475,'1996-10-13','1997-10-13'),(104592,99330,'1997-10-13','1998-10-13'),(104592,103302,'1998-10-13','1999-10-13'),(104592,106609,'1999-10-13','2000-10-12'),(104592,110646,'2000-10-12','2001-10-12'),(104592,113804,'2001-10-12','9999-01-01'),(104593,40000,'1988-08-06','1989-08-06'),(104593,41375,'1989-08-06','1990-08-06'),(104593,41670,'1990-08-06','1991-08-06'),(104593,42408,'1991-08-06','1992-08-05'),(104593,44798,'1992-08-05','1993-08-05'),(104593,45347,'1993-08-05','1994-08-05'),(104593,49134,'1994-08-05','1995-08-05'),(104593,50077,'1995-08-05','1996-08-04'),(104593,52785,'1996-08-04','1997-08-04'),(104593,55922,'1997-08-04','1998-08-04'),(104593,60285,'1998-08-04','1999-08-04'),(104593,60140,'1999-08-04','2000-08-03'),(104593,63124,'2000-08-03','2001-08-03'),(104593,64509,'2001-08-03','9999-01-01'),(104594,55997,'1999-11-23','2000-11-22'),(104594,59496,'2000-11-22','2001-11-22'),(104594,60373,'2001-11-22','9999-01-01'),(104595,43419,'1989-12-30','1990-03-07'),(104596,63935,'1995-02-24','1996-02-24'),(104596,65998,'1996-02-24','1997-02-23'),(104596,70300,'1997-02-23','1998-02-23'),(104596,73365,'1998-02-23','1999-02-23'),(104596,73258,'1999-02-23','2000-02-23'),(104596,74633,'2000-02-23','2001-02-22'),(104596,74866,'2001-02-22','2002-02-22'),(104596,75371,'2002-02-22','9999-01-01'),(104597,40000,'1992-10-28','1993-10-28'),(104597,42265,'1993-10-28','1994-10-28'),(104597,46541,'1994-10-28','1995-10-28'),(104597,47100,'1995-10-28','1996-10-27'),(104597,50576,'1996-10-27','1997-10-27'),(104597,52545,'1997-10-27','1998-10-27'),(104597,53019,'1998-10-27','1999-10-27'),(104597,55419,'1999-10-27','2000-10-26'),(104597,55105,'2000-10-26','2001-10-26'),(104597,58648,'2001-10-26','9999-01-01'),(104598,40000,'1989-11-02','1990-11-02'),(104598,42215,'1990-11-02','1991-11-02'),(104598,46087,'1991-11-02','1992-11-01'),(104598,49780,'1992-11-01','1993-11-01'),(104598,53789,'1993-11-01','1994-11-01'),(104598,57524,'1994-11-01','1995-04-17'),(104599,65888,'1990-09-04','1991-09-04'),(104599,69786,'1991-09-04','1992-09-03'),(104599,72002,'1992-09-03','1993-09-03'),(104599,75495,'1993-09-03','1994-09-03'),(104599,77085,'1994-09-03','1995-09-03'),(104599,76725,'1995-09-03','1996-09-02'),(104599,80014,'1996-09-02','1997-09-02'),(104599,80084,'1997-09-02','1998-09-02'),(104599,81232,'1998-09-02','1999-09-02'),(104599,84494,'1999-09-02','2000-09-01'),(104599,86764,'2000-09-01','2001-09-01'),(104599,88023,'2001-09-01','9999-01-01'),(104600,68888,'1995-06-05','1996-06-04'),(104600,72293,'1996-06-04','1997-06-04'),(104600,73524,'1997-06-04','1998-06-04'),(104600,77745,'1998-06-04','1999-06-04'),(104600,79416,'1999-06-04','2000-06-03'),(104600,81220,'2000-06-03','2001-06-03'),(104600,84466,'2001-06-03','2002-06-03'),(104600,87199,'2002-06-03','9999-01-01'),(104601,40000,'1989-10-26','1990-10-26'),(104601,43543,'1990-10-26','1991-10-26'),(104601,43965,'1991-10-26','1992-10-25'),(104601,43670,'1992-10-25','1993-10-25'),(104601,43245,'1993-10-25','1994-10-25'),(104601,47540,'1994-10-25','1995-10-25'),(104601,50734,'1995-10-25','1996-10-24'),(104601,51589,'1996-10-24','1997-10-24'),(104601,54468,'1997-10-24','1998-10-24'),(104601,57222,'1998-10-24','1999-10-24'),(104601,60624,'1999-10-24','2000-10-23'),(104601,63451,'2000-10-23','2001-10-23'),(104601,67200,'2001-10-23','9999-01-01'),(104602,40000,'1986-01-12','1987-01-12'),(104602,43442,'1987-01-12','1988-01-12'),(104602,47116,'1988-01-12','1989-01-11'),(104602,47525,'1989-01-11','1990-01-11'),(104602,49798,'1990-01-11','1991-01-11'),(104602,50927,'1991-01-11','1992-01-11'),(104602,55143,'1992-01-11','1993-01-10'),(104602,58820,'1993-01-10','1994-01-10'),(104602,62761,'1994-01-10','1995-01-10'),(104602,63654,'1995-01-10','1996-01-10'),(104602,64424,'1996-01-10','1997-01-09'),(104602,65042,'1997-01-09','1998-01-09'),(104602,66411,'1998-01-09','1999-01-09'),(104602,68519,'1999-01-09','2000-01-09'),(104602,72595,'2000-01-09','2001-01-08'),(104602,73071,'2001-01-08','2002-01-08'),(104602,77118,'2002-01-08','9999-01-01'),(104603,51662,'1988-04-30','1989-04-30'),(104603,54728,'1989-04-30','1990-04-30'),(104603,58972,'1990-04-30','1991-04-30'),(104603,61814,'1991-04-30','1992-04-29'),(104603,62372,'1992-04-29','1993-04-29'),(104603,63838,'1993-04-29','1994-04-29'),(104603,65321,'1994-04-29','1995-04-29'),(104603,65739,'1995-04-29','1996-04-28'),(104603,69088,'1996-04-28','1997-04-28'),(104603,68703,'1997-04-28','1998-04-28'),(104603,72820,'1998-04-28','1999-04-28'),(104603,76846,'1999-04-28','2000-04-27'),(104603,77492,'2000-04-27','2001-04-27'),(104603,79468,'2001-04-27','2002-04-27'),(104603,80132,'2002-04-27','9999-01-01'),(104604,50811,'1991-06-25','1992-06-24'),(104604,52429,'1992-06-24','1992-10-10'),(104605,40000,'1992-05-19','1992-09-24'),(104606,52339,'1985-06-14','1986-06-14'),(104606,55933,'1986-06-14','1987-06-14'),(104606,57603,'1987-06-14','1988-06-13'),(104606,57638,'1988-06-13','1989-06-13'),(104606,61638,'1989-06-13','1990-06-13'),(104606,65635,'1990-06-13','1991-06-13'),(104606,67261,'1991-06-13','1992-06-12'),(104606,69825,'1992-06-12','1993-06-12'),(104606,73333,'1993-06-12','1994-06-12'),(104606,77662,'1994-06-12','1995-06-12'),(104606,78008,'1995-06-12','1996-06-11'),(104606,77713,'1996-06-11','1997-06-11'),(104606,80816,'1997-06-11','1998-06-11'),(104606,82653,'1998-06-11','1999-06-11'),(104606,84314,'1999-06-11','2000-06-10'),(104606,85995,'2000-06-10','2001-06-10'),(104606,88232,'2001-06-10','2002-06-10'),(104606,90837,'2002-06-10','9999-01-01'),(104607,62188,'1989-10-04','1990-10-04'),(104607,64631,'1990-10-04','1991-10-04'),(104607,64912,'1991-10-04','1992-10-03'),(104607,67244,'1992-10-03','1993-10-03'),(104607,71698,'1993-10-03','1994-10-03'),(104607,73664,'1994-10-03','1995-10-03'),(104607,76973,'1995-10-03','1996-10-02'),(104607,80918,'1996-10-02','1997-10-02'),(104607,85333,'1997-10-02','1998-10-02'),(104607,86795,'1998-10-02','1999-10-02'),(104607,89692,'1999-10-02','2000-10-01'),(104607,94189,'2000-10-01','2001-10-01'),(104607,96468,'2001-10-01','9999-01-01'),(104608,67721,'1985-02-17','1986-02-17'),(104608,70275,'1986-02-17','1987-02-17'),(104608,72253,'1987-02-17','1988-02-17'),(104608,72214,'1988-02-17','1989-02-16'),(104608,73698,'1989-02-16','1990-02-16'),(104608,77017,'1990-02-16','1991-02-16'),(104608,78802,'1991-02-16','1992-02-16'),(104608,79857,'1992-02-16','1993-02-15'),(104608,81952,'1993-02-15','1994-02-15'),(104608,83152,'1994-02-15','1995-02-15'),(104608,86294,'1995-02-15','1996-02-15'),(104608,90567,'1996-02-15','1997-02-14'),(104608,93832,'1997-02-14','1998-02-14'),(104608,96280,'1998-02-14','1999-02-14'),(104608,96899,'1999-02-14','2000-02-14'),(104608,97504,'2000-02-14','2001-02-13'),(104608,101352,'2001-02-13','2002-02-13'),(104608,104803,'2002-02-13','9999-01-01'),(104609,48064,'1990-12-28','1991-12-28'),(104609,49497,'1991-12-28','1992-12-27'),(104609,49343,'1992-12-27','1993-12-27'),(104609,49602,'1993-12-27','1994-12-27'),(104609,49731,'1994-12-27','1995-12-27'),(104609,49778,'1995-12-27','1996-12-26'),(104609,51024,'1996-12-26','1997-12-26'),(104609,50843,'1997-12-26','1998-12-26'),(104609,53420,'1998-12-26','1999-12-26'),(104609,53431,'1999-12-26','2000-12-25'),(104609,55061,'2000-12-25','2001-12-25'),(104609,56080,'2001-12-25','9999-01-01'),(104610,61345,'1994-06-29','1995-06-29'),(104610,64578,'1995-06-29','1996-06-28'),(104610,66142,'1996-06-28','1997-06-28'),(104610,66386,'1997-06-28','1998-06-28'),(104610,70504,'1998-06-28','1999-06-28'),(104610,73708,'1999-06-28','2000-06-27'),(104610,75520,'2000-06-27','2001-06-27'),(104610,75839,'2001-06-27','2002-06-27'),(104610,77302,'2002-06-27','9999-01-01'),(104611,51566,'1990-08-11','1991-08-11'),(104611,54320,'1991-08-11','1992-08-10'),(104611,58479,'1992-08-10','1993-08-10'),(104611,59210,'1993-08-10','1994-08-10'),(104611,60978,'1994-08-10','1995-08-10'),(104611,64634,'1995-08-10','1996-08-09'),(104611,64394,'1996-08-09','1997-08-09'),(104611,66620,'1997-08-09','1998-08-09'),(104611,67957,'1998-08-09','1999-08-09'),(104611,70731,'1999-08-09','2000-08-08'),(104611,72144,'2000-08-08','2001-08-08'),(104611,73523,'2001-08-08','9999-01-01'),(104612,48600,'1997-11-23','1998-11-23'),(104612,51447,'1998-11-23','1999-11-23'),(104612,54716,'1999-11-23','2000-11-22'),(104612,58956,'2000-11-22','2001-11-22'),(104612,60769,'2001-11-22','9999-01-01'),(104613,40000,'1996-06-20','1997-06-20'),(104613,43967,'1997-06-20','1998-06-20'),(104613,45736,'1998-06-20','1998-07-16'),(104614,61360,'1992-12-25','1993-12-25'),(104614,64331,'1993-12-25','1994-12-25'),(104614,65598,'1994-12-25','1995-12-25'),(104614,69025,'1995-12-25','1996-12-24'),(104614,71242,'1996-12-24','1997-12-24'),(104614,73604,'1997-12-24','1998-12-24'),(104614,73356,'1998-12-24','1999-12-24'),(104614,75008,'1999-12-24','2000-12-23'),(104614,79385,'2000-12-23','2001-12-23'),(104614,79954,'2001-12-23','9999-01-01'),(104615,40000,'1990-11-13','1991-11-13'),(104615,43394,'1991-11-13','1992-11-12'),(104615,44702,'1992-11-12','1993-11-12'),(104615,47293,'1993-11-12','1994-11-12'),(104615,47142,'1994-11-12','1995-11-12'),(104615,47708,'1995-11-12','1996-11-11'),(104615,47996,'1996-11-11','1997-11-11'),(104615,51055,'1997-11-11','1998-11-11'),(104615,51084,'1998-11-11','1999-11-11'),(104615,52621,'1999-11-11','2000-11-10'),(104615,53410,'2000-11-10','2001-11-10'),(104615,54184,'2001-11-10','9999-01-01'),(104616,55735,'2000-01-26','2001-01-25'),(104616,58305,'2001-01-25','2002-01-25'),(104616,58507,'2002-01-25','9999-01-01'),(104617,46346,'1998-10-29','1999-10-29'),(104617,49487,'1999-10-29','2000-05-13'),(104618,70325,'1985-11-26','1986-11-26'),(104618,70576,'1986-11-26','1987-11-26'),(104618,72493,'1987-11-26','1988-11-25'),(104618,73918,'1988-11-25','1989-11-25'),(104618,75854,'1989-11-25','1990-11-25'),(104618,78223,'1990-11-25','1991-11-25'),(104618,79269,'1991-11-25','1992-11-24'),(104618,79374,'1992-11-24','1993-11-24'),(104618,79202,'1993-11-24','1994-11-24'),(104618,82148,'1994-11-24','1995-11-24'),(104618,81923,'1995-11-24','1996-11-23'),(104618,85353,'1996-11-23','1997-11-23'),(104618,86479,'1997-11-23','1998-11-23'),(104618,88679,'1998-11-23','1999-11-23'),(104618,91132,'1999-11-23','2000-11-22'),(104618,91766,'2000-11-22','2001-11-22'),(104618,94658,'2001-11-22','9999-01-01'),(104619,43641,'1989-08-14','1990-08-14'),(104619,46453,'1990-08-14','1991-08-14'),(104619,47555,'1991-08-14','1992-08-13'),(104619,47783,'1992-08-13','1993-08-13'),(104619,48603,'1993-08-13','1994-08-13'),(104619,51773,'1994-08-13','1995-08-13'),(104619,52717,'1995-08-13','1996-08-12'),(104619,55614,'1996-08-12','1997-08-12'),(104619,56211,'1997-08-12','1998-08-12'),(104619,57492,'1998-08-12','1999-08-12'),(104619,60019,'1999-08-12','2000-08-11'),(104619,64160,'2000-08-11','2001-08-11'),(104619,66982,'2001-08-11','9999-01-01'),(104620,59742,'1995-12-25','1996-12-24'),(104620,63710,'1996-12-24','1997-12-24'),(104620,67040,'1997-12-24','1998-12-24'),(104620,71384,'1998-12-24','1999-12-24'),(104620,72158,'1999-12-24','2000-12-23'),(104620,72368,'2000-12-23','2001-12-23'),(104620,74192,'2001-12-23','9999-01-01'),(104621,40000,'1987-01-04','1988-01-04'),(104621,40117,'1988-01-04','1989-01-03'),(104621,40632,'1989-01-03','1990-01-03'),(104621,42556,'1990-01-03','1991-01-03'),(104621,45980,'1991-01-03','1992-01-03'),(104621,45665,'1992-01-03','1993-01-02'),(104621,47535,'1993-01-02','1994-01-02'),(104621,47580,'1994-01-02','1995-01-02'),(104621,48299,'1995-01-02','1996-01-02'),(104621,49856,'1996-01-02','1997-01-01'),(104621,51650,'1997-01-01','1998-01-01'),(104621,55158,'1998-01-01','1999-01-01'),(104621,54755,'1999-01-01','2000-01-01'),(104621,54736,'2000-01-01','2000-12-31'),(104621,58262,'2000-12-31','2001-12-31'),(104621,61870,'2001-12-31','9999-01-01'),(104622,63810,'1991-03-29','1992-03-28'),(104622,67461,'1992-03-28','1993-03-28'),(104622,69898,'1993-03-28','1994-03-28'),(104622,70601,'1994-03-28','1995-03-28'),(104622,71865,'1995-03-28','1996-03-27'),(104622,73212,'1996-03-27','1997-03-27'),(104622,77201,'1997-03-27','1998-03-27'),(104622,77523,'1998-03-27','1999-03-27'),(104622,77444,'1999-03-27','2000-03-26'),(104622,81361,'2000-03-26','2001-03-26'),(104622,81807,'2001-03-26','2002-03-26'),(104622,83810,'2002-03-26','9999-01-01'),(104623,40000,'1986-05-23','1987-05-23'),(104623,42172,'1987-05-23','1988-05-22'),(104623,44115,'1988-05-22','1989-05-22'),(104623,46188,'1989-05-22','1990-05-22'),(104623,49735,'1990-05-22','1991-05-22'),(104623,53425,'1991-05-22','1992-05-21'),(104623,53292,'1992-05-21','1993-05-21'),(104623,55382,'1993-05-21','1994-05-21'),(104623,59549,'1994-05-21','1995-05-21'),(104623,63289,'1995-05-21','1996-05-20'),(104623,63704,'1996-05-20','1997-05-20'),(104623,68000,'1997-05-20','1998-05-20'),(104623,70100,'1998-05-20','1999-05-20'),(104623,72466,'1999-05-20','2000-05-19'),(104623,72566,'2000-05-19','2001-05-19'),(104623,74522,'2001-05-19','2002-05-19'),(104623,77055,'2002-05-19','9999-01-01'),(104624,60923,'1999-07-14','2000-07-13'),(104624,61237,'2000-07-13','2001-06-26'),(104625,40000,'1991-04-12','1992-04-11'),(104625,42477,'1992-04-11','1993-04-11'),(104625,42966,'1993-04-11','1994-04-11'),(104625,42859,'1994-04-11','1995-04-11'),(104625,46770,'1995-04-11','1996-04-10'),(104625,49580,'1996-04-10','1997-04-10'),(104625,49204,'1997-04-10','1998-04-10'),(104625,49813,'1998-04-10','1999-04-10'),(104625,53210,'1999-04-10','2000-04-09'),(104625,54374,'2000-04-09','2001-04-09'),(104625,55787,'2001-04-09','2002-04-09'),(104625,59154,'2002-04-09','9999-01-01'),(104626,40000,'1992-10-12','1993-10-12'),(104626,39668,'1993-10-12','1994-10-12'),(104626,40384,'1994-10-12','1995-10-12'),(104626,44285,'1995-10-12','1996-10-11'),(104626,48049,'1996-10-11','1997-10-11'),(104626,49037,'1997-10-11','1998-10-11'),(104626,53266,'1998-10-11','1999-10-11'),(104626,54584,'1999-10-11','2000-10-10'),(104626,58566,'2000-10-10','2001-10-10'),(104626,61553,'2001-10-10','9999-01-01'),(104627,87098,'1998-12-01','1999-12-01'),(104627,91359,'1999-12-01','2000-11-30'),(104627,91717,'2000-11-30','2001-11-30'),(104627,92514,'2001-11-30','9999-01-01'),(104628,40000,'1989-08-09','1990-08-09'),(104628,42209,'1990-08-09','1991-08-09'),(104628,43827,'1991-08-09','1992-08-08'),(104628,47330,'1992-08-08','1993-08-08'),(104628,49125,'1993-08-08','1994-08-08'),(104628,49614,'1994-08-08','1995-08-08'),(104628,51613,'1995-08-08','1996-08-07'),(104628,55974,'1996-08-07','1997-08-07'),(104628,56094,'1997-08-07','1998-08-07'),(104628,55844,'1998-08-07','1999-08-07'),(104628,58404,'1999-08-07','2000-08-06'),(104628,60089,'2000-08-06','2001-08-06'),(104628,62589,'2001-08-06','9999-01-01'),(104629,40000,'1991-11-15','1992-11-14'),(104629,44120,'1992-11-14','1993-11-14'),(104629,47455,'1993-11-14','1994-11-14'),(104629,50520,'1994-11-14','1995-11-14'),(104629,54065,'1995-11-14','1996-11-13'),(104629,57946,'1996-11-13','1997-11-13'),(104629,61021,'1997-11-13','1998-11-13'),(104629,62314,'1998-11-13','1999-11-13'),(104629,63834,'1999-11-13','2000-11-12'),(104629,67230,'2000-11-12','2001-11-12'),(104629,67298,'2001-11-12','9999-01-01'),(104630,42422,'1986-01-26','1987-01-26'),(104630,43492,'1987-01-26','1988-01-26'),(104630,45398,'1988-01-26','1989-01-25'),(104630,48479,'1989-01-25','1990-01-25'),(104630,49438,'1990-01-25','1991-01-25'),(104630,50420,'1991-01-25','1992-01-25'),(104630,50452,'1992-01-25','1993-01-24'),(104630,53914,'1993-01-24','1994-01-24'),(104630,58303,'1994-01-24','1995-01-24'),(104630,59007,'1995-01-24','1996-01-24'),(104630,62027,'1996-01-24','1997-01-23'),(104630,64545,'1997-01-23','1998-01-23'),(104630,66082,'1998-01-23','1999-01-23'),(104630,67051,'1999-01-23','2000-01-23'),(104630,71098,'2000-01-23','2001-01-22'),(104630,71984,'2001-01-22','2002-01-22'),(104630,74263,'2002-01-22','9999-01-01'),(104631,40000,'1997-05-18','1998-05-18'),(104631,44121,'1998-05-18','1999-05-18'),(104631,47834,'1999-05-18','2000-05-17'),(104631,50760,'2000-05-17','2001-05-17'),(104631,54498,'2001-05-17','2002-05-17'),(104631,55529,'2002-05-17','9999-01-01'),(104632,49931,'1991-11-28','1992-11-27'),(104632,53806,'1992-11-27','1993-11-27'),(104632,54122,'1993-11-27','1994-11-27'),(104632,56583,'1994-11-27','1995-11-27'),(104632,57289,'1995-11-27','1996-11-26'),(104632,61181,'1996-11-26','1997-11-26'),(104632,64826,'1997-11-26','1998-11-26'),(104632,67124,'1998-11-26','1999-11-26'),(104632,69346,'1999-11-26','2000-11-25'),(104632,71970,'2000-11-25','2001-11-25'),(104632,73364,'2001-11-25','9999-01-01'),(104633,55761,'1994-10-30','1995-10-29'),(104633,58124,'1995-10-29','1996-10-28'),(104633,62576,'1996-10-28','1997-07-07'),(104634,40000,'1994-01-31','1995-01-31'),(104634,41925,'1995-01-31','1996-01-31'),(104634,41754,'1996-01-31','1997-01-30'),(104634,44880,'1997-01-30','1998-01-30'),(104634,47550,'1998-01-30','1999-01-30'),(104634,51125,'1999-01-30','2000-01-30'),(104634,52708,'2000-01-30','2001-01-29'),(104634,56434,'2001-01-29','2002-01-29'),(104634,58739,'2002-01-29','9999-01-01'),(104635,40000,'1993-01-14','1994-01-14'),(104635,41799,'1994-01-14','1995-01-14'),(104635,41906,'1995-01-14','1996-01-14'),(104635,42066,'1996-01-14','1997-01-13'),(104635,46068,'1997-01-13','1998-01-13'),(104635,48625,'1998-01-13','1999-01-13'),(104635,50414,'1999-01-13','2000-01-13'),(104635,52240,'2000-01-13','2001-01-12'),(104635,52891,'2001-01-12','2002-01-12'),(104635,56683,'2002-01-12','9999-01-01'),(104636,47051,'1997-03-19','1998-03-19'),(104636,49257,'1998-03-19','1999-03-19'),(104636,52498,'1999-03-19','2000-03-18'),(104636,53767,'2000-03-18','2001-03-18'),(104636,56438,'2001-03-18','2002-03-18'),(104636,59371,'2002-03-18','9999-01-01'),(104637,59793,'1988-02-04','1989-02-03'),(104637,63251,'1989-02-03','1990-02-03'),(104637,66677,'1990-02-03','1991-02-03'),(104637,68342,'1991-02-03','1992-02-03'),(104637,68659,'1992-02-03','1993-02-02'),(104637,71467,'1993-02-02','1994-02-02'),(104637,71884,'1994-02-02','1995-02-02'),(104637,71882,'1995-02-02','1996-02-02'),(104637,74744,'1996-02-02','1997-02-01'),(104637,74859,'1997-02-01','1998-02-01'),(104637,76405,'1998-02-01','1999-02-01'),(104637,76996,'1999-02-01','2000-02-01'),(104637,81206,'2000-02-01','2001-01-31'),(104637,84687,'2001-01-31','2002-01-31'),(104637,88350,'2002-01-31','9999-01-01'),(104638,77044,'1986-04-28','1987-04-28'),(104638,77177,'1987-04-28','1988-04-27'),(104638,81411,'1988-04-27','1989-04-27'),(104638,85446,'1989-04-27','1990-04-27'),(104638,85061,'1990-04-27','1991-04-27'),(104638,86391,'1991-04-27','1992-04-26'),(104638,87770,'1992-04-26','1993-04-26'),(104638,87584,'1993-04-26','1994-04-26'),(104638,91918,'1994-04-26','1995-04-26'),(104638,93595,'1995-04-26','1996-04-25'),(104638,93894,'1996-04-25','1997-04-25'),(104638,94952,'1997-04-25','1998-04-25'),(104638,97065,'1998-04-25','1999-04-25'),(104638,99433,'1999-04-25','2000-04-24'),(104638,99158,'2000-04-24','2001-04-24'),(104638,102942,'2001-04-24','2002-04-24'),(104638,106965,'2002-04-24','9999-01-01'),(104639,40000,'1999-09-21','2000-09-20'),(104639,44026,'2000-09-20','2001-09-20'),(104639,45719,'2001-09-20','9999-01-01'),(104640,41338,'1995-10-05','1996-10-04'),(104640,41777,'1996-10-04','1997-10-04'),(104640,44311,'1997-10-04','1998-10-04'),(104640,47338,'1998-10-04','1999-10-04'),(104640,46900,'1999-10-04','2000-10-03'),(104640,46702,'2000-10-03','2001-10-03'),(104640,47836,'2001-10-03','9999-01-01'),(104641,40000,'1988-07-25','1989-07-25'),(104641,43102,'1989-07-25','1990-07-25'),(104641,46749,'1990-07-25','1991-07-25'),(104641,49824,'1991-07-25','1992-07-24'),(104641,49992,'1992-07-24','1993-07-24'),(104641,51758,'1993-07-24','1994-07-24'),(104641,51714,'1994-07-24','1995-07-24'),(104641,56020,'1995-07-24','1996-07-23'),(104641,57161,'1996-07-23','1997-07-23'),(104641,57023,'1997-07-23','1998-07-23'),(104641,61287,'1998-07-23','1999-07-23'),(104641,62084,'1999-07-23','2000-07-22'),(104641,62574,'2000-07-22','2001-07-22'),(104641,62757,'2001-07-22','2002-07-22'),(104641,63411,'2002-07-22','9999-01-01'),(104642,42979,'1986-03-05','1987-03-05'),(104642,46222,'1987-03-05','1988-03-04'),(104642,46381,'1988-03-04','1989-03-04'),(104642,49088,'1989-03-04','1990-03-04'),(104642,49846,'1990-03-04','1991-03-04'),(104642,50505,'1991-03-04','1991-07-25'),(104643,64474,'1994-10-06','1995-10-06'),(104643,65842,'1995-10-06','1996-10-05'),(104643,70270,'1996-10-05','1997-10-05'),(104643,72426,'1997-10-05','1998-10-05'),(104643,74400,'1998-10-05','1999-10-05'),(104643,74047,'1999-10-05','2000-10-04'),(104643,75217,'2000-10-04','2001-10-04'),(104643,76992,'2001-10-04','9999-01-01'),(104644,49794,'1988-08-21','1989-08-21'),(104644,54215,'1989-08-21','1990-08-21'),(104644,57745,'1990-08-21','1991-08-21'),(104644,59797,'1991-08-21','1992-08-20'),(104644,62458,'1992-08-20','1993-08-20'),(104644,65868,'1993-08-20','1994-08-20'),(104644,67195,'1994-08-20','1995-08-20'),(104644,71656,'1995-08-20','1996-08-19'),(104644,71891,'1996-08-19','1997-08-19'),(104644,71505,'1997-08-19','1998-08-19'),(104644,71523,'1998-08-19','1999-08-19'),(104644,75010,'1999-08-19','2000-08-18'),(104644,76952,'2000-08-18','2001-08-18'),(104644,78397,'2001-08-18','9999-01-01'),(104645,52618,'1993-05-18','1994-05-18'),(104645,55271,'1994-05-18','1995-05-18'),(104645,55046,'1995-05-18','1996-05-17'),(104645,57340,'1996-05-17','1997-05-17'),(104645,57232,'1997-05-17','1998-05-17'),(104645,57806,'1998-05-17','1999-05-17'),(104645,61492,'1999-05-17','2000-05-16'),(104645,64876,'2000-05-16','2001-05-16'),(104645,67835,'2001-05-16','2002-05-16'),(104645,72255,'2002-05-16','9999-01-01'),(104646,61573,'1991-05-25','1992-05-24'),(104646,63009,'1992-05-24','1993-05-24'),(104646,67364,'1993-05-24','1994-05-24'),(104646,70948,'1994-05-24','1995-05-24'),(104646,74113,'1995-05-24','1996-05-23'),(104646,74748,'1996-05-23','1997-05-23'),(104646,76488,'1997-05-23','1998-05-23'),(104646,79448,'1998-05-23','1999-05-23'),(104646,82769,'1999-05-23','2000-05-22'),(104646,86045,'2000-05-22','2001-05-22'),(104646,87291,'2001-05-22','2002-05-22'),(104646,87926,'2002-05-22','9999-01-01'),(104647,62788,'1991-11-13','1992-11-12'),(104647,63896,'1992-11-12','1993-11-12'),(104647,67630,'1993-11-12','1994-11-12'),(104647,67977,'1994-11-12','1995-11-12'),(104647,71645,'1995-11-12','1996-11-11'),(104647,75206,'1996-11-11','1997-11-11'),(104647,78035,'1997-11-11','1998-11-11'),(104647,78022,'1998-11-11','1999-11-11'),(104647,82356,'1999-11-11','2000-11-10'),(104647,82859,'2000-11-10','2001-11-10'),(104647,84142,'2001-11-10','9999-01-01'),(104648,88195,'1989-10-22','1990-10-22'),(104648,91031,'1990-10-22','1991-10-22'),(104648,90612,'1991-10-22','1992-10-21'),(104648,93462,'1992-10-21','1993-10-21'),(104648,95696,'1993-10-21','1994-10-21'),(104648,95454,'1994-10-21','1995-10-21'),(104648,95994,'1995-10-21','1996-10-20'),(104648,99918,'1996-10-20','1997-10-20'),(104648,102487,'1997-10-20','1998-10-20'),(104648,103088,'1998-10-20','1999-10-20'),(104648,104912,'1999-10-20','2000-10-19'),(104648,109258,'2000-10-19','2001-10-19'),(104648,111196,'2001-10-19','9999-01-01'),(104649,40000,'1991-06-06','1992-06-05'),(104649,39995,'1992-06-05','1993-06-05'),(104649,43301,'1993-06-05','1994-06-05'),(104649,45881,'1994-06-05','1995-06-05'),(104649,47164,'1995-06-05','1996-06-04'),(104649,50711,'1996-06-04','1997-06-04'),(104649,52051,'1997-06-04','1998-06-04'),(104649,54453,'1998-06-04','1999-06-04'),(104649,54025,'1999-06-04','2000-06-03'),(104649,53765,'2000-06-03','2001-06-03'),(104649,55849,'2001-06-03','2002-06-03'),(104649,56258,'2002-06-03','9999-01-01'),(104650,40603,'1986-06-25','1987-06-25'),(104650,43858,'1987-06-25','1987-10-25'),(104651,54612,'1991-11-06','1992-11-05'),(104651,57494,'1992-11-05','1993-11-05'),(104651,59226,'1993-11-05','1994-11-05'),(104651,60398,'1994-11-05','1995-11-05'),(104651,63007,'1995-11-05','1996-11-04'),(104651,65639,'1996-11-04','1997-11-04'),(104651,67587,'1997-11-04','1998-11-04'),(104651,67383,'1998-11-04','1999-11-04'),(104651,70141,'1999-11-04','2000-11-03'),(104651,71134,'2000-11-03','2001-11-03'),(104651,74900,'2001-11-03','9999-01-01'),(104652,49666,'1991-02-13','1992-02-13'),(104652,51109,'1992-02-13','1993-02-12'),(104652,50784,'1993-02-12','1994-02-12'),(104652,53998,'1994-02-12','1995-02-12'),(104652,58482,'1995-02-12','1996-02-12'),(104652,58372,'1996-02-12','1997-02-11'),(104652,61217,'1997-02-11','1998-02-11'),(104652,60852,'1998-02-11','1999-02-11'),(104652,60750,'1999-02-11','2000-02-11'),(104652,62982,'2000-02-11','2001-02-10'),(104652,64599,'2001-02-10','2002-02-10'),(104652,66014,'2002-02-10','9999-01-01'),(104653,53752,'1999-03-06','2000-03-05'),(104653,57059,'2000-03-05','2001-03-05'),(104653,56773,'2001-03-05','2002-03-05'),(104653,58263,'2002-03-05','9999-01-01'),(104654,40000,'1998-07-09','1999-07-09'),(104654,44000,'1999-07-09','2000-07-08'),(104654,47315,'2000-07-08','2001-07-08'),(104654,47335,'2001-07-08','2002-07-08'),(104654,47033,'2002-07-08','9999-01-01'),(104655,43425,'1993-05-01','1994-05-01'),(104655,46800,'1994-05-01','1995-05-01'),(104655,51158,'1995-05-01','1996-04-30'),(104655,50685,'1996-04-30','1997-04-30'),(104655,52182,'1997-04-30','1998-04-30'),(104655,53582,'1998-04-30','1999-04-30'),(104655,55918,'1999-04-30','2000-04-29'),(104655,55599,'2000-04-29','2001-04-29'),(104655,55125,'2001-04-29','2002-04-29'),(104655,58127,'2002-04-29','9999-01-01'),(104656,57530,'1988-05-16','1989-05-16'),(104656,59928,'1989-05-16','1990-05-16'),(104656,60087,'1990-05-16','1991-05-16'),(104656,63498,'1991-05-16','1992-05-15'),(104656,63098,'1992-05-15','1993-05-15'),(104656,65293,'1993-05-15','1994-05-15'),(104656,67740,'1994-05-15','1995-05-15'),(104656,68328,'1995-05-15','1996-05-14'),(104656,68221,'1996-05-14','1997-05-14'),(104656,69640,'1997-05-14','1998-03-31'),(104657,72068,'1987-11-08','1988-11-07'),(104657,73319,'1988-11-07','1989-11-07'),(104657,75268,'1989-11-07','1990-11-07'),(104657,76333,'1990-11-07','1991-11-07'),(104657,78859,'1991-11-07','1992-11-06'),(104657,81345,'1992-11-06','1993-11-06'),(104657,83840,'1993-11-06','1994-11-06'),(104657,84382,'1994-11-06','1995-11-06'),(104657,87216,'1995-11-06','1996-11-05'),(104657,87848,'1996-11-05','1997-11-05'),(104657,90504,'1997-11-05','1998-11-05'),(104657,91154,'1998-11-05','1999-11-05'),(104657,91238,'1999-11-05','2000-11-04'),(104657,91172,'2000-11-04','2001-11-04'),(104657,91477,'2001-11-04','9999-01-01'),(104658,52965,'1994-11-20','1995-11-20'),(104658,53909,'1995-11-20','1996-11-19'),(104658,55591,'1996-11-19','1997-11-19'),(104658,58858,'1997-11-19','1998-11-19'),(104658,60656,'1998-11-19','1999-11-19'),(104658,61135,'1999-11-19','2000-11-18'),(104658,63654,'2000-11-18','2001-11-18'),(104658,68103,'2001-11-18','9999-01-01'),(104659,42428,'1999-04-27','2000-04-26'),(104659,44969,'2000-04-26','2001-04-26'),(104659,44993,'2001-04-26','2002-04-26'),(104659,47225,'2002-04-26','9999-01-01'),(104660,46522,'1993-01-13','1994-01-13'),(104660,46030,'1994-01-13','1995-01-13'),(104660,49745,'1995-01-13','1996-01-13'),(104660,51815,'1996-01-13','1997-01-12'),(104660,52055,'1997-01-12','1998-01-12'),(104660,51690,'1998-01-12','1999-01-12'),(104660,53444,'1999-01-12','2000-01-12'),(104660,57943,'2000-01-12','2001-01-11'),(104660,58629,'2001-01-11','2002-01-11'),(104660,62216,'2002-01-11','9999-01-01'),(104661,40000,'1987-05-09','1988-05-08'),(104661,41129,'1988-05-08','1988-11-25'),(104662,40000,'1996-09-10','1997-09-10'),(104662,41930,'1997-09-10','1998-09-10'),(104662,41611,'1998-09-10','1999-09-10'),(104662,41515,'1999-09-10','2000-09-09'),(104662,45279,'2000-09-09','2001-09-09'),(104662,47390,'2001-09-09','9999-01-01'),(104663,40000,'1991-12-29','1992-12-28'),(104663,43887,'1992-12-28','1993-12-28'),(104663,43443,'1993-12-28','1994-12-28'),(104663,43599,'1994-12-28','1995-12-28'),(104663,46785,'1995-12-28','1996-12-27'),(104663,49294,'1996-12-27','1997-12-27'),(104663,51914,'1997-12-27','1998-12-27'),(104663,54836,'1998-12-27','1999-12-27'),(104663,56165,'1999-12-27','2000-12-26'),(104663,60405,'2000-12-26','2001-12-26'),(104663,63548,'2001-12-26','9999-01-01'),(104664,52489,'1992-08-29','1993-08-29'),(104664,55461,'1993-08-29','1994-08-29'),(104664,57445,'1994-08-29','1995-08-29'),(104664,59031,'1995-08-29','1996-08-28'),(104664,58624,'1996-08-28','1997-08-28'),(104664,60647,'1997-08-28','1998-08-28'),(104664,62606,'1998-08-28','1999-08-28'),(104664,64824,'1999-08-28','2000-08-27'),(104664,69058,'2000-08-27','2001-08-27'),(104664,71494,'2001-08-27','9999-01-01'),(104665,40000,'1995-09-07','1996-09-06'),(104665,43692,'1996-09-06','1997-09-06'),(104665,44418,'1997-09-06','1998-09-06'),(104665,47692,'1998-09-06','1999-09-06'),(104665,49414,'1999-09-06','2000-09-05'),(104665,51679,'2000-09-05','2001-09-05'),(104665,55874,'2001-09-05','9999-01-01'),(104666,79094,'1986-08-07','1987-08-07'),(104666,80008,'1987-08-07','1988-08-06'),(104666,84092,'1988-08-06','1989-08-06'),(104666,84280,'1989-08-06','1990-08-06'),(104666,85832,'1990-08-06','1991-08-06'),(104666,90046,'1991-08-06','1992-08-05'),(104666,90620,'1992-08-05','1993-08-05'),(104666,90151,'1993-08-05','1994-08-05'),(104666,94625,'1994-08-05','1995-08-05'),(104666,96933,'1995-08-05','1996-08-04'),(104666,99228,'1996-08-04','1997-08-04'),(104666,99947,'1997-08-04','1998-08-04'),(104666,101956,'1998-08-04','1999-08-04'),(104666,104583,'1999-08-04','2000-08-03'),(104666,107633,'2000-08-03','2001-08-03'),(104666,109819,'2001-08-03','9999-01-01'),(104667,40000,'1987-03-11','1988-03-10'),(104667,41723,'1988-03-10','1989-03-10'),(104667,45363,'1989-03-10','1990-03-10'),(104667,48936,'1990-03-10','1991-03-10'),(104667,49076,'1991-03-10','1992-03-09'),(104667,51398,'1992-03-09','1993-03-09'),(104667,54545,'1993-03-09','1994-03-09'),(104667,58709,'1994-03-09','1995-03-09'),(104667,61601,'1995-03-09','1996-03-08'),(104667,62824,'1996-03-08','1997-03-08'),(104667,66085,'1997-03-08','1998-03-08'),(104667,67304,'1998-03-08','1999-03-08'),(104667,66827,'1999-03-08','2000-03-07'),(104667,67284,'2000-03-07','2000-04-22'),(104668,43145,'1997-07-02','1998-06-28'),(104669,40000,'1991-04-05','1992-04-04'),(104669,43095,'1992-04-04','1993-04-04'),(104669,43637,'1993-04-04','1994-04-04'),(104669,46886,'1994-04-04','1995-04-04'),(104669,47509,'1995-04-04','1996-04-03'),(104669,50070,'1996-04-03','1997-04-03'),(104669,51916,'1997-04-03','1998-04-03'),(104669,52335,'1998-04-03','1999-04-03'),(104669,52723,'1999-04-03','2000-04-02'),(104669,53579,'2000-04-02','2001-04-02'),(104669,57659,'2001-04-02','2002-04-02'),(104669,59656,'2002-04-02','9999-01-01'),(104670,40000,'1992-11-10','1993-11-10'),(104670,43101,'1993-11-10','1994-11-10'),(104670,44103,'1994-11-10','1995-11-10'),(104670,44609,'1995-11-10','1996-11-09'),(104670,44898,'1996-11-09','1997-11-09'),(104670,47618,'1997-11-09','1998-11-09'),(104670,49791,'1998-11-09','1999-11-09'),(104670,50325,'1999-11-09','2000-11-08'),(104670,50189,'2000-11-08','2001-11-08'),(104670,53334,'2001-11-08','9999-01-01'),(104671,74077,'1996-11-17','1997-11-17'),(104671,73793,'1997-11-17','1998-11-17'),(104671,76190,'1998-11-17','1999-11-17'),(104671,79066,'1999-11-17','2000-11-16'),(104671,82526,'2000-11-16','2001-11-16'),(104671,85996,'2001-11-16','9999-01-01'),(104672,40000,'1991-12-12','1992-12-11'),(104672,41655,'1992-12-11','1993-12-11'),(104672,42122,'1993-12-11','1994-12-11'),(104672,43456,'1994-12-11','1995-12-11'),(104672,46833,'1995-12-11','1996-12-10'),(104672,47232,'1996-12-10','1997-12-10'),(104672,50766,'1997-12-10','1998-12-10'),(104672,53763,'1998-12-10','1999-12-10'),(104672,56281,'1999-12-10','2000-12-09'),(104672,57026,'2000-12-09','2001-12-09'),(104672,59917,'2001-12-09','9999-01-01'),(104673,81932,'1999-01-30','2000-01-30'),(104673,82767,'2000-01-30','2001-01-29'),(104673,84068,'2001-01-29','2002-01-29'),(104673,87988,'2002-01-29','9999-01-01'),(104674,44232,'1999-01-10','2000-01-10'),(104674,45022,'2000-01-10','2001-01-09'),(104674,48607,'2001-01-09','2002-01-09'),(104674,51634,'2002-01-09','9999-01-01'),(104675,53390,'1997-03-18','1998-03-18'),(104675,56125,'1998-03-18','1999-03-18'),(104675,58977,'1999-03-18','2000-03-17'),(104675,58503,'2000-03-17','2001-03-17'),(104675,58490,'2001-03-17','2002-03-17'),(104675,59292,'2002-03-17','9999-01-01'),(104676,46640,'1996-10-30','1997-10-30'),(104676,48284,'1997-10-30','1998-10-30'),(104676,48177,'1998-10-30','1999-05-18'),(104677,40000,'1985-11-01','1986-11-01'),(104677,40994,'1986-11-01','1987-11-01'),(104677,42147,'1987-11-01','1988-10-31'),(104677,42739,'1988-10-31','1989-10-31'),(104677,45639,'1989-10-31','1990-10-31'),(104677,46195,'1990-10-31','1991-10-31'),(104677,46453,'1991-10-31','1992-10-30'),(104677,50849,'1992-10-30','1993-10-30'),(104677,54248,'1993-10-30','1994-10-30'),(104677,56158,'1994-10-30','1995-10-30'),(104677,56756,'1995-10-30','1996-10-29'),(104677,56639,'1996-10-29','1997-10-29'),(104677,60864,'1997-10-29','1998-10-29'),(104677,61656,'1998-10-29','1999-06-06'),(104678,69684,'1999-10-24','2000-10-23'),(104678,70772,'2000-10-23','2001-10-23'),(104678,74778,'2001-10-23','9999-01-01'),(104679,46416,'1996-12-27','1997-12-27'),(104679,49114,'1997-12-27','1998-12-27'),(104679,53234,'1998-12-27','1999-12-27'),(104679,52814,'1999-12-27','2000-12-26'),(104679,56625,'2000-12-26','2001-12-26'),(104679,56207,'2001-12-26','9999-01-01'),(104680,40754,'1997-06-20','1998-06-20'),(104680,43485,'1998-06-20','1999-06-20'),(104680,44162,'1999-06-20','2000-06-19'),(104680,45422,'2000-06-19','2001-06-19'),(104680,48454,'2001-06-19','2002-06-19'),(104680,48407,'2002-06-19','9999-01-01'),(104681,40000,'1997-10-22','1998-10-22'),(104681,39834,'1998-10-22','1999-10-22'),(104681,44042,'1999-10-22','2000-10-21'),(104681,45790,'2000-10-21','2001-02-09'),(104682,60251,'1988-12-13','1989-12-13'),(104682,63287,'1989-12-13','1990-12-13'),(104682,64762,'1990-12-13','1991-12-13'),(104682,68024,'1991-12-13','1992-12-12'),(104682,67573,'1992-12-12','1993-12-12'),(104682,70019,'1993-12-12','1994-12-12'),(104682,74508,'1994-12-12','1995-12-12'),(104682,77405,'1995-12-12','1996-12-11'),(104682,80476,'1996-12-11','1997-12-11'),(104682,80054,'1997-12-11','1998-12-11'),(104682,83043,'1998-12-11','1999-12-11'),(104682,87069,'1999-12-11','2000-12-10'),(104682,87230,'2000-12-10','2001-12-10'),(104682,88946,'2001-12-10','9999-01-01'),(104683,60756,'1996-01-12','1997-01-11'),(104683,64434,'1997-01-11','1998-01-11'),(104683,68562,'1998-01-11','1999-01-11'),(104683,72347,'1999-01-11','2000-01-11'),(104683,76302,'2000-01-11','2001-01-10'),(104683,79799,'2001-01-10','2002-01-10'),(104683,79975,'2002-01-10','9999-01-01'),(104684,45712,'1987-07-20','1988-07-19'),(104684,45693,'1988-07-19','1989-07-19'),(104684,47058,'1989-07-19','1990-07-19'),(104684,49544,'1990-07-19','1991-07-19'),(104684,53407,'1991-07-19','1992-07-18'),(104684,56829,'1992-07-18','1993-07-18'),(104684,57734,'1993-07-18','1994-07-18'),(104684,59719,'1994-07-18','1995-07-18'),(104684,62752,'1995-07-18','1996-07-17'),(104684,63447,'1996-07-17','1997-07-17'),(104684,64891,'1997-07-17','1998-07-17'),(104684,67198,'1998-07-17','1999-07-17'),(104684,70001,'1999-07-17','2000-07-16'),(104684,74265,'2000-07-16','2001-07-16'),(104684,76060,'2001-07-16','2002-07-16'),(104684,78106,'2002-07-16','9999-01-01'),(104685,45899,'1994-11-22','1995-11-22'),(104685,45510,'1995-11-22','1996-11-21'),(104685,49896,'1996-11-21','1997-11-21'),(104685,50741,'1997-11-21','1998-11-21'),(104685,53767,'1998-11-21','1999-11-21'),(104685,55052,'1999-11-21','2000-11-20'),(104685,57046,'2000-11-20','2001-11-20'),(104685,57731,'2001-11-20','9999-01-01'),(104686,57801,'1993-11-11','1994-11-11'),(104686,58516,'1994-11-11','1995-11-11'),(104686,59799,'1995-11-11','1996-11-10'),(104686,62418,'1996-11-10','1997-11-10'),(104686,65614,'1997-11-10','1998-11-10'),(104686,65197,'1998-11-10','1999-11-10'),(104686,65666,'1999-11-10','2000-11-09'),(104686,65655,'2000-11-09','2001-11-09'),(104686,68283,'2001-11-09','9999-01-01'),(104687,40000,'1990-04-24','1991-04-24'),(104687,41506,'1991-04-24','1992-04-23'),(104687,41635,'1992-04-23','1993-04-23'),(104687,44490,'1993-04-23','1994-04-23'),(104687,46068,'1994-04-23','1995-04-23'),(104687,48900,'1995-04-23','1996-04-22'),(104687,49337,'1996-04-22','1997-04-22'),(104687,49252,'1997-04-22','1998-04-22'),(104687,49457,'1998-04-22','1999-04-22'),(104687,51557,'1999-04-22','2000-04-21'),(104687,55832,'2000-04-21','2000-12-21'),(104688,81609,'1990-09-03','1991-09-03'),(104688,82076,'1991-09-03','1992-09-02'),(104688,85735,'1992-09-02','1993-09-02'),(104688,86500,'1993-09-02','1994-09-02'),(104688,88620,'1994-09-02','1995-09-02'),(104688,91175,'1995-09-02','1996-09-01'),(104688,91645,'1996-09-01','1997-09-01'),(104688,95108,'1997-09-01','1998-09-01'),(104688,94792,'1998-09-01','1999-09-01'),(104688,95717,'1999-09-01','2000-08-31'),(104688,95792,'2000-08-31','2001-08-31'),(104688,98303,'2001-08-31','9999-01-01'),(104689,40000,'1993-02-07','1994-02-07'),(104689,41167,'1994-02-07','1995-02-07'),(104689,45227,'1995-02-07','1996-02-07'),(104689,46003,'1996-02-07','1997-02-06'),(104689,49363,'1997-02-06','1998-02-06'),(104689,51578,'1998-02-06','1999-02-06'),(104689,54533,'1999-02-06','2000-02-06'),(104689,54661,'2000-02-06','2001-02-05'),(104689,58331,'2001-02-05','2002-02-05'),(104689,61525,'2002-02-05','9999-01-01'),(104690,52025,'1994-12-14','1995-12-14'),(104690,56043,'1995-12-14','1996-12-13'),(104690,59240,'1996-12-13','1997-12-13'),(104690,62737,'1997-12-13','1998-12-13'),(104690,62688,'1998-12-13','1999-12-13'),(104690,62396,'1999-12-13','2000-12-12'),(104690,62559,'2000-12-12','2001-12-12'),(104690,65451,'2001-12-12','9999-01-01'),(104691,81678,'1990-11-13','1991-11-13'),(104691,82686,'1991-11-13','1992-11-12'),(104691,85739,'1992-11-12','1993-11-12'),(104691,89221,'1993-11-12','1994-11-12'),(104691,90023,'1994-11-12','1995-11-12'),(104691,92089,'1995-11-12','1996-11-11'),(104691,93338,'1996-11-11','1997-11-11'),(104691,94500,'1997-11-11','1998-11-11'),(104691,95292,'1998-11-11','1999-11-11'),(104691,96038,'1999-11-11','2000-11-10'),(104691,99884,'2000-11-10','2001-11-10'),(104691,101652,'2001-11-10','9999-01-01'),(104692,52982,'1999-05-28','2000-05-27'),(104692,52540,'2000-05-27','2001-05-27'),(104692,54295,'2001-05-27','2002-05-27'),(104692,57217,'2002-05-27','9999-01-01'),(104693,112334,'1997-10-12','1998-10-12'),(104693,115764,'1998-10-12','1999-10-12'),(104693,119321,'1999-10-12','2000-10-11'),(104693,119356,'2000-10-11','2001-10-11'),(104693,120138,'2001-10-11','9999-01-01'),(104694,55865,'1989-04-03','1990-04-03'),(104694,59360,'1990-04-03','1991-04-02'),(104694,61767,'1991-04-02','1992-04-01'),(104694,63754,'1992-04-01','1993-04-01'),(104694,64132,'1993-04-01','1994-04-01'),(104694,66557,'1994-04-01','1995-04-01'),(104694,66441,'1995-04-01','1996-03-31'),(104694,69040,'1996-03-31','1997-03-31'),(104694,68673,'1997-03-31','1998-03-31'),(104694,68914,'1998-03-31','1999-03-31'),(104694,73339,'1999-03-31','2000-03-30'),(104694,77455,'2000-03-30','2001-03-30'),(104694,80778,'2001-03-30','2002-03-30'),(104694,81858,'2002-03-30','9999-01-01'),(104695,61013,'1996-02-08','1996-05-13'),(104696,40000,'1986-01-28','1987-01-28'),(104696,41084,'1987-01-28','1988-01-28'),(104696,41027,'1988-01-28','1989-01-27'),(104696,40972,'1989-01-27','1990-01-27'),(104696,42399,'1990-01-27','1991-01-27'),(104696,43183,'1991-01-27','1992-01-27'),(104696,43793,'1992-01-27','1993-01-26'),(104696,45089,'1993-01-26','1994-01-26'),(104696,45283,'1994-01-26','1995-01-26'),(104696,45772,'1995-01-26','1996-01-26'),(104696,47768,'1996-01-26','1997-01-25'),(104696,51856,'1997-01-25','1998-01-25'),(104696,55953,'1998-01-25','1999-01-25'),(104696,55693,'1999-01-25','2000-01-25'),(104696,60104,'2000-01-25','2001-01-24'),(104696,61117,'2001-01-24','2002-01-24'),(104696,60837,'2002-01-24','9999-01-01'),(104697,40000,'1989-01-16','1990-01-16'),(104697,39502,'1990-01-16','1991-01-16'),(104697,39390,'1991-01-16','1992-01-16'),(104697,42491,'1992-01-16','1993-01-15'),(104697,46731,'1993-01-15','1994-01-15'),(104697,50650,'1994-01-15','1995-01-15'),(104697,54357,'1995-01-15','1996-01-15'),(104697,55444,'1996-01-15','1997-01-14'),(104697,55487,'1997-01-14','1998-01-14'),(104697,59420,'1998-01-14','1999-01-14'),(104697,59648,'1999-01-14','2000-01-14'),(104697,60440,'2000-01-14','2001-01-13'),(104697,64794,'2001-01-13','2002-01-13'),(104697,68935,'2002-01-13','9999-01-01'),(104698,48896,'1988-12-12','1989-12-12'),(104698,51034,'1989-12-12','1990-12-12'),(104698,52201,'1990-12-12','1991-12-12'),(104698,55772,'1991-12-12','1992-12-11'),(104698,56217,'1992-12-11','1993-12-11'),(104698,57760,'1993-12-11','1994-12-11'),(104698,61513,'1994-12-11','1995-12-11'),(104698,64719,'1995-12-11','1996-12-10'),(104698,66009,'1996-12-10','1997-12-10'),(104698,66702,'1997-12-10','1998-12-10'),(104698,70511,'1998-12-10','1999-12-10'),(104698,73725,'1999-12-10','2000-12-09'),(104698,77997,'2000-12-09','2001-12-09'),(104698,77761,'2001-12-09','9999-01-01'),(104699,40000,'1992-07-24','1993-07-24'),(104699,41218,'1993-07-24','1994-07-24'),(104699,41218,'1994-07-24','1995-07-24'),(104699,44168,'1995-07-24','1996-07-23'),(104699,47983,'1996-07-23','1997-01-07'),(104700,42016,'1995-08-18','1996-08-17'),(104700,45641,'1996-08-17','1997-08-17'),(104700,46250,'1997-08-17','1998-08-17'),(104700,46766,'1998-08-17','1999-08-17'),(104700,47677,'1999-08-17','2000-08-16'),(104700,47622,'2000-08-16','2001-08-16'),(104700,49037,'2001-08-16','9999-01-01'),(104701,41979,'1986-02-20','1987-02-20'),(104701,44770,'1987-02-20','1988-02-20'),(104701,48284,'1988-02-20','1989-02-19'),(104701,52777,'1989-02-19','1990-02-19'),(104701,55921,'1990-02-19','1991-02-19'),(104701,58619,'1991-02-19','1992-02-19'),(104701,58979,'1992-02-19','1993-02-18'),(104701,59511,'1993-02-18','1994-02-18'),(104701,60717,'1994-02-18','1995-02-18'),(104701,62688,'1995-02-18','1996-02-18'),(104701,64152,'1996-02-18','1997-02-17'),(104701,66064,'1997-02-17','1998-02-17'),(104701,66191,'1998-02-17','1999-02-17'),(104701,69554,'1999-02-17','2000-02-17'),(104701,73912,'2000-02-17','2001-02-16'),(104701,76787,'2001-02-16','2002-02-16'),(104701,80125,'2002-02-16','9999-01-01'),(104702,55887,'1989-12-05','1990-12-05'),(104702,58888,'1990-12-05','1991-12-05'),(104702,59275,'1991-12-05','1992-12-04'),(104702,63050,'1992-12-04','1993-12-04'),(104702,62737,'1993-12-04','1994-12-04'),(104702,65644,'1994-12-04','1995-12-04'),(104702,66296,'1995-12-04','1996-12-03'),(104702,65947,'1996-12-03','1997-12-03'),(104702,66801,'1997-12-03','1998-12-03'),(104702,69656,'1998-12-03','1999-12-03'),(104702,71888,'1999-12-03','2000-12-02'),(104702,76010,'2000-12-02','2001-12-02'),(104702,80234,'2001-12-02','9999-01-01'),(104703,40000,'1997-02-22','1998-02-22'),(104703,43952,'1998-02-22','1999-02-22'),(104703,45354,'1999-02-22','2000-02-22'),(104703,48392,'2000-02-22','2001-02-21'),(104703,52328,'2001-02-21','2002-02-21'),(104703,55604,'2002-02-21','9999-01-01'),(104704,44253,'1992-11-13','1992-11-15'),(104705,62379,'1987-02-02','1988-02-02'),(104705,64286,'1988-02-02','1989-02-01'),(104705,64966,'1989-02-01','1990-02-01'),(104705,68469,'1990-02-01','1991-02-01'),(104705,68378,'1991-02-01','1992-02-01'),(104705,71131,'1992-02-01','1993-01-31'),(104705,72213,'1993-01-31','1994-01-31'),(104705,74075,'1994-01-31','1995-01-31'),(104705,76618,'1995-01-31','1996-01-31'),(104705,78233,'1996-01-31','1997-01-30'),(104705,81451,'1997-01-30','1998-01-30'),(104705,82171,'1998-01-30','1999-01-30'),(104705,84731,'1999-01-30','2000-01-30'),(104705,86460,'2000-01-30','2001-01-29'),(104705,87838,'2001-01-29','2002-01-29'),(104705,87663,'2002-01-29','9999-01-01'),(104706,52257,'1989-04-17','1990-04-17'),(104706,56433,'1990-04-17','1991-04-17'),(104706,58450,'1991-04-17','1992-04-16'),(104706,59501,'1992-04-16','1993-04-16'),(104706,62621,'1993-04-16','1994-04-16'),(104706,62434,'1994-04-16','1995-04-16'),(104706,64756,'1995-04-16','1996-04-15'),(104706,65779,'1996-04-15','1996-10-03'),(104707,71762,'1999-08-16','2000-08-15'),(104707,74569,'2000-08-15','2001-08-15'),(104707,78876,'2001-08-15','9999-01-01'),(104708,63228,'1985-05-07','1986-05-07'),(104708,66022,'1986-05-07','1987-05-07'),(104708,70236,'1987-05-07','1988-05-06'),(104708,70234,'1988-05-06','1989-05-06'),(104708,71194,'1989-05-06','1990-05-06'),(104708,75140,'1990-05-06','1991-05-06'),(104708,78106,'1991-05-06','1992-05-05'),(104708,78091,'1992-05-05','1993-05-05'),(104708,78824,'1993-05-05','1994-05-05'),(104708,80160,'1994-05-05','1995-05-05'),(104708,84280,'1995-05-05','1996-05-04'),(104708,86456,'1996-05-04','1997-05-04'),(104708,89515,'1997-05-04','1998-05-04'),(104708,91145,'1998-05-04','1999-05-04'),(104708,91382,'1999-05-04','2000-05-03'),(104708,95734,'2000-05-03','2001-05-03'),(104708,98592,'2001-05-03','2002-05-03'),(104708,98183,'2002-05-03','9999-01-01'),(104709,40000,'1985-04-29','1986-04-29'),(104709,40757,'1986-04-29','1987-04-29'),(104709,44026,'1987-04-29','1988-04-28'),(104709,47352,'1988-04-28','1989-04-28'),(104709,50941,'1989-04-28','1990-04-28'),(104709,51631,'1990-04-28','1991-04-28'),(104709,55162,'1991-04-28','1992-04-27'),(104709,58196,'1992-04-27','1993-04-27'),(104709,58557,'1993-04-27','1994-04-27'),(104709,58274,'1994-04-27','1995-04-27'),(104709,62615,'1995-04-27','1996-04-26'),(104709,66221,'1996-04-26','1997-04-26'),(104709,69334,'1997-04-26','1998-04-26'),(104709,70530,'1998-04-26','1999-04-26'),(104709,74504,'1999-04-26','2000-04-25'),(104709,75542,'2000-04-25','2001-04-25'),(104709,76071,'2001-04-25','2002-04-25'),(104709,79677,'2002-04-25','9999-01-01'),(104710,88948,'1988-01-12','1989-01-11'),(104710,88715,'1989-01-11','1990-01-11'),(104710,93053,'1990-01-11','1991-01-11'),(104710,95898,'1991-01-11','1992-01-11'),(104710,97375,'1992-01-11','1993-01-10'),(104710,99392,'1993-01-10','1994-01-10'),(104710,99045,'1994-01-10','1995-01-10'),(104710,99067,'1995-01-10','1996-01-10'),(104710,102709,'1996-01-10','1997-01-09'),(104710,106113,'1997-01-09','1998-01-09'),(104710,107693,'1998-01-09','1999-01-09'),(104710,108608,'1999-01-09','2000-01-09'),(104710,112594,'2000-01-09','2001-01-08'),(104710,114082,'2001-01-08','2002-01-08'),(104710,114694,'2002-01-08','9999-01-01'),(104711,54612,'1987-05-26','1988-05-25'),(104711,56122,'1988-05-25','1989-05-25'),(104711,59618,'1989-05-25','1990-05-25'),(104711,59986,'1990-05-25','1991-05-25'),(104711,61981,'1991-05-25','1992-05-24'),(104711,61508,'1992-05-24','1993-05-24'),(104711,64031,'1993-05-24','1994-05-24'),(104711,67845,'1994-05-24','1995-05-24'),(104711,69243,'1995-05-24','1996-05-23'),(104711,71352,'1996-05-23','1997-05-23'),(104711,75011,'1997-05-23','1998-05-23'),(104711,76056,'1998-05-23','1999-05-23'),(104711,77939,'1999-05-23','2000-05-22'),(104711,80851,'2000-05-22','2001-05-22'),(104711,84350,'2001-05-22','2002-05-22'),(104711,87228,'2002-05-22','9999-01-01'),(104712,73843,'1993-01-29','1994-01-29'),(104712,73452,'1994-01-29','1995-01-29'),(104712,73069,'1995-01-29','1996-01-29'),(104712,73976,'1996-01-29','1997-01-28'),(104712,74104,'1997-01-28','1998-01-28'),(104712,76743,'1998-01-28','1999-01-28'),(104712,79532,'1999-01-28','2000-01-28'),(104712,79580,'2000-01-28','2001-01-27'),(104712,82595,'2001-01-27','2002-01-27'),(104712,85506,'2002-01-27','9999-01-01'),(104713,53124,'1985-03-20','1986-03-20'),(104713,55176,'1986-03-20','1987-03-20'),(104713,58825,'1987-03-20','1988-03-19'),(104713,58605,'1988-03-19','1989-03-19'),(104713,59855,'1989-03-19','1990-03-19'),(104713,60587,'1990-03-19','1991-03-19'),(104713,60963,'1991-03-19','1992-03-18'),(104713,60889,'1992-03-18','1993-03-18'),(104713,64671,'1993-03-18','1994-03-18'),(104713,65175,'1994-03-18','1995-03-18'),(104713,65395,'1995-03-18','1996-03-17'),(104713,67655,'1996-03-17','1997-03-17'),(104713,68335,'1997-03-17','1998-03-17'),(104713,71408,'1998-03-17','1999-03-17'),(104713,74475,'1999-03-17','2000-03-16'),(104713,74883,'2000-03-16','2001-03-16'),(104713,74460,'2001-03-16','2002-03-16'),(104713,76036,'2002-03-16','9999-01-01'),(104714,40000,'1991-09-24','1992-09-23'),(104714,43407,'1992-09-23','1993-09-23'),(104714,46984,'1993-09-23','1994-09-23'),(104714,48257,'1994-09-23','1995-09-23'),(104714,48518,'1995-09-23','1996-09-22'),(104714,51748,'1996-09-22','1996-10-01'),(104715,77362,'1985-08-18','1986-08-18'),(104715,80503,'1986-08-18','1987-08-18'),(104715,80117,'1987-08-18','1988-08-17'),(104715,82045,'1988-08-17','1989-08-17'),(104715,82820,'1989-08-17','1990-08-17'),(104715,83845,'1990-08-17','1991-08-17'),(104715,84376,'1991-08-17','1992-08-16'),(104715,88169,'1992-08-16','1993-08-16'),(104715,87859,'1993-08-16','1994-08-16'),(104715,91848,'1994-08-16','1995-08-16'),(104715,94134,'1995-08-16','1996-08-15'),(104715,97841,'1996-08-15','1997-08-15'),(104715,99419,'1997-08-15','1998-08-15'),(104715,103076,'1998-08-15','1999-08-15'),(104715,102950,'1999-08-15','2000-08-14'),(104715,103084,'2000-08-14','2001-08-14'),(104715,102723,'2001-08-14','9999-01-01'),(104716,40000,'1987-11-16','1988-11-15'),(104716,40491,'1988-11-15','1989-11-15'),(104716,41932,'1989-11-15','1990-11-15'),(104716,42799,'1990-11-15','1991-11-15'),(104716,45114,'1991-11-15','1992-11-14'),(104716,46170,'1992-11-14','1993-11-14'),(104716,49425,'1993-11-14','1994-11-14'),(104716,51687,'1994-11-14','1995-11-14'),(104716,55110,'1995-11-14','1996-11-13'),(104716,56651,'1996-11-13','1997-11-13'),(104716,59160,'1997-11-13','1998-11-13'),(104716,61814,'1998-11-13','1999-11-13'),(104716,66051,'1999-11-13','2000-11-12'),(104716,68013,'2000-11-12','2001-11-12'),(104716,71750,'2001-11-12','9999-01-01'),(104717,60687,'1993-10-25','1994-10-25'),(104717,61409,'1994-10-25','1995-10-25'),(104717,64807,'1995-10-25','1996-10-24'),(104717,69239,'1996-10-24','1997-10-24'),(104717,69365,'1997-10-24','1998-10-24'),(104717,71144,'1998-10-24','1999-10-24'),(104717,73474,'1999-10-24','2000-10-23'),(104717,74079,'2000-10-23','2001-10-23'),(104717,74482,'2001-10-23','9999-01-01'),(104718,44493,'1987-04-27','1988-04-26'),(104718,46852,'1988-04-26','1989-04-26'),(104718,48864,'1989-04-26','1990-04-26'),(104718,51604,'1990-04-26','1991-04-26'),(104718,51825,'1991-04-26','1992-04-25'),(104718,52869,'1992-04-25','1993-04-25'),(104718,54489,'1993-04-25','1994-04-25'),(104718,54297,'1994-04-25','1995-04-25'),(104718,58495,'1995-04-25','1996-04-24'),(104718,59594,'1996-04-24','1997-04-24'),(104718,60153,'1997-04-24','1998-04-24'),(104718,59895,'1998-04-24','1999-04-24'),(104718,60733,'1999-04-24','2000-04-23'),(104718,64180,'2000-04-23','2001-04-23'),(104718,66975,'2001-04-23','2002-04-23'),(104718,68190,'2002-04-23','9999-01-01'),(104719,58945,'1989-06-03','1990-06-03'),(104719,61527,'1990-06-03','1991-06-03'),(104719,62957,'1991-06-03','1992-06-02'),(104719,64240,'1992-06-02','1993-06-02'),(104719,67573,'1993-06-02','1994-06-02'),(104719,69718,'1994-06-02','1995-06-02'),(104719,71743,'1995-06-02','1996-06-01'),(104719,72240,'1996-06-01','1997-06-01'),(104719,76442,'1997-06-01','1998-06-01'),(104719,80539,'1998-06-01','1999-06-01'),(104719,82036,'1999-06-01','2000-05-31'),(104719,83759,'2000-05-31','2001-05-31'),(104719,83410,'2001-05-31','2002-05-31'),(104719,85810,'2002-05-31','9999-01-01'),(104720,41918,'1997-11-17','1998-09-14'),(104721,40000,'1996-11-07','1997-11-07'),(104721,41960,'1997-11-07','1998-11-07'),(104721,45760,'1998-11-07','1999-11-07'),(104721,47079,'1999-11-07','2000-11-06'),(104721,47293,'2000-11-06','2001-11-06'),(104721,51214,'2001-11-06','9999-01-01'),(104722,52894,'1998-03-25','1999-03-25'),(104722,54417,'1999-03-25','2000-03-24'),(104722,58274,'2000-03-24','2001-03-24'),(104722,61110,'2001-03-24','2002-03-24'),(104722,64841,'2002-03-24','9999-01-01'),(104723,40000,'1996-01-31','1997-01-30'),(104723,39686,'1997-01-30','1998-01-30'),(104723,44028,'1998-01-30','1999-01-30'),(104723,47105,'1999-01-30','2000-01-30'),(104723,50868,'2000-01-30','2001-01-29'),(104723,53973,'2001-01-29','2002-01-29'),(104723,56756,'2002-01-29','9999-01-01'),(104724,54193,'1987-05-16','1988-05-15'),(104724,54916,'1988-05-15','1989-05-15'),(104724,57211,'1989-05-15','1990-05-15'),(104724,58789,'1990-05-15','1991-05-15'),(104724,60052,'1991-05-15','1992-05-14'),(104724,64053,'1992-05-14','1993-05-14'),(104724,68322,'1993-05-14','1994-05-14'),(104724,72189,'1994-05-14','1995-05-14'),(104724,72600,'1995-05-14','1996-05-13'),(104724,73689,'1996-05-13','1997-05-13'),(104724,77302,'1997-05-13','1998-05-13'),(104724,78516,'1998-05-13','1999-05-13'),(104724,79315,'1999-05-13','2000-05-12'),(104724,83159,'2000-05-12','2001-05-12'),(104724,85445,'2001-05-12','2002-05-12'),(104724,89325,'2002-05-12','9999-01-01'),(104725,75369,'1992-08-17','1993-08-17'),(104725,78747,'1993-08-17','1994-08-17'),(104725,82572,'1994-08-17','1995-08-17'),(104725,83580,'1995-08-17','1996-08-16'),(104725,87006,'1996-08-16','1997-08-16'),(104725,89268,'1997-08-16','1998-08-16'),(104725,91877,'1998-08-16','1999-08-16'),(104725,93383,'1999-08-16','2000-08-15'),(104725,97587,'2000-08-15','2001-08-15'),(104725,97564,'2001-08-15','9999-01-01'),(104726,46532,'1988-05-15','1989-05-15'),(104726,50720,'1989-05-15','1990-05-15'),(104726,50849,'1990-05-15','1991-05-15'),(104726,50472,'1991-05-15','1992-05-14'),(104726,50331,'1992-05-14','1993-05-14'),(104726,52224,'1993-05-14','1994-05-14'),(104726,55143,'1994-05-14','1995-05-14'),(104726,57431,'1995-05-14','1996-05-13'),(104726,59772,'1996-05-13','1997-05-13'),(104726,60694,'1997-05-13','1998-05-13'),(104726,63251,'1998-05-13','1999-05-13'),(104726,65270,'1999-05-13','2000-05-12'),(104726,67038,'2000-05-12','2001-05-12'),(104726,67087,'2001-05-12','2002-05-12'),(104726,70212,'2002-05-12','9999-01-01'),(104727,69354,'1999-06-02','2000-06-01'),(104727,71465,'2000-06-01','2001-06-01'),(104727,74261,'2001-06-01','2001-08-03'),(104728,46556,'1992-05-15','1993-05-15'),(104728,49037,'1993-05-15','1994-05-15'),(104728,53337,'1994-05-15','1995-05-15'),(104728,55258,'1995-05-15','1996-05-14'),(104728,55813,'1996-05-14','1997-05-14'),(104728,56987,'1997-05-14','1998-05-14'),(104728,59388,'1998-05-14','1999-05-14'),(104728,62392,'1999-05-14','2000-05-13'),(104728,63956,'2000-05-13','2001-05-13'),(104728,67074,'2001-05-13','2002-05-13'),(104728,68792,'2002-05-13','9999-01-01'),(104729,40000,'1988-06-26','1989-06-26'),(104729,41618,'1989-06-26','1990-06-26'),(104729,44398,'1990-06-26','1991-06-26'),(104729,44668,'1991-06-26','1992-06-25'),(104729,45335,'1992-06-25','1993-06-25'),(104729,47639,'1993-06-25','1994-06-25'),(104729,51927,'1994-06-25','1995-06-25'),(104729,53717,'1995-06-25','1996-06-24'),(104729,57344,'1996-06-24','1997-06-24'),(104729,58020,'1997-06-24','1998-06-24'),(104729,59886,'1998-06-24','1999-06-24'),(104729,63115,'1999-06-24','2000-06-23'),(104729,63860,'2000-06-23','2001-06-23'),(104729,67156,'2001-06-23','2002-06-23'),(104729,71231,'2002-06-23','9999-01-01'),(104730,75494,'1992-06-20','1993-06-20'),(104730,78652,'1993-06-20','1994-06-20'),(104730,78277,'1994-06-20','1995-06-20'),(104730,81958,'1995-06-20','1996-06-19'),(104730,81523,'1996-06-19','1997-06-19'),(104730,82978,'1997-06-19','1998-06-19'),(104730,82532,'1998-06-19','1999-06-19'),(104730,83631,'1999-06-19','2000-06-18'),(104730,87661,'2000-06-18','2001-06-18'),(104730,88806,'2001-06-18','2002-06-18'),(104730,89683,'2002-06-18','9999-01-01'),(104731,40000,'1999-08-20','2000-08-19'),(104731,42754,'2000-08-19','2001-08-19'),(104731,45352,'2001-08-19','9999-01-01'),(104732,82058,'1990-01-08','1991-01-08'),(104732,84340,'1991-01-08','1992-01-08'),(104732,88476,'1992-01-08','1993-01-07'),(104732,88905,'1993-01-07','1994-01-07'),(104732,91374,'1994-01-07','1995-01-07'),(104732,93155,'1995-01-07','1996-01-07'),(104732,94076,'1996-01-07','1997-01-06'),(104732,98431,'1997-01-06','1998-01-06'),(104732,100746,'1998-01-06','1999-01-06'),(104732,103272,'1999-01-06','1999-01-10'),(104733,86283,'1985-07-20','1986-07-20'),(104733,86944,'1986-07-20','1987-07-20'),(104733,87352,'1987-07-20','1988-07-19'),(104733,91633,'1988-07-19','1989-07-19'),(104733,94999,'1989-07-19','1990-07-19'),(104733,95221,'1990-07-19','1991-07-19'),(104733,96429,'1991-07-19','1992-07-18'),(104733,97865,'1992-07-18','1993-07-18'),(104733,101648,'1993-07-18','1994-07-18'),(104733,102450,'1994-07-18','1995-07-18'),(104733,105308,'1995-07-18','1996-07-17'),(104733,108456,'1996-07-17','1997-07-17'),(104733,111592,'1997-07-17','1998-07-17'),(104733,111116,'1998-07-17','1999-07-17'),(104733,112490,'1999-07-17','2000-07-16'),(104733,115716,'2000-07-16','2001-07-16'),(104733,120075,'2001-07-16','2002-07-16'),(104733,121197,'2002-07-16','9999-01-01'),(104734,40000,'1996-03-17','1997-03-17'),(104734,41742,'1997-03-17','1998-03-17'),(104734,42301,'1998-03-17','1999-03-17'),(104734,43263,'1999-03-17','2000-03-16'),(104734,46518,'2000-03-16','2001-03-16'),(104734,49313,'2001-03-16','2002-03-16'),(104734,48986,'2002-03-16','9999-01-01'),(104735,67718,'1986-09-27','1987-09-27'),(104735,71631,'1987-09-27','1988-09-26'),(104735,74009,'1988-09-26','1989-09-26'),(104735,76693,'1989-09-26','1990-09-26'),(104735,80554,'1990-09-26','1991-09-26'),(104735,82351,'1991-09-26','1992-09-25'),(104735,82855,'1992-09-25','1993-09-25'),(104735,85696,'1993-09-25','1994-09-25'),(104735,87199,'1994-09-25','1995-09-25'),(104735,90402,'1995-09-25','1996-09-24'),(104735,92278,'1996-09-24','1997-09-24'),(104735,95021,'1997-09-24','1998-09-24'),(104735,96785,'1998-09-24','1999-09-24'),(104735,96654,'1999-09-24','2000-09-23'),(104735,99008,'2000-09-23','2001-09-23'),(104735,102672,'2001-09-23','9999-01-01'),(104736,43181,'1987-11-28','1988-11-27'),(104736,47298,'1988-11-27','1989-11-27'),(104736,49840,'1989-11-27','1990-11-27'),(104736,53106,'1990-11-27','1991-11-27'),(104736,54978,'1991-11-27','1992-11-26'),(104736,57020,'1992-11-26','1993-11-26'),(104736,60874,'1993-11-26','1994-11-26'),(104736,61444,'1994-11-26','1995-11-26'),(104736,61864,'1995-11-26','1996-11-25'),(104736,61652,'1996-11-25','1997-11-25'),(104736,65457,'1997-11-25','1998-11-25'),(104736,69910,'1998-11-25','1999-11-25'),(104736,73635,'1999-11-25','2000-11-24'),(104736,75995,'2000-11-24','2001-11-24'),(104736,79516,'2001-11-24','9999-01-01'),(104737,80615,'1998-08-26','1999-08-26'),(104737,84538,'1999-08-26','2000-08-25'),(104737,85195,'2000-08-25','2001-08-25'),(104737,87870,'2001-08-25','9999-01-01'),(104738,79193,'1999-06-20','2000-06-19'),(104738,81339,'2000-06-19','2000-11-14'),(104739,48454,'1997-03-15','1998-03-15'),(104739,48923,'1998-03-15','1999-03-15'),(104739,48673,'1999-03-15','2000-03-14'),(104739,50126,'2000-03-14','2001-03-14'),(104739,49709,'2001-03-14','2002-03-14'),(104739,49386,'2002-03-14','9999-01-01'),(104740,74510,'1999-09-25','2000-09-24'),(104740,78914,'2000-09-24','2001-09-24'),(104740,78437,'2001-09-24','9999-01-01'),(104741,69899,'1989-10-06','1990-10-06'),(104741,69640,'1990-10-06','1991-10-06'),(104741,69140,'1991-10-06','1992-10-05'),(104741,70882,'1992-10-05','1993-10-05'),(104741,74985,'1993-10-05','1994-10-05'),(104741,74731,'1994-10-05','1995-10-05'),(104741,78718,'1995-10-05','1996-10-04'),(104741,79505,'1996-10-04','1997-10-04'),(104741,79606,'1997-10-04','1998-10-04'),(104741,79797,'1998-10-04','1999-10-04'),(104741,81223,'1999-10-04','2000-10-03'),(104741,85494,'2000-10-03','2001-10-03'),(104741,85119,'2001-10-03','9999-01-01'),(104742,40000,'1994-10-08','1995-10-08'),(104742,40195,'1995-10-08','1996-10-07'),(104742,41443,'1996-10-07','1997-10-07'),(104742,44638,'1997-10-07','1998-10-07'),(104742,47363,'1998-10-07','1999-10-07'),(104742,50825,'1999-10-07','2000-10-06'),(104742,50363,'2000-10-06','2001-10-06'),(104742,50040,'2001-10-06','9999-01-01'),(104743,40000,'1988-04-05','1989-04-05'),(104743,39821,'1989-04-05','1990-04-05'),(104743,42821,'1990-04-05','1991-04-04'),(104743,46478,'1991-04-04','1992-04-03'),(104743,47807,'1992-04-03','1993-04-03'),(104743,49246,'1993-04-03','1994-04-04'),(104743,51694,'1994-04-04','1995-04-04'),(104743,54019,'1995-04-04','1996-04-02'),(104743,53565,'1996-04-02','1997-04-02'),(104743,57166,'1997-04-02','1998-04-02'),(104743,58351,'1998-04-02','1999-04-02'),(104743,61848,'1999-04-02','2000-04-01'),(104743,61506,'2000-04-01','2001-04-02'),(104743,64204,'2001-04-02','2002-04-01'),(104743,67743,'2002-04-01','9999-01-01'),(104744,40000,'1999-11-04','2000-11-03'),(104744,43462,'2000-11-03','2001-11-03'),(104744,46307,'2001-11-03','9999-01-01'),(104745,40000,'1999-10-07','2000-10-06'),(104745,41741,'2000-10-06','2001-10-06'),(104745,46180,'2001-10-06','9999-01-01'),(104746,40000,'1995-08-29','1996-08-28'),(104746,41946,'1996-08-28','1997-08-28'),(104746,45030,'1997-08-28','1998-02-03'),(104747,53046,'1996-06-12','1997-06-12'),(104747,53670,'1997-06-12','1998-06-12'),(104747,53466,'1998-06-12','1999-06-12'),(104747,57880,'1999-06-12','2000-06-11'),(104747,60029,'2000-06-11','2001-06-11'),(104747,61503,'2001-06-11','2002-06-11'),(104747,61240,'2002-06-11','9999-01-01'),(104748,40000,'1987-01-18','1988-01-18'),(104748,44377,'1988-01-18','1989-01-17'),(104748,46272,'1989-01-17','1990-01-17'),(104748,47441,'1990-01-17','1991-01-17'),(104748,49055,'1991-01-17','1992-01-17'),(104748,49337,'1992-01-17','1993-01-16'),(104748,49956,'1993-01-16','1994-01-16'),(104748,51829,'1994-01-16','1995-01-16'),(104748,54135,'1995-01-16','1996-01-16'),(104748,57608,'1996-01-16','1997-01-15'),(104748,61874,'1997-01-15','1998-01-15'),(104748,63646,'1998-01-15','1999-01-15'),(104748,64604,'1999-01-15','2000-01-15'),(104748,65399,'2000-01-15','2001-01-14'),(104748,69083,'2001-01-14','2002-01-14'),(104748,71323,'2002-01-14','9999-01-01'),(104749,46283,'1990-02-16','1991-02-16'),(104749,50017,'1991-02-16','1992-02-16'),(104749,52654,'1992-02-16','1993-02-15'),(104749,53547,'1993-02-15','1994-02-15'),(104749,57889,'1994-02-15','1995-02-15'),(104749,59456,'1995-02-15','1996-02-15'),(104749,59052,'1996-02-15','1997-02-14'),(104749,59622,'1997-02-14','1998-02-14'),(104749,61565,'1998-02-14','1999-02-14'),(104749,61729,'1999-02-14','2000-02-14'),(104749,65225,'2000-02-14','2001-02-13'),(104749,67769,'2001-02-13','2002-02-13'),(104749,68406,'2002-02-13','9999-01-01'),(104750,73903,'1986-05-06','1987-05-06'),(104750,77613,'1987-05-06','1988-05-05'),(104750,78815,'1988-05-05','1989-05-05'),(104750,80948,'1989-05-05','1990-05-05'),(104750,82381,'1990-05-05','1991-05-05'),(104750,82217,'1991-05-05','1992-05-04'),(104750,84708,'1992-05-04','1993-05-04'),(104750,87283,'1993-05-04','1994-05-04'),(104750,87672,'1994-05-04','1995-05-04'),(104750,91055,'1995-05-04','1996-05-03'),(104750,92360,'1996-05-03','1997-05-03'),(104750,95000,'1997-05-03','1998-05-03'),(104750,95369,'1998-05-03','1999-05-03'),(104750,95828,'1999-05-03','2000-05-02'),(104750,98670,'2000-05-02','2001-05-02'),(104750,101399,'2001-05-02','2002-05-02'),(104750,105142,'2002-05-02','9999-01-01'),(104751,81827,'1996-12-07','1997-12-07'),(104751,83865,'1997-12-07','1998-12-07'),(104751,86144,'1998-12-07','1999-12-07'),(104751,90606,'1999-12-07','2000-12-06'),(104751,90685,'2000-12-06','2001-12-06'),(104751,93830,'2001-12-06','9999-01-01'),(104752,69228,'1997-03-18','1998-03-18'),(104752,73632,'1998-03-18','1999-03-18'),(104752,75376,'1999-03-18','2000-03-17'),(104752,76231,'2000-03-17','2001-03-17'),(104752,80458,'2001-03-17','2002-03-17'),(104752,82528,'2002-03-17','9999-01-01'),(104753,40000,'1997-11-13','1998-11-13'),(104753,40813,'1998-11-13','1999-11-13'),(104753,44617,'1999-11-13','2000-11-12'),(104753,45527,'2000-11-12','2001-11-12'),(104753,45703,'2001-11-12','9999-01-01'),(104754,51824,'1994-06-03','1995-06-03'),(104754,54422,'1995-06-03','1996-06-02'),(104754,57130,'1996-06-02','1997-06-02'),(104754,58883,'1997-06-02','1998-06-02'),(104754,59719,'1998-06-02','1999-02-08'),(104755,48669,'1987-08-22','1988-08-21'),(104755,51672,'1988-08-21','1989-08-21'),(104755,56109,'1989-08-21','1990-08-21'),(104755,57061,'1990-08-21','1991-08-21'),(104755,61550,'1991-08-21','1992-08-20'),(104755,61971,'1992-08-20','1993-08-20'),(104755,65478,'1993-08-20','1994-08-20'),(104755,69699,'1994-08-20','1995-08-20'),(104755,70697,'1995-08-20','1996-08-19'),(104755,70530,'1996-08-19','1997-08-19'),(104755,71241,'1997-08-19','1998-08-19'),(104755,72476,'1998-08-19','1999-08-19'),(104755,76621,'1999-08-19','2000-08-18'),(104755,80996,'2000-08-18','2001-08-18'),(104755,82213,'2001-08-18','9999-01-01'),(104756,41716,'1989-09-14','1990-09-14'),(104756,43782,'1990-09-14','1991-09-14'),(104756,46375,'1991-09-14','1992-09-13'),(104756,49484,'1992-09-13','1993-09-13'),(104756,53531,'1993-09-13','1994-09-13'),(104756,56597,'1994-09-13','1995-09-13'),(104756,56612,'1995-09-13','1996-09-12'),(104756,59692,'1996-09-12','1997-09-12'),(104756,63772,'1997-09-12','1998-09-12'),(104756,68220,'1998-09-12','1999-09-12'),(104756,70291,'1999-09-12','2000-09-11'),(104756,74704,'2000-09-11','2001-09-11'),(104756,74210,'2001-09-11','9999-01-01'),(104757,40000,'1994-03-09','1995-03-09'),(104757,42707,'1995-03-09','1996-03-08'),(104757,45590,'1996-03-08','1997-03-08'),(104757,49932,'1997-03-08','1998-03-08'),(104757,52126,'1998-03-08','1999-03-08'),(104757,52746,'1999-03-08','2000-03-07'),(104757,56671,'2000-03-07','2001-03-07'),(104757,56239,'2001-03-07','2002-03-07'),(104757,56817,'2002-03-07','9999-01-01'),(104758,40000,'1987-11-16','1988-11-15'),(104758,41220,'1988-11-15','1989-11-15'),(104758,44754,'1989-11-15','1990-11-15'),(104758,46031,'1990-11-15','1991-11-15'),(104758,50512,'1991-11-15','1992-11-14'),(104758,50144,'1992-11-14','1993-11-14'),(104758,50963,'1993-11-14','1994-11-14'),(104758,54447,'1994-11-14','1995-11-14'),(104758,58183,'1995-11-14','1996-11-13'),(104758,61231,'1996-11-13','1997-11-13'),(104758,64610,'1997-11-13','1998-11-13'),(104758,67713,'1998-11-13','1999-11-13'),(104758,70351,'1999-11-13','2000-11-12'),(104758,74828,'2000-11-12','2001-11-12'),(104758,78907,'2001-11-12','9999-01-01'),(104759,68787,'1992-06-20','1993-06-20'),(104759,73079,'1993-06-20','1994-06-20'),(104759,73058,'1994-06-20','1995-06-20'),(104759,73132,'1995-06-20','1996-06-19'),(104759,76247,'1996-06-19','1997-06-19'),(104759,76414,'1997-06-19','1998-06-19'),(104759,76307,'1998-06-19','1999-06-19'),(104759,79361,'1999-06-19','2000-06-18'),(104759,82082,'2000-06-18','2001-06-18'),(104759,84038,'2001-06-18','2002-06-18'),(104759,85859,'2002-06-18','9999-01-01'),(104760,40000,'1994-09-28','1995-09-28'),(104760,44143,'1995-09-28','1996-09-27'),(104760,47348,'1996-09-27','1997-09-27'),(104760,51344,'1997-09-27','1998-09-27'),(104760,54985,'1998-09-27','1999-09-27'),(104760,54545,'1999-09-27','2000-09-26'),(104760,54932,'2000-09-26','2001-09-26'),(104760,57714,'2001-09-26','9999-01-01'),(104761,67202,'1999-05-05','2000-05-04'),(104761,67625,'2000-05-04','2001-01-12'),(104762,103369,'1990-10-30','1991-10-30'),(104762,105648,'1991-10-30','1992-10-29'),(104762,106841,'1992-10-29','1993-10-29'),(104762,111270,'1993-10-29','1994-10-29'),(104762,113591,'1994-10-29','1995-10-29'),(104762,114748,'1995-10-29','1996-10-28'),(104762,115599,'1996-10-28','1997-10-28'),(104762,118099,'1997-10-28','1998-10-28'),(104762,121937,'1998-10-28','1999-10-28'),(104762,122034,'1999-10-28','2000-10-27'),(104762,124150,'2000-10-27','2001-10-27'),(104762,126288,'2001-10-27','9999-01-01'),(104763,49283,'1985-10-23','1986-10-23'),(104763,52356,'1986-10-23','1987-10-23'),(104763,53415,'1987-10-23','1988-10-22'),(104763,57388,'1988-10-22','1989-10-22'),(104763,59237,'1989-10-22','1990-10-22'),(104763,62801,'1990-10-22','1991-10-22'),(104763,62938,'1991-10-22','1992-10-21'),(104763,62480,'1992-10-21','1993-10-21'),(104763,63548,'1993-10-21','1994-10-21'),(104763,66604,'1994-10-21','1995-10-21'),(104763,66968,'1995-10-21','1996-10-20'),(104763,67230,'1996-10-20','1997-10-20'),(104763,67072,'1997-10-20','1998-10-20'),(104763,69936,'1998-10-20','1999-10-20'),(104763,73056,'1999-10-20','2000-10-19'),(104763,74058,'2000-10-19','2001-10-19'),(104763,75683,'2001-10-19','9999-01-01'),(104764,40000,'1992-02-01','1993-01-31'),(104764,43455,'1993-01-31','1994-01-31'),(104764,45741,'1994-01-31','1995-01-31'),(104764,49173,'1995-01-31','1996-01-31'),(104764,50293,'1996-01-31','1997-01-30'),(104764,51873,'1997-01-30','1998-01-30'),(104764,53216,'1998-01-30','1999-01-30'),(104764,56053,'1999-01-30','2000-01-30'),(104764,57683,'2000-01-30','2001-01-29'),(104764,59249,'2001-01-29','2002-01-29'),(104764,62855,'2002-01-29','9999-01-01'),(104765,65293,'1998-09-09','1999-03-22'),(104766,71963,'1999-10-14','2000-05-08'),(104767,44001,'1985-11-15','1986-11-15'),(104767,45602,'1986-11-15','1987-11-15'),(104767,45698,'1987-11-15','1988-11-14'),(104767,49055,'1988-11-14','1989-11-14'),(104767,48796,'1989-11-14','1990-11-14'),(104767,49511,'1990-11-14','1991-11-14'),(104767,52883,'1991-11-14','1992-11-13'),(104767,55377,'1992-11-13','1993-11-13'),(104767,59872,'1993-11-13','1994-11-13'),(104767,63890,'1994-11-13','1995-11-13'),(104767,64688,'1995-11-13','1996-11-12'),(104767,67220,'1996-11-12','1997-11-12'),(104767,68522,'1997-11-12','1998-11-12'),(104767,71880,'1998-11-12','1999-11-12'),(104767,73174,'1999-11-12','2000-11-11'),(104767,76490,'2000-11-11','2001-11-11'),(104767,80540,'2001-11-11','9999-01-01'),(104768,63427,'1996-03-26','1997-03-26'),(104768,64903,'1997-03-26','1998-03-26'),(104768,67494,'1998-03-26','1999-03-26'),(104768,71596,'1999-03-26','2000-03-25'),(104768,71462,'2000-03-25','2001-03-25'),(104768,74705,'2001-03-25','2002-03-25'),(104768,75807,'2002-03-25','9999-01-01'),(104769,40000,'1987-02-28','1988-02-28'),(104769,43804,'1988-02-28','1989-02-27'),(104769,43957,'1989-02-27','1990-02-27'),(104769,43758,'1990-02-27','1991-02-27'),(104769,46961,'1991-02-27','1992-02-27'),(104769,48474,'1992-02-27','1993-02-26'),(104769,48005,'1993-02-26','1993-11-16'),(104770,64594,'1993-02-16','1994-02-16'),(104770,68877,'1994-02-16','1995-02-16'),(104770,71253,'1995-02-16','1996-02-16'),(104770,75262,'1996-02-16','1997-02-15'),(104770,78801,'1997-02-15','1998-02-15'),(104770,80850,'1998-02-15','1999-02-15'),(104770,82586,'1999-02-15','2000-02-15'),(104770,85786,'2000-02-15','2001-02-14'),(104770,86932,'2001-02-14','2002-02-14'),(104770,89704,'2002-02-14','9999-01-01'),(104771,40000,'1997-10-30','1998-10-30'),(104771,42965,'1998-10-30','1999-10-30'),(104771,43272,'1999-10-30','2000-10-29'),(104771,45436,'2000-10-29','2001-10-29'),(104771,46763,'2001-10-29','9999-01-01'),(104772,63539,'1999-07-11','2000-07-10'),(104772,64116,'2000-07-10','2001-07-10'),(104772,64218,'2001-07-10','2002-07-10'),(104772,66866,'2002-07-10','9999-01-01'),(104773,40000,'1997-03-25','1998-03-25'),(104773,44112,'1998-03-25','1999-03-25'),(104773,43824,'1999-03-25','2000-03-24'),(104773,46577,'2000-03-24','2001-03-24'),(104773,49818,'2001-03-24','2002-03-24'),(104773,52187,'2002-03-24','9999-01-01'),(104774,40000,'1996-09-14','1997-09-14'),(104774,41399,'1997-09-14','1998-09-14'),(104774,44005,'1998-09-14','1999-09-14'),(104774,45210,'1999-09-14','2000-09-13'),(104774,49295,'2000-09-13','2001-09-13'),(104774,50621,'2001-09-13','9999-01-01'),(104775,51902,'1998-05-10','1999-05-10'),(104775,54690,'1999-05-10','2000-05-09'),(104775,56257,'2000-05-09','2001-05-09'),(104775,57516,'2001-05-09','2002-05-09'),(104775,59178,'2002-05-09','9999-01-01'),(104776,60474,'1997-03-02','1998-03-02'),(104776,62091,'1998-03-02','1999-03-02'),(104776,63527,'1999-03-02','2000-03-01'),(104776,63220,'2000-03-01','2001-03-01'),(104776,63662,'2001-03-01','2002-03-01'),(104776,65326,'2002-03-01','9999-01-01'),(104777,53529,'1993-03-01','1994-03-01'),(104777,57526,'1994-03-01','1995-03-01'),(104777,61479,'1995-03-01','1996-02-29'),(104777,65785,'1996-02-29','1997-02-28'),(104777,65512,'1997-02-28','1998-02-28'),(104777,65683,'1998-02-28','1999-02-28'),(104777,66521,'1999-02-28','2000-02-28'),(104777,69694,'2000-02-28','2001-02-27'),(104777,70847,'2001-02-27','2002-02-27'),(104777,72020,'2002-02-27','9999-01-01'),(104778,48018,'1997-04-03','1998-04-03'),(104778,48519,'1998-04-03','1999-04-03'),(104778,48064,'1999-04-03','1999-11-03'),(104779,71875,'1986-09-22','1987-09-22'),(104779,71546,'1987-09-22','1988-09-21'),(104779,76039,'1988-09-21','1989-09-21'),(104779,76403,'1989-09-21','1990-09-21'),(104779,77097,'1990-09-21','1991-09-21'),(104779,81474,'1991-09-21','1992-09-20'),(104779,85360,'1992-09-20','1993-09-20'),(104779,88451,'1993-09-20','1994-09-20'),(104779,92406,'1994-09-20','1995-09-20'),(104779,95962,'1995-09-20','1996-09-19'),(104779,97027,'1996-09-19','1997-09-19'),(104779,98233,'1997-09-19','1998-09-19'),(104779,101918,'1998-09-19','1999-09-19'),(104779,102760,'1999-09-19','2000-09-18'),(104779,105426,'2000-09-18','2001-09-18'),(104779,107757,'2001-09-18','9999-01-01'),(104780,42428,'1992-02-05','1993-02-04'),(104780,45696,'1993-02-04','1994-02-04'),(104780,48224,'1994-02-04','1995-02-04'),(104780,49184,'1995-02-04','1996-02-04'),(104780,49898,'1996-02-04','1997-02-03'),(104780,51550,'1997-02-03','1998-02-03'),(104780,52549,'1998-02-03','1999-02-03'),(104780,53034,'1999-02-03','2000-02-03'),(104780,55436,'2000-02-03','2001-02-02'),(104780,56993,'2001-02-02','2002-02-02'),(104780,59870,'2002-02-02','9999-01-01'),(104781,40000,'1997-03-12','1998-03-12'),(104781,40501,'1998-03-12','1999-03-12'),(104781,43871,'1999-03-12','2000-03-11'),(104781,44315,'2000-03-11','2001-03-11'),(104781,46245,'2001-03-11','2002-03-11'),(104781,45908,'2002-03-11','9999-01-01'),(104782,40238,'1993-03-30','1994-03-30'),(104782,42227,'1994-03-30','1995-03-30'),(104782,42951,'1995-03-30','1996-03-29'),(104782,43709,'1996-03-29','1997-03-29'),(104782,43546,'1997-03-29','1998-03-29'),(104782,47996,'1998-03-29','1999-03-29'),(104782,50520,'1999-03-29','2000-03-28'),(104782,52499,'2000-03-28','2000-06-17'),(104783,46818,'1988-11-08','1989-11-08'),(104783,47171,'1989-11-08','1990-11-08'),(104783,51288,'1990-11-08','1991-11-08'),(104783,51780,'1991-11-08','1992-11-07'),(104783,55778,'1992-11-07','1993-11-07'),(104783,58017,'1993-11-07','1994-11-07'),(104783,61409,'1994-11-07','1995-11-07'),(104783,62185,'1995-11-07','1996-11-06'),(104783,65587,'1996-11-06','1997-11-06'),(104783,69813,'1997-11-06','1998-11-06'),(104783,74107,'1998-11-06','1999-11-06'),(104783,74406,'1999-11-06','2000-11-05'),(104783,75099,'2000-11-05','2001-11-05'),(104783,78477,'2001-11-05','9999-01-01'),(104784,80022,'1988-02-11','1989-02-10'),(104784,81902,'1989-02-10','1990-02-10'),(104784,84811,'1990-02-10','1991-02-10'),(104784,88214,'1991-02-10','1992-02-10'),(104784,91416,'1992-02-10','1993-02-09'),(104784,94029,'1993-02-09','1994-02-09'),(104784,94816,'1994-02-09','1995-02-09'),(104784,95368,'1995-02-09','1996-02-09'),(104784,96412,'1996-02-09','1997-02-08'),(104784,99349,'1997-02-08','1998-02-08'),(104784,99110,'1998-02-08','1999-02-08'),(104784,99201,'1999-02-08','2000-02-08'),(104784,103543,'2000-02-08','2001-02-07'),(104784,105248,'2001-02-07','2002-02-07'),(104784,109053,'2002-02-07','9999-01-01'),(104785,40000,'1996-07-11','1997-07-11'),(104785,41191,'1997-07-11','1998-07-11'),(104785,43256,'1998-07-11','1999-07-11'),(104785,46767,'1999-07-11','2000-07-10'),(104785,48816,'2000-07-10','2001-07-10'),(104785,50041,'2001-07-10','2002-07-10'),(104785,53332,'2002-07-10','9999-01-01'),(104786,40965,'1989-05-12','1990-05-12'),(104786,44636,'1990-05-12','1991-05-12'),(104786,45743,'1991-05-12','1992-05-11'),(104786,48587,'1992-05-11','1993-05-11'),(104786,52990,'1993-05-11','1994-05-11'),(104786,57356,'1994-05-11','1995-05-11'),(104786,58721,'1995-05-11','1996-05-10'),(104786,58536,'1996-05-10','1997-05-10'),(104786,58377,'1997-05-10','1998-05-10'),(104786,58790,'1998-05-10','1999-05-10'),(104786,61955,'1999-05-10','2000-05-09'),(104786,63143,'2000-05-09','2001-05-09'),(104786,66814,'2001-05-09','2002-05-09'),(104786,69070,'2002-05-09','9999-01-01'),(104787,47026,'1999-05-08','2000-05-07'),(104787,49505,'2000-05-07','2001-05-07'),(104787,51417,'2001-05-07','2002-05-07'),(104787,51936,'2002-05-07','9999-01-01'),(104788,40000,'1986-06-15','1987-06-15'),(104788,42987,'1987-06-15','1988-06-14'),(104788,43762,'1988-06-14','1989-06-14'),(104788,48006,'1989-06-14','1990-06-14'),(104788,47563,'1990-06-14','1991-06-14'),(104788,48250,'1991-06-14','1992-06-13'),(104788,48481,'1992-06-13','1993-06-13'),(104788,51650,'1993-06-13','1994-06-13'),(104788,55939,'1994-06-13','1995-06-13'),(104788,57828,'1995-06-13','1996-06-12'),(104788,61212,'1996-06-12','1997-06-12'),(104788,61773,'1997-06-12','1998-06-12'),(104788,65669,'1998-06-12','1999-06-12'),(104788,67427,'1999-06-12','2000-06-11'),(104788,68007,'2000-06-11','2001-06-11'),(104788,70023,'2001-06-11','2002-06-11'),(104788,73754,'2002-06-11','9999-01-01'),(104789,78154,'1988-03-14','1989-03-14'),(104789,79560,'1989-03-14','1990-03-14'),(104789,83869,'1990-03-14','1991-03-14'),(104789,86004,'1991-03-14','1992-03-13'),(104789,89376,'1992-03-13','1993-03-13'),(104789,92250,'1993-03-13','1994-03-13'),(104789,93858,'1994-03-13','1994-07-14'),(104790,44195,'1986-09-21','1987-09-21'),(104790,47697,'1987-09-21','1988-09-20'),(104790,48028,'1988-09-20','1989-09-20'),(104790,50465,'1989-09-20','1990-09-20'),(104790,54742,'1990-09-20','1991-09-20'),(104790,56526,'1991-09-20','1992-09-19'),(104790,57623,'1992-09-19','1993-09-19'),(104790,60951,'1993-09-19','1994-09-19'),(104790,62464,'1994-09-19','1995-09-19'),(104790,66645,'1995-09-19','1996-09-18'),(104790,70365,'1996-09-18','1997-09-18'),(104790,74775,'1997-09-18','1998-09-18'),(104790,75743,'1998-09-18','1999-09-18'),(104790,76657,'1999-09-18','2000-09-17'),(104790,79200,'2000-09-17','2001-09-17'),(104790,81246,'2001-09-17','9999-01-01'),(104791,77086,'1988-02-17','1989-02-16'),(104791,79010,'1989-02-16','1990-02-16'),(104791,78582,'1990-02-16','1991-02-16'),(104791,79572,'1991-02-16','1992-02-16'),(104791,82799,'1992-02-16','1993-02-15'),(104791,86268,'1993-02-15','1994-02-15'),(104791,86168,'1994-02-15','1995-02-15'),(104791,88753,'1995-02-15','1996-02-15'),(104791,92745,'1996-02-15','1997-02-14'),(104791,93799,'1997-02-14','1998-02-14'),(104791,95869,'1998-02-14','1999-02-14'),(104791,99318,'1999-02-14','2000-02-14'),(104791,102647,'2000-02-14','2001-02-13'),(104791,104484,'2001-02-13','2002-02-13'),(104791,104022,'2002-02-13','9999-01-01'),(104792,40000,'1994-03-31','1995-03-31'),(104792,41620,'1995-03-31','1996-03-30'),(104792,45634,'1996-03-30','1997-03-30'),(104792,48147,'1997-03-30','1998-03-30'),(104792,51513,'1998-03-30','1999-03-30'),(104792,55936,'1999-03-30','2000-03-29'),(104792,59263,'2000-03-29','2001-03-29'),(104792,62435,'2001-03-29','2002-03-29'),(104792,65703,'2002-03-29','9999-01-01'),(104793,40000,'1997-04-25','1998-04-25'),(104793,40018,'1998-04-25','1999-04-25'),(104793,43173,'1999-04-25','2000-04-24'),(104793,45001,'2000-04-24','2001-04-24'),(104793,46713,'2001-04-24','2002-04-24'),(104793,49686,'2002-04-24','9999-01-01'),(104794,40000,'1990-02-20','1990-12-17'),(104795,55136,'1997-05-11','1998-05-11'),(104795,55939,'1998-05-11','1999-05-11'),(104795,57850,'1999-05-11','2000-05-10'),(104795,58974,'2000-05-10','2001-05-10'),(104795,60358,'2001-05-10','2002-05-10'),(104795,64042,'2002-05-10','9999-01-01'),(104796,40000,'1987-11-03','1988-11-02'),(104796,43968,'1988-11-02','1989-11-02'),(104796,44580,'1989-11-02','1990-11-02'),(104796,44218,'1990-11-02','1991-11-02'),(104796,47427,'1991-11-02','1992-11-01'),(104796,50648,'1992-11-01','1993-11-01'),(104796,53284,'1993-11-01','1994-11-01'),(104796,54654,'1994-11-01','1995-03-17'),(104797,42842,'1987-09-18','1988-09-17'),(104797,43219,'1988-09-17','1989-09-17'),(104797,44647,'1989-09-17','1990-09-17'),(104797,46431,'1990-09-17','1991-09-17'),(104797,47999,'1991-09-17','1992-09-16'),(104797,50974,'1992-09-16','1993-09-16'),(104797,50690,'1993-09-16','1994-09-16'),(104797,52794,'1994-09-16','1995-09-16'),(104797,52830,'1995-09-16','1996-09-15'),(104797,54656,'1996-09-15','1997-09-15'),(104797,58317,'1997-09-15','1998-09-15'),(104797,59769,'1998-09-15','1999-09-15'),(104797,60431,'1999-09-15','2000-09-14'),(104797,61686,'2000-09-14','2001-09-14'),(104797,64572,'2001-09-14','9999-01-01'),(104798,40000,'1987-06-30','1988-06-29'),(104798,41001,'1988-06-29','1989-06-29'),(104798,42980,'1989-06-29','1990-06-29'),(104798,44742,'1990-06-29','1991-06-29'),(104798,44677,'1991-06-29','1992-06-28'),(104798,44996,'1992-06-28','1993-06-28'),(104798,44565,'1993-06-28','1994-06-28'),(104798,45490,'1994-06-28','1995-06-28'),(104798,47426,'1995-06-28','1996-06-27'),(104798,50845,'1996-06-27','1997-06-27'),(104798,50577,'1997-06-27','1998-06-27'),(104798,52290,'1998-06-27','1999-06-27'),(104798,56175,'1999-06-27','2000-06-26'),(104798,59974,'2000-06-26','2001-06-26'),(104798,61646,'2001-06-26','2002-06-26'),(104798,62393,'2002-06-26','9999-01-01'),(104799,56222,'1996-03-02','1997-03-02'),(104799,60174,'1997-03-02','1998-03-02'),(104799,61951,'1998-03-02','1999-03-02'),(104799,64129,'1999-03-02','2000-03-01'),(104799,66591,'2000-03-01','2001-03-01'),(104799,70924,'2001-03-01','2002-03-01'),(104799,71253,'2002-03-01','9999-01-01'),(104800,67691,'1995-02-11','1996-02-11'),(104800,70105,'1996-02-11','1996-07-03'),(104801,44627,'1987-11-01','1988-10-31'),(104801,48466,'1988-10-31','1989-10-31'),(104801,49035,'1989-10-31','1990-10-31'),(104801,50310,'1990-10-31','1991-10-31'),(104801,51251,'1991-10-31','1992-10-30'),(104801,54366,'1992-10-30','1993-10-30'),(104801,57530,'1993-10-30','1994-10-30'),(104801,59395,'1994-10-30','1995-10-30'),(104801,59975,'1995-10-30','1996-10-29'),(104801,59816,'1996-10-29','1997-10-29'),(104801,62387,'1997-10-29','1998-10-29'),(104801,65138,'1998-10-29','1999-10-29'),(104801,69159,'1999-10-29','2000-10-28'),(104801,71946,'2000-10-28','2001-10-28'),(104801,74262,'2001-10-28','9999-01-01'),(104802,83235,'1993-06-23','1994-06-23'),(104802,85099,'1994-06-23','1995-06-23'),(104802,89496,'1995-06-23','1996-06-22'),(104802,90920,'1996-06-22','1997-06-22'),(104802,91016,'1997-06-22','1998-06-22'),(104802,90964,'1998-06-22','1999-06-22'),(104802,93107,'1999-06-22','2000-06-21'),(104802,94264,'2000-06-21','2001-06-21'),(104802,97449,'2001-06-21','2002-06-21'),(104802,99818,'2002-06-21','9999-01-01'),(104803,87503,'1999-12-19','2000-12-18'),(104803,91077,'2000-12-18','2001-12-18'),(104803,93115,'2001-12-18','9999-01-01'),(104804,80062,'1993-04-09','1994-04-09'),(104804,82437,'1994-04-09','1995-04-09'),(104804,85795,'1995-04-09','1996-04-08'),(104804,85364,'1996-04-08','1997-04-08'),(104804,85807,'1997-04-08','1998-04-08'),(104804,88794,'1998-04-08','1999-04-08'),(104804,91788,'1999-04-08','2000-01-04'),(104805,40000,'1993-06-26','1994-06-26'),(104805,39625,'1994-06-26','1995-06-26'),(104805,42675,'1995-06-26','1996-06-25'),(104805,44849,'1996-06-25','1997-06-25'),(104805,48982,'1997-06-25','1998-06-25'),(104805,51333,'1998-06-25','1999-03-26'),(104806,46494,'1991-03-28','1992-03-27'),(104806,49037,'1992-03-27','1993-03-27'),(104806,52927,'1993-03-27','1994-03-27'),(104806,53849,'1994-03-27','1995-03-27'),(104806,56968,'1995-03-27','1996-03-26'),(104806,56607,'1996-03-26','1997-03-26'),(104806,57979,'1997-03-26','1998-03-26'),(104806,60722,'1998-03-26','1999-03-26'),(104806,63995,'1999-03-26','2000-03-25'),(104806,65366,'2000-03-25','2001-03-25'),(104806,67322,'2001-03-25','2002-03-25'),(104806,69541,'2002-03-25','9999-01-01'),(104807,51208,'1998-06-13','1999-06-13'),(104807,53892,'1999-06-13','2000-06-12'),(104807,55032,'2000-06-12','2001-06-12'),(104807,55378,'2001-06-12','2002-06-12'),(104807,58733,'2002-06-12','9999-01-01'),(104808,56258,'1992-06-03','1993-06-03'),(104808,60225,'1993-06-03','1994-06-03'),(104808,61874,'1994-06-03','1995-06-03'),(104808,66079,'1995-06-03','1996-06-02'),(104808,67156,'1996-06-02','1997-06-02'),(104808,69069,'1997-06-02','1998-06-02'),(104808,71751,'1998-06-02','1999-06-02'),(104808,71848,'1999-06-02','2000-06-01'),(104808,72979,'2000-06-01','2001-06-01'),(104808,73917,'2001-06-01','2002-06-01'),(104808,75614,'2002-06-01','9999-01-01'),(104809,55414,'1998-03-09','1999-03-09'),(104809,58749,'1999-03-09','2000-03-08'),(104809,58542,'2000-03-08','2001-03-08'),(104809,60050,'2001-03-08','2002-03-08'),(104809,61346,'2002-03-08','9999-01-01'),(104810,41176,'1985-09-16','1986-09-16'),(104810,43449,'1986-09-16','1987-09-16'),(104810,44363,'1987-09-16','1988-09-15'),(104810,47846,'1988-09-15','1989-09-15'),(104810,51806,'1989-09-15','1990-09-15'),(104810,52726,'1990-09-15','1991-09-15'),(104810,56297,'1991-09-15','1992-09-14'),(104810,56595,'1992-09-14','1993-09-14'),(104810,57475,'1993-09-14','1994-09-14'),(104810,61020,'1994-09-14','1995-09-14'),(104810,63011,'1995-09-14','1996-09-13'),(104810,65774,'1996-09-13','1997-09-13'),(104810,69084,'1997-09-13','1998-09-13'),(104810,70202,'1998-09-13','1999-09-13'),(104810,70697,'1999-09-13','2000-09-12'),(104810,70663,'2000-09-12','2001-09-12'),(104810,72320,'2001-09-12','2002-03-05'),(104811,40000,'1995-12-11','1996-12-10'),(104811,41982,'1996-12-10','1997-12-10'),(104811,41884,'1997-12-10','1998-12-10'),(104811,44371,'1998-12-10','1999-12-10'),(104811,48767,'1999-12-10','2000-12-09'),(104811,51970,'2000-12-09','2001-12-09'),(104811,55198,'2001-12-09','9999-01-01'),(104812,75881,'1985-08-08','1986-08-08'),(104812,75516,'1986-08-08','1987-08-08'),(104812,76553,'1987-08-08','1988-06-12'),(104813,46411,'1991-01-10','1992-01-10'),(104813,50778,'1992-01-10','1993-01-09'),(104813,53287,'1993-01-09','1994-01-09'),(104813,56254,'1994-01-09','1995-01-09'),(104813,56795,'1995-01-09','1996-01-09'),(104813,59258,'1996-01-09','1997-01-08'),(104813,59562,'1997-01-08','1998-01-08'),(104813,62203,'1998-01-08','1999-01-08'),(104813,66209,'1999-01-08','2000-01-08'),(104813,65844,'2000-01-08','2001-01-07'),(104813,69598,'2001-01-07','2002-01-07'),(104813,71126,'2002-01-07','9999-01-01'),(104814,44702,'1991-05-26','1992-05-25'),(104814,47682,'1992-05-25','1993-05-25'),(104814,47953,'1993-05-25','1994-05-25'),(104814,49002,'1994-05-25','1995-05-25'),(104814,53132,'1995-05-25','1996-05-24'),(104814,55590,'1996-05-24','1996-08-14'),(104815,72840,'1995-03-22','1996-03-21'),(104815,72675,'1996-03-21','1997-03-21'),(104815,72530,'1997-03-21','1998-03-21'),(104815,76030,'1998-03-21','1999-03-21'),(104815,76481,'1999-03-21','2000-03-20'),(104815,76852,'2000-03-20','2001-03-20'),(104815,76367,'2001-03-20','2002-03-20'),(104815,80696,'2002-03-20','9999-01-01'),(104816,40000,'1987-06-15','1988-06-14'),(104816,44102,'1988-06-14','1989-06-14'),(104816,45425,'1989-06-14','1990-06-14'),(104816,49278,'1990-06-14','1991-06-14'),(104816,53578,'1991-06-14','1992-06-13'),(104816,53963,'1992-06-13','1993-06-13'),(104816,53657,'1993-06-13','1994-06-13'),(104816,57625,'1994-06-13','1995-06-13'),(104816,61239,'1995-06-13','1996-06-12'),(104816,64082,'1996-06-12','1997-06-12'),(104816,64162,'1997-06-12','1998-06-12'),(104816,64916,'1998-06-12','1999-06-12'),(104816,69242,'1999-06-12','2000-01-28'),(104817,77214,'1991-03-25','1992-03-24'),(104817,81469,'1992-03-24','1993-03-24'),(104817,84715,'1993-03-24','1994-03-24'),(104817,84490,'1994-03-24','1995-03-24'),(104817,86224,'1995-03-24','1996-03-23'),(104817,89993,'1996-03-23','1997-03-23'),(104817,91358,'1997-03-23','1998-03-23'),(104817,93054,'1998-03-23','1999-03-23'),(104817,92711,'1999-03-23','2000-03-22'),(104817,93538,'2000-03-22','2001-03-22'),(104817,97394,'2001-03-22','2002-03-22'),(104817,97185,'2002-03-22','9999-01-01'),(104818,40000,'1995-06-14','1996-06-13'),(104818,39794,'1996-06-13','1997-06-13'),(104818,41966,'1997-06-13','1998-06-13'),(104818,42059,'1998-06-13','1999-06-13'),(104818,43922,'1999-06-13','2000-06-12'),(104818,46721,'2000-06-12','2001-05-26'),(104819,78003,'1985-12-22','1986-12-22'),(104819,80333,'1986-12-22','1987-12-22'),(104819,84202,'1987-12-22','1988-12-21'),(104819,86743,'1988-12-21','1989-12-21'),(104819,86626,'1989-12-21','1990-12-21'),(104819,88827,'1990-12-21','1991-12-21'),(104819,88472,'1991-12-21','1992-12-20'),(104819,91570,'1992-12-20','1993-12-20'),(104819,95535,'1993-12-20','1994-12-20'),(104819,95375,'1994-12-20','1995-12-20'),(104819,97421,'1995-12-20','1996-12-19'),(104819,97233,'1996-12-19','1997-12-19'),(104819,100674,'1997-12-19','1998-12-19'),(104819,102754,'1998-12-19','1999-12-19'),(104819,105764,'1999-12-19','2000-12-18'),(104819,109194,'2000-12-18','2001-12-18'),(104819,108811,'2001-12-18','9999-01-01'),(104820,46584,'1996-11-14','1997-11-14'),(104820,46943,'1997-11-14','1998-11-14'),(104820,47194,'1998-11-14','1998-11-24'),(104821,53215,'1988-04-03','1989-04-03'),(104821,54686,'1989-04-03','1990-04-03'),(104821,55419,'1990-04-03','1991-04-03'),(104821,59440,'1991-04-03','1992-04-02'),(104821,60897,'1992-04-02','1993-04-02'),(104821,62848,'1993-04-02','1994-04-02'),(104821,64132,'1994-04-02','1995-04-02'),(104821,68534,'1995-04-02','1996-04-01'),(104821,69241,'1996-04-01','1997-04-01'),(104821,70836,'1997-04-01','1998-04-01'),(104821,70888,'1998-04-01','1999-04-01'),(104821,74103,'1999-04-01','2000-03-31'),(104821,76251,'2000-03-31','2001-03-31'),(104821,80030,'2001-03-31','2002-03-31'),(104821,83885,'2002-03-31','9999-01-01'),(104822,61618,'1998-08-24','1999-08-24'),(104822,65693,'1999-08-24','1999-11-04'),(104823,40000,'1986-10-31','1987-10-31'),(104823,40884,'1987-10-31','1988-10-30'),(104823,42123,'1988-10-30','1989-10-30'),(104823,43622,'1989-10-30','1990-10-30'),(104823,45197,'1990-10-30','1991-10-30'),(104823,47566,'1991-10-30','1992-10-29'),(104823,48605,'1992-10-29','1993-10-29'),(104823,52486,'1993-10-29','1994-10-29'),(104823,55417,'1994-10-29','1995-10-29'),(104823,59734,'1995-10-29','1996-10-28'),(104823,64176,'1996-10-28','1997-10-28'),(104823,65640,'1997-10-28','1998-10-28'),(104823,68729,'1998-10-28','1999-10-28'),(104823,73050,'1999-10-28','2000-10-27'),(104823,75130,'2000-10-27','2001-10-27'),(104823,74713,'2001-10-27','9999-01-01'),(104824,50040,'1993-06-10','1994-06-10'),(104824,50165,'1994-06-10','1995-06-10'),(104824,52059,'1995-06-10','1996-06-09'),(104824,52330,'1996-06-09','1997-06-09'),(104824,52508,'1997-06-09','1998-06-09'),(104824,56468,'1998-06-09','1999-06-09'),(104824,57082,'1999-06-09','2000-06-08'),(104824,59477,'2000-06-08','2001-06-08'),(104824,60057,'2001-06-08','2002-06-08'),(104824,62690,'2002-06-08','9999-01-01'),(104825,53797,'1985-10-24','1986-10-24'),(104825,58227,'1986-10-24','1987-10-24'),(104825,58257,'1987-10-24','1988-10-23'),(104825,59177,'1988-10-23','1989-10-23'),(104825,61089,'1989-10-23','1990-10-23'),(104825,63018,'1990-10-23','1991-10-23'),(104825,64939,'1991-10-23','1992-10-22'),(104825,66506,'1992-10-22','1993-10-22'),(104825,67053,'1993-10-22','1994-10-22'),(104825,70630,'1994-10-22','1995-10-22'),(104825,70542,'1995-10-22','1996-10-21'),(104825,71329,'1996-10-21','1997-10-21'),(104825,71626,'1997-10-21','1998-10-21'),(104825,76119,'1998-10-21','1999-10-21'),(104825,75835,'1999-10-21','2000-10-20'),(104825,76268,'2000-10-20','2001-10-20'),(104825,78000,'2001-10-20','9999-01-01'),(104826,48511,'1992-11-02','1993-11-02'),(104826,52857,'1993-11-02','1994-11-02'),(104826,53588,'1994-11-02','1995-11-02'),(104826,57682,'1995-11-02','1996-11-01'),(104826,61608,'1996-11-01','1997-11-01'),(104826,62914,'1997-11-01','1998-11-01'),(104826,66098,'1998-11-01','1999-11-01'),(104826,68648,'1999-11-01','2000-10-31'),(104826,72002,'2000-10-31','2001-10-31'),(104826,75840,'2001-10-31','9999-01-01'),(104827,56683,'1995-02-22','1996-02-22'),(104827,59200,'1996-02-22','1997-02-21'),(104827,60007,'1997-02-21','1997-07-19'),(104828,60371,'1993-03-27','1994-03-27'),(104828,60104,'1994-03-27','1995-03-27'),(104828,62405,'1995-03-27','1996-03-26'),(104828,62731,'1996-03-26','1997-03-26'),(104828,66969,'1997-03-26','1998-03-26'),(104828,71013,'1998-03-26','1999-03-26'),(104828,72947,'1999-03-26','2000-03-25'),(104828,76046,'2000-03-25','2001-03-25'),(104828,79629,'2001-03-25','2002-03-25'),(104828,81338,'2002-03-25','9999-01-01'),(104829,44573,'1993-01-12','1994-01-12'),(104829,44417,'1994-01-12','1995-01-12'),(104829,44139,'1995-01-12','1996-01-12'),(104829,43756,'1996-01-12','1997-01-11'),(104829,45494,'1997-01-11','1998-01-11'),(104829,46521,'1998-01-11','1999-01-11'),(104829,47490,'1999-01-11','2000-01-11'),(104829,50818,'2000-01-11','2001-01-10'),(104829,51512,'2001-01-10','2002-01-10'),(104829,53786,'2002-01-10','9999-01-01'),(104830,46536,'1992-12-31','1993-12-31'),(104830,50725,'1993-12-31','1994-12-31'),(104830,52098,'1994-12-31','1995-12-31'),(104830,55527,'1995-12-31','1996-12-30'),(104830,58624,'1996-12-30','1997-12-30'),(104830,62663,'1997-12-30','1998-12-30'),(104830,67001,'1998-12-30','1999-12-30'),(104830,67986,'1999-12-30','2000-12-29'),(104830,72374,'2000-12-29','2001-12-29'),(104830,72712,'2001-12-29','9999-01-01'),(104831,40000,'1996-11-02','1997-11-02'),(104831,42134,'1997-11-02','1998-11-02'),(104831,46523,'1998-11-02','1999-11-02'),(104831,50177,'1999-11-02','2000-11-01'),(104831,52293,'2000-11-01','2001-11-01'),(104831,53707,'2001-11-01','9999-01-01'),(104832,53270,'1987-01-04','1988-01-04'),(104832,55128,'1988-01-04','1989-01-03'),(104832,55182,'1989-01-03','1990-01-03'),(104832,57656,'1990-01-03','1991-01-03'),(104832,62135,'1991-01-03','1992-01-03'),(104832,62732,'1992-01-03','1993-01-02'),(104832,66116,'1993-01-02','1994-01-02'),(104832,68267,'1994-01-02','1995-01-02'),(104832,70835,'1995-01-02','1996-01-02'),(104832,74248,'1996-01-02','1997-01-01'),(104832,77641,'1997-01-01','1998-01-01'),(104832,78197,'1998-01-01','1999-01-01'),(104832,81986,'1999-01-01','2000-01-01'),(104832,86403,'2000-01-01','2000-12-31'),(104832,85920,'2000-12-31','2001-12-31'),(104832,87566,'2001-12-31','9999-01-01'),(104833,46843,'1996-01-13','1997-01-12'),(104833,49001,'1997-01-12','1998-01-12'),(104833,51393,'1998-01-12','1999-01-12'),(104833,52563,'1999-01-12','2000-01-12'),(104833,55732,'2000-01-12','2001-01-11'),(104833,60191,'2001-01-11','2002-01-11'),(104833,59971,'2002-01-11','9999-01-01'),(104834,40000,'1985-08-28','1986-08-28'),(104834,40244,'1986-08-28','1987-08-28'),(104834,41988,'1987-08-28','1988-08-27'),(104834,42584,'1988-08-27','1989-08-27'),(104834,42445,'1989-08-27','1990-08-27'),(104834,42808,'1990-08-27','1991-08-27'),(104834,45514,'1991-08-27','1992-08-26'),(104834,46700,'1992-08-26','1993-08-26'),(104834,51096,'1993-08-26','1994-08-26'),(104834,52812,'1994-08-26','1995-08-26'),(104834,55691,'1995-08-26','1996-08-25'),(104834,58650,'1996-08-25','1997-08-25'),(104834,62549,'1997-08-25','1998-08-25'),(104834,63594,'1998-08-25','1999-08-25'),(104834,64842,'1999-08-25','2000-08-24'),(104834,68165,'2000-08-24','2001-08-24'),(104834,70934,'2001-08-24','9999-01-01'),(104835,55848,'1989-04-13','1990-04-13'),(104835,59275,'1990-04-13','1991-04-13'),(104835,61312,'1991-04-13','1992-04-12'),(104835,61475,'1992-04-12','1993-04-12'),(104835,63157,'1993-04-12','1994-04-12'),(104835,64201,'1994-04-12','1995-04-12'),(104835,66001,'1995-04-12','1996-04-11'),(104835,67551,'1996-04-11','1997-04-11'),(104835,67572,'1997-04-11','1998-04-11'),(104835,71628,'1998-04-11','1999-04-11'),(104835,73613,'1999-04-11','2000-04-10'),(104835,76110,'2000-04-10','2001-04-10'),(104835,77736,'2001-04-10','2002-04-10'),(104835,77754,'2002-04-10','9999-01-01'),(104836,68074,'1997-05-04','1998-05-04'),(104836,68965,'1998-05-04','1998-09-14'),(104837,59126,'1988-03-19','1989-03-19'),(104837,61474,'1989-03-19','1990-03-19'),(104837,64289,'1990-03-19','1991-03-19'),(104837,65311,'1991-03-19','1992-03-18'),(104837,69338,'1992-03-18','1993-03-18'),(104837,71044,'1993-03-18','1994-03-18'),(104837,73505,'1994-03-18','1995-03-18'),(104837,75406,'1995-03-18','1996-03-17'),(104837,75115,'1996-03-17','1997-03-17'),(104837,77109,'1997-03-17','1998-03-17'),(104837,76984,'1998-03-17','1999-03-17'),(104837,80342,'1999-03-17','2000-03-16'),(104837,82475,'2000-03-16','2001-03-16'),(104837,86393,'2001-03-16','2002-03-16'),(104837,88790,'2002-03-16','9999-01-01'),(104838,40000,'1993-01-10','1994-01-10'),(104838,40885,'1994-01-10','1995-01-10'),(104838,43132,'1995-01-10','1996-01-10'),(104838,46226,'1996-01-10','1997-01-09'),(104838,47114,'1997-01-09','1998-01-09'),(104838,50767,'1998-01-09','1999-01-09'),(104838,53297,'1999-01-09','2000-01-09'),(104838,55377,'2000-01-09','2001-01-08'),(104838,58141,'2001-01-08','2002-01-08'),(104838,60496,'2002-01-08','9999-01-01'),(104839,74818,'1993-05-27','1994-05-27'),(104839,74969,'1994-05-27','1995-05-27'),(104839,77845,'1995-05-27','1996-05-26'),(104839,81652,'1996-05-26','1997-05-26'),(104839,82806,'1997-05-26','1998-05-26'),(104839,86864,'1998-05-26','1999-05-26'),(104839,89593,'1999-05-26','2000-05-25'),(104839,91380,'2000-05-25','2001-05-25'),(104839,92848,'2001-05-25','2002-05-25'),(104839,93102,'2002-05-25','9999-01-01'),(104840,56154,'1991-06-13','1992-06-12'),(104840,59881,'1992-06-12','1993-06-12'),(104840,61686,'1993-06-12','1994-06-12'),(104840,65992,'1994-06-12','1995-06-12'),(104840,66903,'1995-06-12','1996-06-11'),(104840,70143,'1996-06-11','1997-06-11'),(104840,70512,'1997-06-11','1998-06-11'),(104840,73804,'1998-06-11','1999-06-11'),(104840,75770,'1999-06-11','2000-06-10'),(104840,78505,'2000-06-10','2001-06-10'),(104840,80939,'2001-06-10','2002-06-10'),(104840,83219,'2002-06-10','9999-01-01'),(104841,40000,'1992-11-24','1993-11-24'),(104841,40562,'1993-11-24','1994-11-24'),(104841,42454,'1994-11-24','1995-11-24'),(104841,45497,'1995-11-24','1996-11-23'),(104841,45184,'1996-11-23','1997-11-23'),(104841,48196,'1997-11-23','1998-11-23'),(104841,51387,'1998-11-23','1999-11-23'),(104841,54105,'1999-11-23','2000-11-22'),(104841,55414,'2000-11-22','2001-11-22'),(104841,56391,'2001-11-22','9999-01-01'),(104842,42041,'1988-08-11','1989-08-11'),(104842,46423,'1989-08-11','1990-08-11'),(104842,49908,'1990-08-11','1991-08-11'),(104842,54253,'1991-08-11','1992-08-10'),(104842,57453,'1992-08-10','1993-08-10'),(104842,59771,'1993-08-10','1994-08-10'),(104842,60013,'1994-08-10','1995-08-10'),(104842,62874,'1995-08-10','1996-08-09'),(104842,65308,'1996-08-09','1997-08-09'),(104842,66944,'1997-08-09','1998-08-09'),(104842,67170,'1998-08-09','1999-08-09'),(104842,70844,'1999-08-09','2000-08-08'),(104842,73038,'2000-08-08','2001-08-08'),(104842,73742,'2001-08-08','9999-01-01'),(104843,51534,'1992-06-12','1993-06-12'),(104843,52999,'1993-06-12','1994-06-12'),(104843,54955,'1994-06-12','1995-06-12'),(104843,55504,'1995-06-12','1995-06-18'),(104844,43748,'1997-12-05','1998-12-05'),(104844,43790,'1998-12-05','1999-12-05'),(104844,48252,'1999-12-05','2000-12-04'),(104844,50695,'2000-12-04','2001-12-04'),(104844,54182,'2001-12-04','9999-01-01'),(104845,54489,'1992-06-17','1993-06-17'),(104845,54662,'1993-06-17','1994-06-17'),(104845,54473,'1994-06-17','1995-06-17'),(104845,54670,'1995-06-17','1996-06-16'),(104845,57974,'1996-06-16','1997-06-16'),(104845,59439,'1997-06-16','1998-06-16'),(104845,62548,'1998-06-16','1999-06-16'),(104845,66926,'1999-06-16','2000-06-15'),(104845,69956,'2000-06-15','2001-06-15'),(104845,73047,'2001-06-15','2002-06-15'),(104845,75335,'2002-06-15','9999-01-01'),(104846,82156,'1995-03-25','1996-03-24'),(104846,86426,'1996-03-24','1997-03-24'),(104846,87641,'1997-03-24','1998-03-24'),(104846,89289,'1998-03-24','1999-03-24'),(104846,90778,'1999-03-24','2000-03-23'),(104846,94899,'2000-03-23','2001-03-23'),(104846,97136,'2001-03-23','2002-03-23'),(104846,99476,'2002-03-23','9999-01-01'),(104847,40000,'1993-02-25','1994-02-25'),(104847,39651,'1994-02-25','1995-02-25'),(104847,41685,'1995-02-25','1996-02-25'),(104847,42595,'1996-02-25','1997-02-24'),(104847,44476,'1997-02-24','1998-02-24'),(104847,45778,'1998-02-24','1999-01-09'),(104848,62798,'1993-06-23','1994-06-23'),(104848,66020,'1994-06-23','1995-06-23'),(104848,67336,'1995-06-23','1996-06-22'),(104848,69781,'1996-06-22','1997-06-22'),(104848,71190,'1997-06-22','1998-06-22'),(104848,75606,'1998-06-22','1999-06-22'),(104848,79358,'1999-06-22','2000-06-21'),(104848,79388,'2000-06-21','2001-06-21'),(104848,80163,'2001-06-21','2002-06-21'),(104848,84284,'2002-06-21','9999-01-01'),(104849,74270,'1993-07-20','1994-07-20'),(104849,74387,'1994-07-20','1995-07-20'),(104849,77997,'1995-07-20','1996-07-19'),(104849,81142,'1996-07-19','1997-07-19'),(104849,83885,'1997-07-19','1998-07-19'),(104849,86189,'1998-07-19','1999-07-19'),(104849,89498,'1999-07-19','2000-07-18'),(104849,89618,'2000-07-18','2001-07-18'),(104849,91871,'2001-07-18','2002-07-18'),(104849,91865,'2002-07-18','9999-01-01'),(104850,60640,'1995-11-02','1996-11-01'),(104850,62260,'1996-11-01','1997-11-01'),(104850,62235,'1997-11-01','1998-11-01'),(104850,64488,'1998-11-01','1999-11-01'),(104850,68219,'1999-11-01','2000-10-31'),(104850,69610,'2000-10-31','2001-10-31'),(104850,71337,'2001-10-31','9999-01-01'),(104851,43872,'1986-09-16','1987-09-16'),(104851,46612,'1987-09-16','1988-09-15'),(104851,47947,'1988-09-15','1989-09-15'),(104851,50829,'1989-09-15','1990-09-15'),(104851,51943,'1990-09-15','1991-09-15'),(104851,55817,'1991-09-15','1992-09-14'),(104851,56295,'1992-09-14','1993-09-14'),(104851,56029,'1993-09-14','1994-09-14'),(104851,56718,'1994-09-14','1995-09-14'),(104851,61040,'1995-09-14','1996-09-13'),(104851,63811,'1996-09-13','1997-09-13'),(104851,63874,'1997-09-13','1998-09-13'),(104851,65736,'1998-09-13','1999-09-13'),(104851,68276,'1999-09-13','2000-09-12'),(104851,68063,'2000-09-12','2001-09-12'),(104851,72294,'2001-09-12','9999-01-01'),(104852,52882,'1995-01-28','1996-01-28'),(104852,55491,'1996-01-28','1997-01-27'),(104852,59951,'1997-01-27','1998-01-27'),(104852,64179,'1998-01-27','1999-01-27'),(104852,64264,'1999-01-27','2000-01-27'),(104852,64756,'2000-01-27','2001-01-26'),(104852,66382,'2001-01-26','2002-01-26'),(104852,66293,'2002-01-26','9999-01-01'),(104853,49572,'1998-11-24','1999-11-24'),(104853,49112,'1999-11-24','2000-11-23'),(104853,50898,'2000-11-23','2001-11-23'),(104853,51686,'2001-11-23','9999-01-01'),(104854,40000,'1990-07-22','1991-07-22'),(104854,42299,'1991-07-22','1992-07-21'),(104854,44761,'1992-07-21','1993-07-21'),(104854,48603,'1993-07-21','1994-07-21'),(104854,52881,'1994-07-21','1995-07-21'),(104854,54957,'1995-07-21','1996-07-20'),(104854,54685,'1996-07-20','1997-07-20'),(104854,58882,'1997-07-20','1998-07-20'),(104854,59224,'1998-07-20','1999-07-20'),(104854,61874,'1999-07-20','2000-07-19'),(104854,64070,'2000-07-19','2001-07-19'),(104854,65678,'2001-07-19','2002-07-19'),(104854,69376,'2002-07-19','9999-01-01'),(104855,40000,'1990-07-29','1991-07-29'),(104855,43553,'1991-07-29','1992-07-28'),(104855,44613,'1992-07-28','1993-07-28'),(104855,45537,'1993-07-28','1994-07-28'),(104855,49769,'1994-07-28','1995-07-28'),(104855,50162,'1995-07-28','1996-07-27'),(104855,52913,'1996-07-27','1997-07-27'),(104855,53531,'1997-07-27','1998-07-27'),(104855,54227,'1998-07-27','1999-07-27'),(104855,57629,'1999-07-27','2000-07-26'),(104855,60710,'2000-07-26','2001-07-26'),(104855,64617,'2001-07-26','2002-07-26'),(104855,66313,'2002-07-26','9999-01-01'),(104856,49647,'1998-10-09','1999-10-09'),(104856,50305,'1999-10-09','2000-10-08'),(104856,51133,'2000-10-08','2001-06-17'),(104857,40000,'1997-01-15','1998-01-15'),(104857,41597,'1998-01-15','1999-01-15'),(104857,44631,'1999-01-15','2000-01-15'),(104857,48356,'2000-01-15','2001-01-14'),(104857,48685,'2001-01-14','2002-01-14'),(104857,50856,'2002-01-14','9999-01-01'),(104858,85538,'1985-04-28','1986-04-28'),(104858,89236,'1986-04-28','1987-04-28'),(104858,92045,'1987-04-28','1988-04-27'),(104858,92966,'1988-04-27','1989-04-14'),(104859,46798,'1989-01-19','1990-01-19'),(104859,49013,'1990-01-19','1991-01-19'),(104859,51403,'1991-01-19','1992-01-19'),(104859,51923,'1992-01-19','1993-01-18'),(104859,55224,'1993-01-18','1994-01-18'),(104859,58157,'1994-01-18','1995-01-18'),(104859,60671,'1995-01-18','1996-01-18'),(104859,63673,'1996-01-18','1997-01-17'),(104859,67585,'1997-01-17','1998-01-17'),(104859,68990,'1998-01-17','1999-01-17'),(104859,69962,'1999-01-17','2000-01-17'),(104859,74411,'2000-01-17','2001-01-16'),(104859,77956,'2001-01-16','2002-01-16'),(104859,81166,'2002-01-16','9999-01-01'),(104860,70859,'1993-04-18','1993-06-19'),(104861,40000,'1992-05-24','1993-05-24'),(104861,39951,'1993-05-24','1994-05-24'),(104861,41022,'1994-05-24','1995-05-24'),(104861,41200,'1995-05-24','1996-05-23'),(104861,42445,'1996-05-23','1997-05-23'),(104861,43544,'1997-05-23','1998-05-23'),(104861,46662,'1998-05-23','1999-05-23'),(104861,50630,'1999-05-23','2000-05-22'),(104861,54485,'2000-05-22','2001-05-22'),(104861,57659,'2001-05-22','2002-05-22'),(104861,61569,'2002-05-22','9999-01-01'),(104862,47067,'1998-08-29','1999-08-29'),(104862,51020,'1999-08-29','2000-08-28'),(104862,54940,'2000-08-28','2001-08-28'),(104862,57221,'2001-08-28','9999-01-01'),(104863,70610,'1989-08-14','1990-08-14'),(104863,73310,'1990-08-14','1991-08-14'),(104863,75056,'1991-08-14','1992-08-13'),(104863,79187,'1992-08-13','1993-08-13'),(104863,82439,'1993-08-13','1994-08-13'),(104863,86286,'1994-08-13','1995-08-13'),(104863,88221,'1995-08-13','1996-08-12'),(104863,90742,'1996-08-12','1997-08-12'),(104863,92366,'1997-08-12','1998-08-12'),(104863,95336,'1998-08-12','1999-08-12'),(104863,97776,'1999-08-12','2000-08-11'),(104863,99021,'2000-08-11','2001-08-11'),(104863,101937,'2001-08-11','9999-01-01'),(104864,46890,'1995-05-19','1996-05-18'),(104864,48574,'1996-05-18','1997-05-18'),(104864,48945,'1997-05-18','1998-05-18'),(104864,49659,'1998-05-18','1999-05-18'),(104864,49247,'1999-05-18','2000-05-17'),(104864,50342,'2000-05-17','2001-05-17'),(104864,50521,'2001-05-17','2002-05-17'),(104864,50989,'2002-05-17','9999-01-01'),(104865,40646,'1999-04-16','2000-04-15'),(104865,41799,'2000-04-15','2001-04-15'),(104865,42181,'2001-04-15','2002-04-15'),(104865,43301,'2002-04-15','9999-01-01'),(104866,83471,'1987-10-24','1988-10-23'),(104866,86017,'1988-10-23','1989-10-23'),(104866,90421,'1989-10-23','1990-10-23'),(104866,91187,'1990-10-23','1991-10-23'),(104866,91211,'1991-10-23','1992-10-22'),(104866,93966,'1992-10-22','1993-10-22'),(104866,97554,'1993-10-22','1994-10-22'),(104866,99142,'1994-10-22','1995-10-22'),(104866,102560,'1995-10-22','1996-10-21'),(104866,102459,'1996-10-21','1997-10-21'),(104866,102173,'1997-10-21','1998-10-21'),(104866,106660,'1998-10-21','1999-10-21'),(104866,106545,'1999-10-21','2000-10-20'),(104866,109523,'2000-10-20','2001-10-20'),(104866,113345,'2001-10-20','9999-01-01'),(104867,69380,'1999-01-25','2000-01-25'),(104867,72845,'2000-01-25','2001-01-24'),(104867,77184,'2001-01-24','2002-01-24'),(104867,78550,'2002-01-24','9999-01-01'),(104868,48758,'1998-06-14','1999-06-14'),(104868,49975,'1999-06-14','2000-06-13'),(104868,53099,'2000-06-13','2001-06-13'),(104868,53691,'2001-06-13','2002-06-13'),(104868,56895,'2002-06-13','9999-01-01'),(104869,40000,'1995-01-17','1996-01-17'),(104869,42154,'1996-01-17','1997-01-16'),(104869,41690,'1997-01-16','1998-01-16'),(104869,43882,'1998-01-16','1999-01-16'),(104869,46467,'1999-01-16','1999-10-31'),(104870,94450,'1989-04-11','1990-04-11'),(104870,98838,'1990-04-11','1991-04-11'),(104870,101851,'1991-04-11','1992-04-10'),(104870,105842,'1992-04-10','1993-04-10'),(104870,107482,'1993-04-10','1994-04-10'),(104870,111849,'1994-04-10','1995-04-10'),(104870,116322,'1995-04-10','1996-04-09'),(104870,119670,'1996-04-09','1997-04-09'),(104870,123940,'1997-04-09','1998-04-09'),(104870,125488,'1998-04-09','1999-04-09'),(104870,127755,'1999-04-09','2000-04-08'),(104870,127927,'2000-04-08','2001-04-08'),(104870,132064,'2001-04-08','2002-04-08'),(104870,136548,'2002-04-08','9999-01-01'),(104871,40000,'1998-01-13','1999-01-13'),(104871,44090,'1999-01-13','2000-01-13'),(104871,48306,'2000-01-13','2001-01-12'),(104871,48780,'2001-01-12','2002-01-12'),(104871,51649,'2002-01-12','9999-01-01'),(104872,40000,'1987-10-30','1988-10-29'),(104872,44038,'1988-10-29','1989-10-29'),(104872,45243,'1989-10-29','1990-10-29'),(104872,46658,'1990-10-29','1991-10-29'),(104872,48360,'1991-10-29','1992-10-28'),(104872,51300,'1992-10-28','1993-10-28'),(104872,52676,'1993-10-28','1994-10-28'),(104872,53549,'1994-10-28','1995-10-28'),(104872,55629,'1995-10-28','1996-10-27'),(104872,56516,'1996-10-27','1997-10-27'),(104872,56495,'1997-10-27','1998-10-27'),(104872,57883,'1998-10-27','1999-10-27'),(104872,60783,'1999-10-27','2000-10-26'),(104872,65037,'2000-10-26','2001-10-26'),(104872,69144,'2001-10-26','9999-01-01'),(104873,51515,'1993-08-16','1994-08-16'),(104873,53558,'1994-08-16','1995-08-16'),(104873,57509,'1995-08-16','1996-08-15'),(104873,58055,'1996-08-15','1997-08-15'),(104873,62079,'1997-08-15','1998-08-15'),(104873,64313,'1998-08-15','1999-08-15'),(104873,67728,'1999-08-15','2000-08-14'),(104873,70917,'2000-08-14','2001-08-14'),(104873,70686,'2001-08-14','9999-01-01'),(104874,66642,'1986-06-27','1987-06-27'),(104874,70697,'1987-06-27','1988-06-26'),(104874,72539,'1988-06-26','1989-06-26'),(104874,72215,'1989-06-26','1990-06-26'),(104874,72631,'1990-06-26','1991-06-26'),(104874,75753,'1991-06-26','1992-06-25'),(104874,75755,'1992-06-25','1993-06-25'),(104874,76314,'1993-06-25','1994-06-25'),(104874,80143,'1994-06-25','1995-06-25'),(104874,80003,'1995-06-25','1996-06-24'),(104874,79873,'1996-06-24','1997-06-24'),(104874,83323,'1997-06-24','1998-06-24'),(104874,87465,'1998-06-24','1999-06-24'),(104874,88181,'1999-06-24','2000-06-23'),(104874,89345,'2000-06-23','2001-06-23'),(104874,89870,'2001-06-23','2002-06-23'),(104874,92335,'2002-06-23','9999-01-01'),(104875,72081,'1994-09-27','1995-09-27'),(104875,73342,'1995-09-27','1996-09-26'),(104875,73845,'1996-09-26','1997-09-26'),(104875,73880,'1997-09-26','1998-09-26'),(104875,77403,'1998-09-26','1999-09-26'),(104875,78271,'1999-09-26','2000-09-25'),(104875,79532,'2000-09-25','2001-09-25'),(104875,81498,'2001-09-25','9999-01-01'),(104876,61599,'1988-03-19','1989-03-19'),(104876,63624,'1989-03-19','1990-03-19'),(104876,65118,'1990-03-19','1991-03-19'),(104876,64728,'1991-03-19','1992-03-18'),(104876,65051,'1992-03-18','1993-03-18'),(104876,67623,'1993-03-18','1994-03-18'),(104876,68761,'1994-03-18','1995-03-18'),(104876,69855,'1995-03-18','1996-03-17'),(104876,74308,'1996-03-17','1997-03-17'),(104876,75119,'1997-03-17','1998-03-17'),(104876,75779,'1998-03-17','1999-03-17'),(104876,78083,'1999-03-17','2000-03-16'),(104876,82547,'2000-03-16','2001-03-16'),(104876,83935,'2001-03-16','2002-03-16'),(104876,84974,'2002-03-16','2002-04-05'),(104877,40000,'1988-02-10','1989-02-09'),(104877,43876,'1989-02-09','1990-02-09'),(104877,44937,'1990-02-09','1991-02-09'),(104877,44867,'1991-02-09','1992-02-09'),(104877,46428,'1992-02-09','1993-02-08'),(104877,50515,'1993-02-08','1994-02-08'),(104877,53580,'1994-02-08','1995-02-08'),(104877,55547,'1995-02-08','1996-02-08'),(104877,58687,'1996-02-08','1997-02-07'),(104877,60454,'1997-02-07','1998-02-07'),(104877,61923,'1998-02-07','1999-02-07'),(104877,63126,'1999-02-07','2000-02-07'),(104877,62808,'2000-02-07','2001-02-06'),(104877,65943,'2001-02-06','2002-02-06'),(104877,68062,'2002-02-06','9999-01-01'),(104878,42183,'1998-11-28','1999-11-28'),(104878,45197,'1999-11-28','2000-11-27'),(104878,49640,'2000-11-27','2001-11-27'),(104878,54049,'2001-11-27','9999-01-01'),(104879,45595,'1998-08-29','1999-08-29'),(104879,45640,'1999-08-29','2000-08-28'),(104879,47008,'2000-08-28','2001-08-28'),(104879,49370,'2001-08-28','9999-01-01'),(104880,40000,'1998-07-06','1999-07-06'),(104880,40744,'1999-07-06','2000-07-05'),(104880,42731,'2000-07-05','2001-07-05'),(104880,46389,'2001-07-05','2002-07-05'),(104880,50049,'2002-07-05','9999-01-01'),(104881,40000,'1987-03-01','1988-02-29'),(104881,42116,'1988-02-29','1989-02-28'),(104881,42009,'1989-02-28','1990-02-28'),(104881,45072,'1990-02-28','1991-02-28'),(104881,48474,'1991-02-28','1992-02-28'),(104881,51735,'1992-02-28','1993-02-27'),(104881,53787,'1993-02-27','1994-02-27'),(104881,55929,'1994-02-27','1995-02-27'),(104881,57212,'1995-02-27','1996-02-27'),(104881,59893,'1996-02-27','1997-02-26'),(104881,59932,'1997-02-26','1998-02-26'),(104881,64264,'1998-02-26','1999-02-26'),(104881,64910,'1999-02-26','2000-02-26'),(104881,64944,'2000-02-26','2001-02-25'),(104881,68767,'2001-02-25','2002-02-25'),(104881,70657,'2002-02-25','9999-01-01'),(104882,48579,'1987-05-15','1988-05-14'),(104882,49197,'1988-05-14','1989-05-14'),(104882,51116,'1989-05-14','1990-05-14'),(104882,55370,'1990-05-14','1991-05-14'),(104882,55011,'1991-05-14','1992-05-13'),(104882,55310,'1992-05-13','1993-05-13'),(104882,58500,'1993-05-13','1994-05-13'),(104882,60126,'1994-05-13','1995-05-13'),(104882,63657,'1995-05-13','1996-05-12'),(104882,67795,'1996-05-12','1997-05-12'),(104882,72240,'1997-05-12','1998-05-12'),(104882,73416,'1998-05-12','1999-05-12'),(104882,75056,'1999-05-12','2000-05-11'),(104882,78045,'2000-05-11','2001-05-11'),(104882,79339,'2001-05-11','2002-05-11'),(104882,80510,'2002-05-11','9999-01-01'),(104883,97284,'1992-06-21','1993-06-21'),(104883,100053,'1993-06-21','1994-06-21'),(104883,100887,'1994-06-21','1995-06-21'),(104883,103175,'1995-06-21','1996-06-20'),(104883,104902,'1996-06-20','1997-06-20'),(104883,109061,'1997-06-20','1998-06-20'),(104883,111934,'1998-06-20','1999-03-21'),(104884,40000,'1994-06-22','1995-06-22'),(104884,40182,'1995-06-22','1996-06-21'),(104884,42784,'1996-06-21','1997-06-21'),(104884,42980,'1997-06-21','1998-06-21'),(104884,44420,'1998-06-21','1999-06-21'),(104884,44746,'1999-06-21','2000-06-20'),(104884,45748,'2000-06-20','2001-06-20'),(104884,48933,'2001-06-20','2002-06-20'),(104884,51203,'2002-06-20','9999-01-01'),(104885,50438,'1997-07-09','1998-07-09'),(104885,50961,'1998-07-09','1999-07-09'),(104885,51816,'1999-07-09','2000-07-08'),(104885,52233,'2000-07-08','2001-07-08'),(104885,51914,'2001-07-08','2002-07-08'),(104885,55597,'2002-07-08','9999-01-01'),(104886,40000,'1989-09-12','1990-09-12'),(104886,43113,'1990-09-12','1991-09-12'),(104886,46898,'1991-09-12','1992-09-11'),(104886,47521,'1992-09-11','1993-09-11'),(104886,50435,'1993-09-11','1994-09-11'),(104886,52835,'1994-09-11','1995-09-11'),(104886,56940,'1995-09-11','1996-09-10'),(104886,60878,'1996-09-10','1997-09-10'),(104886,64405,'1997-09-10','1998-09-10'),(104886,68079,'1998-09-10','1999-09-10'),(104886,70331,'1999-09-10','2000-09-09'),(104886,73113,'2000-09-09','2001-09-09'),(104886,75660,'2001-09-09','9999-01-01'),(104887,52395,'1990-08-28','1991-08-28'),(104887,56110,'1991-08-28','1992-08-27'),(104887,58944,'1992-08-27','1993-08-27'),(104887,58922,'1993-08-27','1994-08-27'),(104887,62866,'1994-08-27','1995-08-27'),(104887,63755,'1995-08-27','1996-08-26'),(104887,67678,'1996-08-26','1997-08-26'),(104887,70575,'1997-08-26','1998-08-26'),(104887,72348,'1998-08-26','1999-08-26'),(104887,75397,'1999-08-26','2000-08-25'),(104887,78224,'2000-08-25','2001-08-25'),(104887,79865,'2001-08-25','9999-01-01'),(104888,40000,'1996-09-15','1997-09-15'),(104888,43809,'1997-09-15','1998-09-15'),(104888,46273,'1998-09-15','1999-09-15'),(104888,49703,'1999-09-15','2000-09-14'),(104888,51141,'2000-09-14','2001-09-14'),(104888,51218,'2001-09-14','2001-12-02'),(104889,40000,'1991-11-18','1992-11-17'),(104889,43330,'1992-11-17','1993-11-17'),(104889,43289,'1993-11-17','1994-11-17'),(104889,45916,'1994-11-17','1995-11-17'),(104889,49756,'1995-11-17','1996-11-16'),(104889,51537,'1996-11-16','1997-11-16'),(104889,51901,'1997-11-16','1998-11-16'),(104889,55997,'1998-11-16','1999-11-16'),(104889,58302,'1999-11-16','2000-11-15'),(104889,58596,'2000-11-15','2001-11-15'),(104889,58240,'2001-11-15','9999-01-01'),(104890,62713,'1989-04-15','1990-04-15'),(104890,66485,'1990-04-15','1991-04-15'),(104890,66725,'1991-04-15','1992-04-14'),(104890,69779,'1992-04-14','1993-04-14'),(104890,69377,'1993-04-14','1994-04-14'),(104890,71981,'1994-04-14','1995-04-14'),(104890,74147,'1995-04-14','1996-04-13'),(104890,75296,'1996-04-13','1997-04-13'),(104890,76752,'1997-04-13','1998-04-13'),(104890,78234,'1998-04-13','1999-04-13'),(104890,80871,'1999-04-13','2000-04-12'),(104890,82285,'2000-04-12','2001-04-12'),(104890,84030,'2001-04-12','2002-04-12'),(104890,87772,'2002-04-12','9999-01-01'),(104891,44665,'1996-03-25','1996-03-25'),(104892,40286,'1989-12-15','1990-12-15'),(104892,44597,'1990-12-15','1991-12-15'),(104892,44988,'1991-12-15','1992-12-14'),(104892,44603,'1992-12-14','1993-12-14'),(104892,48784,'1993-12-14','1994-12-14'),(104892,48993,'1994-12-14','1995-12-14'),(104892,49134,'1995-12-14','1996-12-13'),(104892,49633,'1996-12-13','1997-12-13'),(104892,53666,'1997-12-13','1998-12-13'),(104892,53232,'1998-12-13','1999-12-13'),(104892,53796,'1999-12-13','2000-12-12'),(104892,55480,'2000-12-12','2001-12-12'),(104892,55437,'2001-12-12','9999-01-01'),(104893,40000,'1988-09-14','1989-09-14'),(104893,41194,'1989-09-14','1990-09-14'),(104893,44689,'1990-09-14','1991-09-14'),(104893,44536,'1991-09-14','1992-09-13'),(104893,48456,'1992-09-13','1993-09-13'),(104893,52532,'1993-09-13','1994-09-13'),(104893,54612,'1994-09-13','1995-09-13'),(104893,58710,'1995-09-13','1996-09-12'),(104893,58478,'1996-09-12','1997-09-12'),(104893,60693,'1997-09-12','1998-09-12'),(104893,60536,'1998-09-12','1999-09-12'),(104893,60922,'1999-09-12','2000-09-11'),(104893,62345,'2000-09-11','2001-09-11'),(104893,66808,'2001-09-11','9999-01-01'),(104894,54118,'1991-02-01','1992-02-01'),(104894,56524,'1992-02-01','1993-01-31'),(104894,60918,'1993-01-31','1994-01-31'),(104894,62792,'1994-01-31','1995-01-31'),(104894,62860,'1995-01-31','1996-01-31'),(104894,63919,'1996-01-31','1997-01-30'),(104894,64150,'1997-01-30','1998-01-30'),(104894,65718,'1998-01-30','1999-01-30'),(104894,67966,'1999-01-30','2000-01-30'),(104894,69187,'2000-01-30','2001-01-29'),(104894,70423,'2001-01-29','2002-01-29'),(104894,74806,'2002-01-29','9999-01-01'),(104895,47922,'1987-06-07','1988-06-06'),(104895,47850,'1988-06-06','1989-06-06'),(104895,48243,'1989-06-06','1990-06-06'),(104895,50506,'1990-06-06','1991-06-06'),(104895,54588,'1991-06-06','1992-06-05'),(104895,56712,'1992-06-05','1993-06-05'),(104895,61071,'1993-06-05','1994-06-05'),(104895,60694,'1994-06-05','1995-06-05'),(104895,64743,'1995-06-05','1996-06-04'),(104895,64883,'1996-06-04','1997-06-04'),(104895,67139,'1997-06-04','1998-06-04'),(104895,67835,'1998-06-04','1999-06-04'),(104895,70980,'1999-06-04','2000-06-03'),(104895,70848,'2000-06-03','2001-06-03'),(104895,71468,'2001-06-03','2002-06-03'),(104895,71350,'2002-06-03','9999-01-01'),(104896,40000,'1989-04-10','1990-04-10'),(104896,40724,'1990-04-10','1991-04-10'),(104896,40731,'1991-04-10','1992-04-09'),(104896,44383,'1992-04-09','1993-04-09'),(104896,45584,'1993-04-09','1994-04-09'),(104896,49791,'1994-04-09','1995-04-09'),(104896,51722,'1995-04-09','1996-04-08'),(104896,53527,'1996-04-08','1997-04-08'),(104896,53823,'1997-04-08','1998-04-08'),(104896,56937,'1998-04-08','1999-04-08'),(104896,60208,'1999-04-08','2000-04-07'),(104896,63401,'2000-04-07','2001-04-07'),(104896,63483,'2001-04-07','2002-04-06'),(104896,67628,'2002-04-06','9999-01-01'),(104897,81224,'1998-01-29','1999-01-29'),(104897,81259,'1999-01-29','2000-01-29'),(104897,83776,'2000-01-29','2001-01-28'),(104897,83284,'2001-01-28','2002-01-28'),(104897,85996,'2002-01-28','9999-01-01'),(104898,47951,'1990-11-24','1991-11-24'),(104898,49152,'1991-11-24','1992-11-23'),(104898,49063,'1992-11-23','1993-11-23'),(104898,53297,'1993-11-23','1994-11-23'),(104898,55575,'1994-11-23','1995-11-23'),(104898,55877,'1995-11-23','1996-11-22'),(104898,58477,'1996-11-22','1997-11-22'),(104898,59514,'1997-11-22','1998-11-22'),(104898,63594,'1998-11-22','1999-11-22'),(104898,64059,'1999-11-22','2000-11-21'),(104898,64388,'2000-11-21','2001-11-21'),(104898,64275,'2001-11-21','9999-01-01'),(104899,45030,'1994-05-19','1995-05-19'),(104899,46028,'1995-05-19','1996-05-18'),(104899,48749,'1996-05-18','1997-05-18'),(104899,50016,'1997-05-18','1998-05-18'),(104899,53557,'1998-05-18','1999-05-18'),(104899,54417,'1999-05-18','2000-05-17'),(104899,56629,'2000-05-17','2001-05-17'),(104899,60123,'2001-05-17','2002-05-17'),(104899,64466,'2002-05-17','9999-01-01'),(104900,62176,'1994-12-27','1995-11-17'),(104901,40000,'1985-04-19','1986-04-19'),(104901,41065,'1986-04-19','1987-04-19'),(104901,44088,'1987-04-19','1988-04-18'),(104901,47355,'1988-04-18','1989-04-18'),(104901,49036,'1989-04-18','1990-04-18'),(104901,52179,'1990-04-18','1991-04-18'),(104901,52232,'1991-04-18','1992-04-17'),(104901,52151,'1992-04-17','1993-04-17'),(104901,53386,'1993-04-17','1994-04-17'),(104901,56193,'1994-04-17','1995-04-17'),(104901,56422,'1995-04-17','1996-04-16'),(104901,60097,'1996-04-16','1997-04-16'),(104901,63780,'1997-04-16','1998-04-16'),(104901,66916,'1998-04-16','1999-04-16'),(104901,67748,'1999-04-16','2000-04-15'),(104901,69415,'2000-04-15','2001-04-15'),(104901,70430,'2001-04-15','2002-04-15'),(104901,71180,'2002-04-15','9999-01-01'),(104902,43753,'1988-09-30','1989-09-30'),(104902,48213,'1989-09-30','1990-09-30'),(104902,52330,'1990-09-30','1991-09-30'),(104902,55336,'1991-09-30','1992-09-29'),(104902,57549,'1992-09-29','1993-09-29'),(104902,60957,'1993-09-29','1994-09-29'),(104902,62961,'1994-09-29','1995-09-29'),(104902,62627,'1995-09-29','1996-09-28'),(104902,63097,'1996-09-28','1997-09-28'),(104902,63887,'1997-09-28','1998-09-28'),(104902,63417,'1998-09-28','1999-09-28'),(104902,66087,'1999-09-28','2000-09-27'),(104902,69888,'2000-09-27','2001-09-27'),(104902,71730,'2001-09-27','9999-01-01'),(104903,63158,'1996-09-26','1997-09-26'),(104903,67503,'1997-09-26','1998-09-26'),(104903,67396,'1998-09-26','1999-09-26'),(104903,70048,'1999-09-26','2000-09-25'),(104903,71226,'2000-09-25','2001-09-25'),(104903,72022,'2001-09-25','9999-01-01'),(104904,50147,'1985-11-22','1986-11-22'),(104904,52308,'1986-11-22','1987-11-22'),(104904,55005,'1987-11-22','1988-11-21'),(104904,55673,'1988-11-21','1989-11-21'),(104904,57131,'1989-11-21','1990-11-21'),(104904,57385,'1990-11-21','1991-11-21'),(104904,58042,'1991-11-21','1992-11-20'),(104904,60862,'1992-11-20','1993-11-20'),(104904,60658,'1993-11-20','1994-11-20'),(104904,63652,'1994-11-20','1995-11-20'),(104904,66399,'1995-11-20','1996-11-19'),(104904,67592,'1996-11-19','1997-11-19'),(104904,69693,'1997-11-19','1998-11-19'),(104904,73691,'1998-11-19','1999-11-19'),(104904,77776,'1999-11-19','2000-11-18'),(104904,80212,'2000-11-18','2001-11-18'),(104904,79977,'2001-11-18','9999-01-01'),(104905,68066,'1986-09-05','1987-09-05'),(104905,68368,'1987-09-05','1988-09-04'),(104905,69381,'1988-09-04','1989-09-04'),(104905,73360,'1989-09-04','1990-09-04'),(104905,76948,'1990-09-04','1991-09-04'),(104905,77518,'1991-09-04','1992-09-03'),(104905,79663,'1992-09-03','1993-09-03'),(104905,81966,'1993-09-03','1994-09-03'),(104905,81955,'1994-09-03','1995-04-09'),(104906,48130,'1996-01-02','1997-01-01'),(104906,52213,'1997-01-01','1998-01-01'),(104906,55033,'1998-01-01','1999-01-01'),(104906,58977,'1999-01-01','2000-01-01'),(104906,58947,'2000-01-01','2000-12-31'),(104906,62990,'2000-12-31','2001-12-31'),(104906,64795,'2001-12-31','9999-01-01'),(104907,40000,'1986-08-02','1987-08-02'),(104907,40099,'1987-08-02','1988-08-01'),(104907,40294,'1988-08-01','1989-08-01'),(104907,40233,'1989-08-01','1990-08-01'),(104907,43577,'1990-08-01','1991-08-01'),(104907,44341,'1991-08-01','1992-07-31'),(104907,46118,'1992-07-31','1993-07-31'),(104907,50079,'1993-07-31','1994-07-31'),(104907,52109,'1994-07-31','1995-07-31'),(104907,52941,'1995-07-31','1996-07-30'),(104907,54166,'1996-07-30','1997-07-30'),(104907,54607,'1997-07-30','1998-07-30'),(104907,57229,'1998-07-30','1999-07-30'),(104907,60707,'1999-07-30','2000-07-29'),(104907,60271,'2000-07-29','2001-07-29'),(104907,60590,'2001-07-29','2002-07-29'),(104907,62186,'2002-07-29','9999-01-01'),(104908,84266,'1999-02-03','2000-02-03'),(104908,84697,'2000-02-03','2001-02-02'),(104908,84490,'2001-02-02','2002-02-02'),(104908,88976,'2002-02-02','9999-01-01'),(104909,48587,'1990-01-20','1991-01-20'),(104909,50716,'1991-01-20','1992-01-20'),(104909,50222,'1992-01-20','1993-01-19'),(104909,49902,'1993-01-19','1994-01-19'),(104909,50581,'1994-01-19','1995-01-19'),(104909,54866,'1995-01-19','1996-01-19'),(104909,56653,'1996-01-19','1997-01-18'),(104909,58101,'1997-01-18','1998-01-18'),(104909,61336,'1998-01-18','1999-01-18'),(104909,63658,'1999-01-18','2000-01-18'),(104909,68136,'2000-01-18','2001-01-17'),(104909,70119,'2001-01-17','2002-01-17'),(104909,73788,'2002-01-17','9999-01-01'),(104910,40000,'1988-11-03','1989-11-03'),(104910,41444,'1989-11-03','1990-11-03'),(104910,41729,'1990-11-03','1991-11-03'),(104910,43777,'1991-11-03','1992-11-02'),(104910,46302,'1992-11-02','1993-11-02'),(104910,48097,'1993-11-02','1994-11-02'),(104910,48654,'1994-11-02','1995-11-02'),(104910,49125,'1995-11-02','1996-11-01'),(104910,53452,'1996-11-01','1997-11-01'),(104910,56652,'1997-11-01','1998-11-01'),(104910,58811,'1998-11-01','1999-06-16'),(104911,40000,'1997-03-10','1998-03-10'),(104911,44331,'1998-03-10','1999-03-10'),(104911,47178,'1999-03-10','2000-03-09'),(104911,47112,'2000-03-09','2001-03-09'),(104911,49301,'2001-03-09','2002-03-09'),(104911,53317,'2002-03-09','9999-01-01'),(104912,45760,'1990-05-29','1991-05-29'),(104912,48810,'1991-05-29','1992-05-28'),(104912,49655,'1992-05-28','1993-05-28'),(104912,49838,'1993-05-28','1994-05-28'),(104912,52260,'1994-05-28','1995-05-28'),(104912,56526,'1995-05-28','1996-05-27'),(104912,57749,'1996-05-27','1997-05-27'),(104912,62203,'1997-05-27','1998-05-27'),(104912,62856,'1998-05-27','1999-05-27'),(104912,63997,'1999-05-27','2000-05-26'),(104912,68161,'2000-05-26','2001-05-26'),(104912,70687,'2001-05-26','2002-05-26'),(104912,74039,'2002-05-26','9999-01-01'),(104913,51253,'1995-06-29','1996-06-28'),(104913,51137,'1996-06-28','1997-06-28'),(104913,51729,'1997-06-28','1998-06-28'),(104913,52161,'1998-06-28','1999-06-28'),(104913,52328,'1999-06-28','2000-06-27'),(104913,54488,'2000-06-27','2001-06-27'),(104913,58202,'2001-06-27','2002-06-27'),(104913,60007,'2002-06-27','9999-01-01'),(104914,40000,'1997-03-30','1998-03-30'),(104914,40935,'1998-03-30','1999-03-30'),(104914,43661,'1999-03-30','2000-03-29'),(104914,44115,'2000-03-29','2001-03-29'),(104914,44387,'2001-03-29','2002-03-29'),(104914,45280,'2002-03-29','9999-01-01'),(104915,49860,'1996-12-02','1997-12-02'),(104915,49469,'1997-12-02','1998-12-02'),(104915,53804,'1998-12-02','1999-12-02'),(104915,56461,'1999-12-02','2000-06-03'),(104916,64326,'1985-12-02','1986-12-02'),(104916,67876,'1986-12-02','1987-12-02'),(104916,70017,'1987-12-02','1988-12-01'),(104916,71337,'1988-12-01','1989-12-01'),(104916,72231,'1989-12-01','1990-12-01'),(104916,75189,'1990-12-01','1991-12-01'),(104916,77851,'1991-12-01','1992-11-30'),(104916,80262,'1992-11-30','1993-11-30'),(104916,82616,'1993-11-30','1994-11-30'),(104916,86325,'1994-11-30','1995-11-30'),(104916,88430,'1995-11-30','1996-11-29'),(104916,92570,'1996-11-29','1997-11-29'),(104916,94050,'1997-11-29','1998-11-29'),(104916,95479,'1998-11-29','1999-11-29'),(104916,98401,'1999-11-29','2000-11-28'),(104916,99050,'2000-11-28','2001-11-28'),(104916,99331,'2001-11-28','9999-01-01'),(104917,82928,'1994-12-29','1995-12-29'),(104917,86377,'1995-12-29','1996-12-28'),(104917,86396,'1996-12-28','1997-12-28'),(104917,90171,'1997-12-28','1998-12-28'),(104917,91368,'1998-12-28','1999-12-28'),(104917,95413,'1999-12-28','2000-01-14'),(104918,50932,'1999-07-19','2000-07-18'),(104918,52417,'2000-07-18','2001-07-18'),(104918,52800,'2001-07-18','2002-07-18'),(104918,56129,'2002-07-18','9999-01-01'),(104919,40000,'1989-02-25','1990-02-25'),(104919,40911,'1990-02-25','1991-02-25'),(104919,41787,'1991-02-25','1992-02-25'),(104919,46006,'1992-02-25','1993-02-24'),(104919,47833,'1993-02-24','1994-02-24'),(104919,47359,'1994-02-24','1995-02-24'),(104919,49102,'1995-02-24','1996-02-24'),(104919,51811,'1996-02-24','1997-02-23'),(104919,52294,'1997-02-23','1998-02-23'),(104919,51962,'1998-02-23','1999-02-23'),(104919,54870,'1999-02-23','2000-02-23'),(104919,57364,'2000-02-23','2001-02-22'),(104919,61582,'2001-02-22','2002-02-22'),(104919,65216,'2002-02-22','9999-01-01'),(104920,40000,'1993-08-19','1994-08-19'),(104920,39709,'1994-08-19','1995-08-19'),(104920,40623,'1995-08-19','1996-08-18'),(104920,41811,'1996-08-18','1997-08-18'),(104920,45452,'1997-08-18','1998-08-18'),(104920,47530,'1998-08-18','1999-08-18'),(104920,51871,'1999-08-18','2000-08-17'),(104920,55615,'2000-08-17','2001-08-17'),(104920,57085,'2001-08-17','9999-01-01'),(104921,47602,'1988-06-13','1989-06-13'),(104921,47431,'1989-06-13','1990-06-13'),(104921,50463,'1990-06-13','1991-06-13'),(104921,53720,'1991-06-13','1992-06-12'),(104921,55415,'1992-06-12','1993-06-12'),(104921,59436,'1993-06-12','1994-06-12'),(104921,60554,'1994-06-12','1995-06-12'),(104921,61747,'1995-06-12','1996-06-11'),(104921,62439,'1996-06-11','1997-06-11'),(104921,62967,'1997-06-11','1998-06-11'),(104921,67458,'1998-06-11','1999-06-11'),(104921,69862,'1999-06-11','2000-06-10'),(104921,72092,'2000-06-10','2001-06-10'),(104921,75408,'2001-06-10','2002-06-10'),(104921,78940,'2002-06-10','9999-01-01'),(104922,44747,'1996-11-18','1997-11-18'),(104922,46509,'1997-11-18','1998-11-18'),(104922,48136,'1998-11-18','1999-11-18'),(104922,48108,'1999-11-18','2000-11-17'),(104922,50264,'2000-11-17','2001-11-17'),(104922,51955,'2001-11-17','9999-01-01'),(104923,52056,'1988-01-12','1989-01-11'),(104923,56409,'1989-01-11','1990-01-11'),(104923,57591,'1990-01-11','1991-01-11'),(104923,61704,'1991-01-11','1992-01-11'),(104923,62791,'1992-01-11','1993-01-10'),(104923,64260,'1993-01-10','1994-01-10'),(104923,68055,'1994-01-10','1994-10-23'),(104924,54007,'1993-09-03','1994-09-03'),(104924,56288,'1994-09-03','1995-09-03'),(104924,56707,'1995-09-03','1996-09-02'),(104924,60187,'1996-09-02','1997-09-02'),(104924,64161,'1997-09-02','1998-09-02'),(104924,65740,'1998-09-02','1999-09-02'),(104924,69205,'1999-09-02','2000-09-01'),(104924,70246,'2000-09-01','2001-09-01'),(104924,73015,'2001-09-01','9999-01-01'),(104925,41838,'1996-07-29','1997-07-29'),(104925,42955,'1997-07-29','1998-07-29'),(104925,46267,'1998-07-29','1999-07-29'),(104925,46689,'1999-07-29','2000-07-28'),(104925,47774,'2000-07-28','2001-07-28'),(104925,49239,'2001-07-28','2002-07-28'),(104925,52972,'2002-07-28','9999-01-01'),(104926,73050,'1990-07-05','1991-07-05'),(104926,76855,'1991-07-05','1992-07-04'),(104926,76512,'1992-07-04','1993-07-04'),(104926,79744,'1993-07-04','1994-07-04'),(104926,81732,'1994-07-04','1995-07-04'),(104926,86046,'1995-07-04','1996-07-03'),(104926,88172,'1996-07-03','1997-07-03'),(104926,91855,'1997-07-03','1998-07-03'),(104926,92289,'1998-07-03','1999-03-22'),(104927,40000,'1991-10-25','1992-10-24'),(104927,43094,'1992-10-24','1993-10-24'),(104927,43833,'1993-10-24','1994-10-24'),(104927,47616,'1994-10-24','1995-10-24'),(104927,49680,'1995-10-24','1996-10-23'),(104927,50631,'1996-10-23','1997-10-23'),(104927,55120,'1997-10-23','1998-10-23'),(104927,59008,'1998-10-23','1999-10-23'),(104927,63243,'1999-10-23','2000-10-22'),(104927,63003,'2000-10-22','2001-10-22'),(104927,66763,'2001-10-22','9999-01-01'),(104928,40000,'1991-08-24','1992-08-23'),(104928,42270,'1992-08-23','1993-08-23'),(104928,42690,'1993-08-23','1994-08-23'),(104928,47055,'1994-08-23','1995-08-23'),(104928,50715,'1995-08-23','1996-08-22'),(104928,52536,'1996-08-22','1997-08-22'),(104928,54275,'1997-08-22','1998-08-22'),(104928,57985,'1998-08-22','1999-08-22'),(104928,58243,'1999-08-22','2000-08-21'),(104928,59795,'2000-08-21','2001-08-21'),(104928,63226,'2001-08-21','9999-01-01'),(104929,40562,'1985-05-17','1986-05-17'),(104929,41304,'1986-05-17','1987-05-17'),(104929,41195,'1987-05-17','1988-05-16'),(104929,42185,'1988-05-16','1989-05-16'),(104929,43337,'1989-05-16','1990-05-16'),(104929,47357,'1990-05-16','1991-05-16'),(104929,48906,'1991-05-16','1992-05-15'),(104929,51027,'1992-05-15','1993-05-15'),(104929,54244,'1993-05-15','1994-05-15'),(104929,54227,'1994-05-15','1995-05-15'),(104929,55333,'1995-05-15','1996-05-14'),(104929,55697,'1996-05-14','1997-05-14'),(104929,58136,'1997-05-14','1998-05-14'),(104929,61741,'1998-05-14','1999-05-14'),(104929,65570,'1999-05-14','2000-05-13'),(104929,68491,'2000-05-13','2001-05-13'),(104929,68705,'2001-05-13','2002-05-13'),(104929,70216,'2002-05-13','9999-01-01'),(104930,40000,'1992-03-28','1993-03-28'),(104930,43140,'1993-03-28','1994-03-28'),(104930,43092,'1994-03-28','1995-03-28'),(104930,44033,'1995-03-28','1996-03-27'),(104930,44657,'1996-03-27','1997-03-27'),(104930,48795,'1997-03-27','1998-03-27'),(104930,50036,'1998-03-27','1999-03-27'),(104930,51640,'1999-03-27','2000-03-26'),(104930,53804,'2000-03-26','2001-03-26'),(104930,53483,'2001-03-26','2002-03-26'),(104930,56911,'2002-03-26','9999-01-01'),(104931,98125,'1999-12-04','2000-12-03'),(104931,97716,'2000-12-03','2001-12-03'),(104931,97821,'2001-12-03','9999-01-01'),(104932,47459,'1997-01-08','1998-01-08'),(104932,47647,'1998-01-08','1999-01-08'),(104932,48055,'1999-01-08','2000-01-08'),(104932,49493,'2000-01-08','2001-01-07'),(104932,49711,'2001-01-07','2002-01-07'),(104932,50231,'2002-01-07','9999-01-01'),(104933,40000,'1995-06-25','1996-06-24'),(104933,42184,'1996-06-24','1997-06-24'),(104933,43360,'1997-06-24','1998-06-24'),(104933,43840,'1998-06-24','1999-06-24'),(104933,47110,'1999-06-24','2000-06-23'),(104933,47476,'2000-06-23','2001-06-23'),(104933,51925,'2001-06-23','2002-06-23'),(104933,52846,'2002-06-23','9999-01-01'),(104934,91749,'1999-07-19','2000-03-11'),(104935,56901,'1996-11-03','1997-11-03'),(104935,59911,'1997-11-03','1998-11-03'),(104935,61376,'1998-11-03','1999-11-03'),(104935,64681,'1999-11-03','2000-11-02'),(104935,65673,'2000-11-02','2001-11-02'),(104935,65419,'2001-11-02','9999-01-01'),(104936,40000,'1997-06-25','1998-06-25'),(104936,42341,'1998-06-25','1999-06-25'),(104936,44258,'1999-06-25','2000-06-24'),(104936,44340,'2000-06-24','2001-06-24'),(104936,47118,'2001-06-24','2002-06-24'),(104936,47589,'2002-06-24','9999-01-01'),(104937,40000,'1998-10-31','1999-10-31'),(104937,40032,'1999-10-31','2000-10-30'),(104937,42217,'2000-10-30','2001-08-28'),(104938,47601,'1992-01-01','1992-12-31'),(104938,50457,'1992-12-31','1993-12-31'),(104938,50627,'1993-12-31','1994-12-31'),(104938,54712,'1994-12-31','1995-12-31'),(104938,58276,'1995-12-31','1996-12-30'),(104938,59388,'1996-12-30','1997-12-30'),(104938,58973,'1997-12-30','1998-12-30'),(104938,59261,'1998-12-30','1999-12-30'),(104938,62181,'1999-12-30','2000-12-29'),(104938,65023,'2000-12-29','2001-12-29'),(104938,67039,'2001-12-29','9999-01-01'),(104939,56152,'1985-11-05','1986-11-05'),(104939,56110,'1986-11-05','1987-11-05'),(104939,57875,'1987-11-05','1988-11-04'),(104939,60498,'1988-11-04','1989-11-04'),(104939,64603,'1989-11-04','1990-11-04'),(104939,64148,'1990-11-04','1991-11-04'),(104939,67797,'1991-11-04','1992-11-03'),(104939,67393,'1992-11-03','1993-11-03'),(104939,69926,'1993-11-03','1994-11-03'),(104939,71452,'1994-11-03','1995-11-03'),(104939,75862,'1995-11-03','1996-11-02'),(104939,78887,'1996-11-02','1997-11-02'),(104939,79017,'1997-11-02','1998-11-02'),(104939,81444,'1998-11-02','1999-11-02'),(104939,83316,'1999-11-02','2000-11-01'),(104939,86676,'2000-11-01','2001-11-01'),(104939,88383,'2001-11-01','9999-01-01'),(104940,50368,'1985-03-08','1986-03-08'),(104940,51075,'1986-03-08','1987-03-08'),(104940,53313,'1987-03-08','1988-03-07'),(104940,56482,'1988-03-07','1989-03-07'),(104940,55992,'1989-03-07','1990-03-07'),(104940,56123,'1990-03-07','1991-03-07'),(104940,58138,'1991-03-07','1992-03-06'),(104940,58323,'1992-03-06','1993-03-06'),(104940,61252,'1993-03-06','1994-03-06'),(104940,64825,'1994-03-06','1995-03-06'),(104940,68252,'1995-03-06','1996-03-05'),(104940,69937,'1996-03-05','1997-03-05'),(104940,71909,'1997-03-05','1997-05-24'),(104941,43708,'1994-04-13','1995-04-13'),(104941,46600,'1995-04-13','1996-04-12'),(104941,49768,'1996-04-12','1997-04-12'),(104941,49917,'1997-04-12','1998-04-12'),(104941,53966,'1998-04-12','1999-04-12'),(104941,56609,'1999-04-12','2000-04-11'),(104941,60426,'2000-04-11','2001-04-11'),(104941,60269,'2001-04-11','2002-04-11'),(104941,64123,'2002-04-11','9999-01-01'),(104942,40000,'1989-11-06','1990-11-06'),(104942,43885,'1990-11-06','1991-11-06'),(104942,48269,'1991-11-06','1992-11-05'),(104942,50860,'1992-11-05','1993-11-05'),(104942,52288,'1993-11-05','1994-11-05'),(104942,56604,'1994-11-05','1995-11-05'),(104942,57896,'1995-11-05','1996-11-04'),(104942,61395,'1996-11-04','1997-11-04'),(104942,65454,'1997-11-04','1998-11-04'),(104942,67700,'1998-11-04','1999-11-04'),(104942,71228,'1999-11-04','2000-11-03'),(104942,75022,'2000-11-03','2001-11-03'),(104942,78304,'2001-11-03','9999-01-01'),(104943,40000,'1997-12-04','1998-12-04'),(104943,39715,'1998-12-04','1999-12-04'),(104943,40590,'1999-12-04','2000-12-03'),(104943,43837,'2000-12-03','2001-12-03'),(104943,47983,'2001-12-03','9999-01-01'),(104944,68365,'1987-09-29','1988-07-14'),(104945,52910,'1988-02-17','1989-02-16'),(104945,57055,'1989-02-16','1990-02-16'),(104945,58892,'1990-02-16','1991-02-16'),(104945,62824,'1991-02-16','1992-02-16'),(104945,62627,'1992-02-16','1993-02-15'),(104945,66159,'1993-02-15','1994-02-15'),(104945,69543,'1994-02-15','1995-02-15'),(104945,69664,'1995-02-15','1996-02-15'),(104945,70357,'1996-02-15','1997-02-14'),(104945,72441,'1997-02-14','1998-02-14'),(104945,75126,'1998-02-14','1999-02-14'),(104945,76331,'1999-02-14','2000-02-14'),(104945,80185,'2000-02-14','2001-02-13'),(104945,81812,'2001-02-13','2002-02-13'),(104945,83548,'2002-02-13','9999-01-01'),(104946,40000,'1998-06-26','1999-06-26'),(104946,40479,'1999-06-26','2000-06-25'),(104946,44804,'2000-06-25','2001-06-25'),(104946,48632,'2001-06-25','2002-06-25'),(104946,52886,'2002-06-25','9999-01-01'),(104947,40000,'1991-03-25','1992-03-24'),(104947,42424,'1992-03-24','1993-03-24'),(104947,44678,'1993-03-24','1994-03-24'),(104947,49158,'1994-03-24','1995-03-24'),(104947,49358,'1995-03-24','1996-03-23'),(104947,49291,'1996-03-23','1997-03-23'),(104947,50346,'1997-03-23','1998-03-23'),(104947,54034,'1998-03-23','1999-03-23'),(104947,56076,'1999-03-23','1999-07-01'),(104948,40000,'1999-08-28','2000-08-27'),(104948,40553,'2000-08-27','2001-08-27'),(104948,44447,'2001-08-27','9999-01-01'),(104949,40341,'1995-01-14','1996-01-14'),(104949,40101,'1996-01-14','1997-01-13'),(104949,43338,'1997-01-13','1998-01-13'),(104949,45747,'1998-01-13','1999-01-13'),(104949,48582,'1999-01-13','2000-01-13'),(104949,48609,'2000-01-13','2001-01-12'),(104949,52059,'2001-01-12','2002-01-12'),(104949,52966,'2002-01-12','9999-01-01'),(104950,40000,'1994-06-23','1995-06-23'),(104950,42253,'1995-06-23','1996-06-22'),(104950,45836,'1996-06-22','1997-06-22'),(104950,47527,'1997-06-22','1998-06-22'),(104950,49274,'1998-06-22','1999-06-22'),(104950,49729,'1999-06-22','2000-06-21'),(104950,53936,'2000-06-21','2001-06-21'),(104950,56825,'2001-06-21','2002-06-21'),(104950,60852,'2002-06-21','9999-01-01'),(104951,40000,'1994-03-07','1995-03-07'),(104951,41038,'1995-03-07','1996-03-06'),(104951,42287,'1996-03-06','1997-03-06'),(104951,42759,'1997-03-06','1998-03-06'),(104951,47171,'1998-03-06','1999-03-06'),(104951,50360,'1999-03-06','2000-03-05'),(104951,52748,'2000-03-05','2001-03-05'),(104951,54845,'2001-03-05','2002-03-05'),(104951,59306,'2002-03-05','9999-01-01'),(104952,40000,'1999-06-23','2000-06-22'),(104952,42993,'2000-06-22','2001-06-22'),(104952,42504,'2001-06-22','2002-06-22'),(104952,45535,'2002-06-22','9999-01-01'),(104953,51752,'1999-06-23','2000-06-22'),(104953,54952,'2000-06-22','2001-06-22'),(104953,55785,'2001-06-22','2002-06-22'),(104953,58631,'2002-06-22','9999-01-01'),(104954,40000,'1999-07-27','2000-07-26'),(104954,41665,'2000-07-26','2001-07-26'),(104954,42590,'2001-07-26','2002-07-26'),(104954,45725,'2002-07-26','9999-01-01'),(104955,98003,'1990-09-17','1991-09-17'),(104955,101693,'1991-09-17','1992-09-16'),(104955,105903,'1992-09-16','1993-09-16'),(104955,108961,'1993-09-16','1994-09-16'),(104955,108985,'1994-09-16','1995-09-16'),(104955,111740,'1995-09-16','1996-09-15'),(104955,112682,'1996-09-15','1997-09-15'),(104955,112287,'1997-09-15','1998-09-15'),(104955,116237,'1998-09-15','1999-09-15'),(104955,120394,'1999-09-15','2000-09-14'),(104955,124708,'2000-09-14','2001-09-14'),(104955,126067,'2001-09-14','9999-01-01'),(104956,40000,'1988-10-13','1989-10-13'),(104956,42991,'1989-10-13','1990-10-13'),(104956,42578,'1990-10-13','1991-10-13'),(104956,42357,'1991-10-13','1992-10-12'),(104956,45933,'1992-10-12','1993-10-12'),(104956,47230,'1993-10-12','1994-10-12'),(104956,50244,'1994-10-12','1995-10-12'),(104956,53725,'1995-10-12','1996-10-11'),(104956,54989,'1996-10-11','1997-10-11'),(104956,58124,'1997-10-11','1998-01-04'),(104957,55928,'1987-08-31','1988-08-30'),(104957,59506,'1988-08-30','1989-08-30'),(104957,61354,'1989-08-30','1990-08-30'),(104957,63926,'1990-08-30','1991-08-30'),(104957,64991,'1991-08-30','1992-08-29'),(104957,67996,'1992-08-29','1993-08-29'),(104957,69663,'1993-08-29','1994-08-29'),(104957,72699,'1994-08-29','1995-08-29'),(104957,75765,'1995-08-29','1996-08-28'),(104957,79683,'1996-08-28','1997-08-28'),(104957,80145,'1997-08-28','1998-08-28'),(104957,83749,'1998-08-28','1999-08-28'),(104957,86576,'1999-08-28','2000-08-27'),(104957,88551,'2000-08-27','2001-08-27'),(104957,89405,'2001-08-27','9999-01-01'),(104958,40444,'1993-11-09','1994-11-09'),(104958,44839,'1994-11-09','1995-11-09'),(104958,46852,'1995-11-09','1996-11-08'),(104958,49449,'1996-11-08','1997-11-08'),(104958,53563,'1997-11-08','1998-11-08'),(104958,57731,'1998-11-08','1999-11-08'),(104958,60764,'1999-11-08','2000-11-07'),(104958,63162,'2000-11-07','2001-11-07'),(104958,65456,'2001-11-07','9999-01-01'),(104959,61049,'1989-02-13','1990-02-13'),(104959,63362,'1990-02-13','1991-02-13'),(104959,64101,'1991-02-13','1992-02-13'),(104959,65190,'1992-02-13','1993-02-12'),(104959,65386,'1993-02-12','1994-02-12'),(104959,66396,'1994-02-12','1995-02-12'),(104959,67897,'1995-02-12','1996-02-12'),(104959,69710,'1996-02-12','1997-02-11'),(104959,72586,'1997-02-11','1998-02-11'),(104959,72414,'1998-02-11','1999-02-11'),(104959,75770,'1999-02-11','2000-02-11'),(104959,77060,'2000-02-11','2001-02-10'),(104959,78664,'2001-02-10','2002-02-10'),(104959,82380,'2002-02-10','9999-01-01'),(104960,59181,'1996-06-06','1997-06-06'),(104960,60394,'1997-06-06','1998-06-06'),(104960,61585,'1998-06-06','1999-06-06'),(104960,62535,'1999-06-06','2000-06-05'),(104960,65301,'2000-06-05','2001-06-05'),(104960,66988,'2001-06-05','2002-04-14'),(104961,40000,'1989-12-05','1990-12-05'),(104961,43387,'1990-12-05','1991-12-05'),(104961,45562,'1991-12-05','1992-12-04'),(104961,49154,'1992-12-04','1993-12-04'),(104961,51876,'1993-12-04','1994-12-04'),(104961,51417,'1994-12-04','1995-12-04'),(104961,54609,'1995-12-04','1996-12-03'),(104961,57078,'1996-12-03','1997-12-03'),(104961,61153,'1997-12-03','1998-12-03'),(104961,60749,'1998-12-03','1999-12-03'),(104961,63931,'1999-12-03','2000-12-02'),(104961,63511,'2000-12-02','2001-12-02'),(104961,64151,'2001-12-02','9999-01-01'),(104962,81539,'1987-11-02','1988-11-01'),(104962,85851,'1988-11-01','1989-11-01'),(104962,86184,'1989-11-01','1990-11-01'),(104962,88083,'1990-11-01','1991-11-01'),(104962,89851,'1991-11-01','1991-12-22'),(104963,65827,'1991-09-19','1992-09-18'),(104963,69752,'1992-09-18','1993-09-18'),(104963,74075,'1993-09-18','1994-09-18'),(104963,78278,'1994-09-18','1995-09-18'),(104963,79305,'1995-09-18','1996-09-17'),(104963,82691,'1996-09-17','1997-09-17'),(104963,83536,'1997-09-17','1998-09-17'),(104963,87266,'1998-09-17','1999-09-17'),(104963,89558,'1999-09-17','2000-09-16'),(104963,93964,'2000-09-16','2001-09-16'),(104963,97900,'2001-09-16','9999-01-01'),(104964,40000,'1985-02-12','1986-02-12'),(104964,43768,'1986-02-12','1987-02-12'),(104964,43426,'1987-02-12','1988-02-12'),(104964,44134,'1988-02-12','1989-02-11'),(104964,47041,'1989-02-11','1990-02-11'),(104964,47329,'1990-02-11','1991-02-11'),(104964,47775,'1991-02-11','1992-02-11'),(104964,48234,'1992-02-11','1993-02-10'),(104964,52600,'1993-02-10','1994-02-10'),(104964,55927,'1994-02-10','1995-02-10'),(104964,58394,'1995-02-10','1996-02-10'),(104964,62264,'1996-02-10','1997-02-09'),(104964,63507,'1997-02-09','1998-02-09'),(104964,64969,'1998-02-09','1999-02-09'),(104964,68785,'1999-02-09','2000-02-09'),(104964,73106,'2000-02-09','2001-02-08'),(104964,72824,'2001-02-08','2002-02-08'),(104964,75946,'2002-02-08','9999-01-01'),(104965,40000,'1998-07-25','1999-07-25'),(104965,40668,'1999-07-25','2000-07-24'),(104965,43850,'2000-07-24','2001-07-24'),(104965,45500,'2001-07-24','2002-07-24'),(104965,48431,'2002-07-24','9999-01-01'),(104966,40624,'1995-08-28','1996-08-27'),(104966,41579,'1996-08-27','1997-08-27'),(104966,43294,'1997-08-27','1998-08-27'),(104966,47739,'1998-08-27','1999-08-27'),(104966,47244,'1999-08-27','2000-08-26'),(104966,51586,'2000-08-26','2001-08-26'),(104966,54625,'2001-08-26','9999-01-01'),(104967,89156,'1995-09-24','1996-09-23'),(104967,91466,'1996-09-23','1997-09-23'),(104967,94812,'1997-09-23','1998-09-23'),(104967,96431,'1998-09-23','1999-09-23'),(104967,99612,'1999-09-23','2000-09-22'),(104967,102078,'2000-09-22','2001-09-22'),(104967,101664,'2001-09-22','9999-01-01'),(104968,50277,'1997-06-20','1998-06-20'),(104968,54761,'1998-06-20','1999-06-20'),(104968,57399,'1999-06-20','2000-06-19'),(104968,59621,'2000-06-19','2001-06-19'),(104968,59924,'2001-06-19','2002-06-19'),(104968,59629,'2002-06-19','9999-01-01'),(104969,42139,'1991-07-19','1992-07-18'),(104969,45884,'1992-07-18','1993-07-18'),(104969,48675,'1993-07-18','1994-07-18'),(104969,48749,'1994-07-18','1995-07-18'),(104969,48557,'1995-07-18','1996-07-17'),(104969,52892,'1996-07-17','1997-07-17'),(104969,56202,'1997-07-17','1997-12-14'),(104970,68776,'1998-03-20','1998-11-01'),(104971,53206,'1997-01-19','1998-01-19'),(104971,54445,'1998-01-19','1999-01-19'),(104971,55236,'1999-01-19','2000-01-19'),(104971,55100,'2000-01-19','2001-01-18'),(104971,58944,'2001-01-18','2002-01-18'),(104971,61007,'2002-01-18','9999-01-01'),(104972,60407,'1990-04-25','1991-04-25'),(104972,61210,'1991-04-25','1992-04-24'),(104972,65419,'1992-04-24','1993-04-24'),(104972,69492,'1993-04-24','1994-04-24'),(104972,71108,'1994-04-24','1995-04-24'),(104972,73522,'1995-04-24','1996-04-23'),(104972,77318,'1996-04-23','1997-04-23'),(104972,77264,'1997-04-23','1998-04-23'),(104972,77019,'1998-04-23','1999-04-23'),(104972,76856,'1999-04-23','2000-04-22'),(104972,77467,'2000-04-22','2001-04-22'),(104972,81307,'2001-04-22','2002-04-22'),(104972,85287,'2002-04-22','9999-01-01'),(104973,58678,'1987-11-17','1988-11-16'),(104973,60165,'1988-11-16','1989-11-16'),(104973,62021,'1989-11-16','1990-11-16'),(104973,61694,'1990-11-16','1991-11-16'),(104973,64037,'1991-11-16','1992-11-15'),(104973,66330,'1992-11-15','1993-11-15'),(104973,69111,'1993-11-15','1994-11-15'),(104973,72069,'1994-11-15','1995-11-15'),(104973,74866,'1995-11-15','1996-11-14'),(104973,79360,'1996-11-14','1997-11-14'),(104973,83561,'1997-11-14','1998-11-14'),(104973,85591,'1998-11-14','1999-11-14'),(104973,85152,'1999-11-14','2000-11-13'),(104973,85202,'2000-11-13','2001-11-13'),(104973,87995,'2001-11-13','9999-01-01'),(104974,53407,'1995-03-05','1996-03-04'),(104974,53920,'1996-03-04','1997-03-04'),(104974,55065,'1997-03-04','1998-03-04'),(104974,57431,'1998-03-04','1999-03-04'),(104974,57519,'1999-03-04','2000-03-03'),(104974,60187,'2000-03-03','2001-03-03'),(104974,62808,'2001-03-03','2002-03-03'),(104974,62595,'2002-03-03','9999-01-01'),(104975,40000,'1986-11-07','1987-11-07'),(104975,40419,'1987-11-07','1988-11-06'),(104975,42815,'1988-11-06','1989-11-06'),(104975,44468,'1989-11-06','1990-11-06'),(104975,47635,'1990-11-06','1991-11-06'),(104975,51420,'1991-11-06','1992-11-05'),(104975,54992,'1992-11-05','1993-11-05'),(104975,58536,'1993-11-05','1994-11-05'),(104975,58443,'1994-11-05','1995-11-05'),(104975,60128,'1995-11-05','1996-11-04'),(104975,63935,'1996-11-04','1997-11-04'),(104975,64209,'1997-11-04','1998-11-04'),(104975,66218,'1998-11-04','1999-11-04'),(104975,68758,'1999-11-04','2000-11-03'),(104975,69726,'2000-11-03','2001-11-03'),(104975,71826,'2001-11-03','9999-01-01'),(104976,42397,'1988-10-07','1989-10-07'),(104976,43491,'1989-10-07','1990-10-07'),(104976,46672,'1990-10-07','1991-10-07'),(104976,48208,'1991-10-07','1992-10-06'),(104976,50980,'1992-10-06','1993-10-06'),(104976,54794,'1993-10-06','1994-10-06'),(104976,59097,'1994-10-06','1995-10-06'),(104976,61467,'1995-10-06','1996-10-05'),(104976,62337,'1996-10-05','1997-10-05'),(104976,64101,'1997-10-05','1998-10-05'),(104976,64524,'1998-10-05','1999-10-05'),(104976,67108,'1999-10-05','2000-10-04'),(104976,67147,'2000-10-04','2001-10-04'),(104976,67983,'2001-10-04','9999-01-01'),(104977,52210,'1985-12-28','1986-12-28'),(104977,56331,'1986-12-28','1987-12-28'),(104977,56313,'1987-12-28','1988-12-27'),(104977,56472,'1988-12-27','1989-12-27'),(104977,57404,'1989-12-27','1990-12-27'),(104977,57227,'1990-12-27','1991-12-27'),(104977,59197,'1991-12-27','1992-12-26'),(104977,58792,'1992-12-26','1993-12-26'),(104977,61868,'1993-12-26','1994-12-26'),(104977,66250,'1994-12-26','1995-12-26'),(104977,70180,'1995-12-26','1996-12-25'),(104977,70909,'1996-12-25','1997-12-25'),(104977,73196,'1997-12-25','1998-12-25'),(104977,73258,'1998-12-25','1999-12-25'),(104977,77061,'1999-12-25','2000-12-24'),(104977,78942,'2000-12-24','2001-12-24'),(104977,79943,'2001-12-24','9999-01-01'),(104978,90160,'1994-02-04','1994-09-03'),(104979,40000,'1992-08-05','1993-08-05'),(104979,40319,'1993-08-05','1994-08-05'),(104979,40332,'1994-08-05','1995-08-05'),(104979,43960,'1995-08-05','1996-08-04'),(104979,48414,'1996-08-04','1997-08-04'),(104979,48324,'1997-08-04','1998-08-04'),(104979,49277,'1998-08-04','1999-08-04'),(104979,50506,'1999-08-04','2000-08-03'),(104979,51688,'2000-08-03','2001-08-03'),(104979,55179,'2001-08-03','9999-01-01'),(104980,40000,'1990-12-18','1991-12-18'),(104980,42930,'1991-12-18','1992-12-17'),(104980,45503,'1992-12-17','1993-12-17'),(104980,49245,'1993-12-17','1994-12-17'),(104980,50066,'1994-12-17','1995-12-17'),(104980,49958,'1995-12-17','1996-12-16'),(104980,52554,'1996-12-16','1997-12-16'),(104980,54339,'1997-12-16','1998-12-16'),(104980,56448,'1998-12-16','1999-12-16'),(104980,58654,'1999-12-16','2000-12-15'),(104980,59282,'2000-12-15','2001-12-15'),(104980,61186,'2001-12-15','9999-01-01'),(104981,57407,'1987-05-13','1988-05-12'),(104981,61218,'1988-05-12','1989-05-12'),(104981,64775,'1989-05-12','1990-05-12'),(104981,66222,'1990-05-12','1991-05-12'),(104981,67242,'1991-05-12','1992-05-11'),(104981,70675,'1992-05-11','1993-05-11'),(104981,74925,'1993-05-11','1994-05-11'),(104981,79117,'1994-05-11','1995-05-11'),(104981,81751,'1995-05-11','1996-05-10'),(104981,83218,'1996-05-10','1997-05-10'),(104981,84517,'1997-05-10','1998-05-10'),(104981,84902,'1998-05-10','1999-05-10'),(104981,87872,'1999-05-10','2000-05-09'),(104981,87515,'2000-05-09','2001-05-09'),(104981,87795,'2001-05-09','2002-05-09'),(104981,91288,'2002-05-09','9999-01-01'),(104982,94507,'1993-02-21','1994-02-21'),(104982,96391,'1994-02-21','1995-02-21'),(104982,98484,'1995-02-21','1996-02-21'),(104982,99740,'1996-02-21','1997-02-20'),(104982,102140,'1997-02-20','1998-02-20'),(104982,103581,'1998-02-20','1999-02-20'),(104982,103430,'1999-02-20','2000-02-20'),(104982,104477,'2000-02-20','2001-02-19'),(104982,104593,'2001-02-19','2002-02-19'),(104982,107809,'2002-02-19','9999-01-01'),(104983,40000,'1988-11-09','1989-11-09'),(104983,44337,'1989-11-09','1990-11-09'),(104983,46070,'1990-11-09','1991-11-09'),(104983,47921,'1991-11-09','1992-11-08'),(104983,51626,'1992-11-08','1993-11-08'),(104983,53830,'1993-11-08','1994-11-08'),(104983,54403,'1994-11-08','1995-11-08'),(104983,57684,'1995-11-08','1996-11-07'),(104983,58415,'1996-11-07','1997-11-07'),(104983,60225,'1997-11-07','1998-11-07'),(104983,64650,'1998-11-07','1999-11-07'),(104983,65184,'1999-11-07','2000-11-06'),(104983,67499,'2000-11-06','2001-11-06'),(104983,68744,'2001-11-06','9999-01-01'),(104984,58779,'1985-02-11','1986-02-11'),(104984,61159,'1986-02-11','1987-02-11'),(104984,64016,'1987-02-11','1988-02-11'),(104984,67375,'1988-02-11','1989-02-10'),(104984,70897,'1989-02-10','1990-02-10'),(104984,74453,'1990-02-10','1991-02-10'),(104984,76918,'1991-02-10','1992-02-10'),(104984,81276,'1992-02-10','1993-02-09'),(104984,83209,'1993-02-09','1994-02-09'),(104984,86085,'1994-02-09','1995-02-09'),(104984,89453,'1995-02-09','1996-02-09'),(104984,89954,'1996-02-09','1997-02-08'),(104984,92138,'1997-02-08','1998-02-08'),(104984,93410,'1998-02-08','1999-02-08'),(104984,95634,'1999-02-08','2000-02-08'),(104984,99440,'2000-02-08','2001-02-07'),(104984,102480,'2001-02-07','2002-02-07'),(104984,105376,'2002-02-07','9999-01-01'),(104985,52878,'1988-05-25','1989-05-25'),(104985,57344,'1989-05-25','1990-05-25'),(104985,57642,'1990-05-25','1991-05-25'),(104985,61313,'1991-05-25','1992-05-24'),(104985,62185,'1992-05-24','1993-05-24'),(104985,65169,'1993-05-24','1994-05-24'),(104985,69026,'1994-05-24','1995-05-24'),(104985,72845,'1995-05-24','1996-05-23'),(104985,72424,'1996-05-23','1997-05-23'),(104985,72037,'1997-05-23','1998-05-23'),(104985,75117,'1998-05-23','1999-05-23'),(104985,77303,'1999-05-23','2000-05-22'),(104985,78001,'2000-05-22','2001-05-22'),(104985,79599,'2001-05-22','2002-05-22'),(104985,81999,'2002-05-22','9999-01-01'),(104986,43307,'1990-09-26','1991-09-26'),(104986,47440,'1991-09-26','1992-09-25'),(104986,49490,'1992-09-25','1993-02-10'),(104987,61692,'1994-11-27','1995-11-27'),(104987,62641,'1995-11-27','1996-11-26'),(104987,66355,'1996-11-26','1997-11-26'),(104987,68316,'1997-11-26','1998-11-26'),(104987,71099,'1998-11-26','1999-11-26'),(104987,75421,'1999-11-26','2000-11-25'),(104987,75442,'2000-11-25','2001-11-25'),(104987,79909,'2001-11-25','9999-01-01'),(104988,71970,'1992-08-08','1993-08-08'),(104988,72578,'1993-08-08','1994-08-08'),(104988,72196,'1994-08-08','1995-08-08'),(104988,75099,'1995-08-08','1996-08-07'),(104988,77599,'1996-08-07','1997-08-07'),(104988,79174,'1997-08-07','1998-08-07'),(104988,82258,'1998-08-07','1999-08-07'),(104988,83426,'1999-08-07','2000-08-06'),(104988,86916,'2000-08-06','2001-08-06'),(104988,87302,'2001-08-06','9999-01-01'),(104989,46456,'1989-09-23','1990-09-23'),(104989,48445,'1990-09-23','1991-09-23'),(104989,52151,'1991-09-23','1992-09-22'),(104989,52855,'1992-09-22','1993-09-22'),(104989,57176,'1993-09-22','1994-09-22'),(104989,60554,'1994-09-22','1995-09-22'),(104989,60937,'1995-09-22','1996-09-21'),(104989,63061,'1996-09-21','1997-09-21'),(104989,64732,'1997-09-21','1998-09-21'),(104989,68294,'1998-09-21','1999-09-21'),(104989,69072,'1999-09-21','2000-09-20'),(104989,73471,'2000-09-20','2001-09-20'),(104989,74427,'2001-09-20','9999-01-01'),(104990,40000,'1996-08-06','1997-08-06'),(104990,41156,'1997-08-06','1998-08-06'),(104990,42914,'1998-08-06','1999-08-06'),(104990,47159,'1999-08-06','2000-08-05'),(104990,47529,'2000-08-05','2001-08-05'),(104990,51041,'2001-08-05','9999-01-01'),(104991,40000,'1995-05-30','1996-05-29'),(104991,41116,'1996-05-29','1997-05-29'),(104991,44209,'1997-05-29','1998-05-29'),(104991,46765,'1998-05-29','1999-05-29'),(104991,49101,'1999-05-29','2000-05-28'),(104991,50084,'2000-05-28','2001-05-28'),(104991,50576,'2001-05-28','2002-05-28'),(104991,53874,'2002-05-28','9999-01-01'),(104992,88987,'1994-05-18','1995-05-18'),(104992,93108,'1995-05-18','1996-05-17'),(104992,94441,'1996-05-17','1997-05-17'),(104992,97436,'1997-05-17','1998-05-17'),(104992,101146,'1998-05-17','1999-05-17'),(104992,100934,'1999-05-17','2000-05-16'),(104992,101579,'2000-05-16','2001-05-16'),(104992,104406,'2001-05-16','2002-05-16'),(104992,108676,'2002-05-16','9999-01-01'),(104993,43732,'1988-04-18','1989-04-18'),(104993,44322,'1989-04-18','1990-04-18'),(104993,47034,'1990-04-18','1991-04-18'),(104993,46635,'1991-04-18','1992-04-17'),(104993,47015,'1992-04-17','1993-04-17'),(104993,50916,'1993-04-17','1994-04-17'),(104993,51593,'1994-04-17','1995-04-17'),(104993,55382,'1995-04-17','1996-04-16'),(104993,58570,'1996-04-16','1997-04-16'),(104993,61536,'1997-04-16','1998-04-16'),(104993,63113,'1998-04-16','1999-04-16'),(104993,65516,'1999-04-16','2000-04-15'),(104993,66597,'2000-04-15','2001-04-15'),(104993,70711,'2001-04-15','2002-04-15'),(104993,72805,'2002-04-15','9999-01-01'),(104994,48082,'1998-06-07','1999-06-07'),(104994,48687,'1999-06-07','2000-06-06'),(104994,50276,'2000-06-06','2001-06-06'),(104994,53441,'2001-06-06','2002-06-06'),(104994,57183,'2002-06-06','9999-01-01'),(104995,40000,'1987-06-15','1988-06-14'),(104995,42519,'1988-06-14','1989-06-14'),(104995,42989,'1989-06-14','1990-06-14'),(104995,42991,'1990-06-14','1991-06-14'),(104995,46401,'1991-06-14','1992-06-13'),(104995,47001,'1992-06-13','1993-06-13'),(104995,51355,'1993-06-13','1994-06-13'),(104995,52700,'1994-06-13','1995-06-13'),(104995,55763,'1995-06-13','1996-06-12'),(104995,56051,'1996-06-12','1997-06-12'),(104995,56723,'1997-06-12','1998-06-12'),(104995,58521,'1998-06-12','1999-06-12'),(104995,58906,'1999-06-12','1999-11-22'),(104996,60566,'1992-11-16','1993-11-16'),(104996,61121,'1993-11-16','1994-11-16'),(104996,64665,'1994-11-16','1995-11-16'),(104996,66772,'1995-11-16','1996-11-15'),(104996,67123,'1996-11-15','1997-11-15'),(104996,68266,'1997-11-15','1998-11-15'),(104996,70187,'1998-11-15','1999-11-15'),(104996,71642,'1999-11-15','2000-11-14'),(104996,72635,'2000-11-14','2001-11-14'),(104996,76618,'2001-11-14','9999-01-01'),(104997,40000,'1988-12-18','1989-12-18'),(104997,41562,'1989-12-18','1990-12-18'),(104997,43815,'1990-12-18','1991-12-18'),(104997,43994,'1991-12-18','1992-12-17'),(104997,48300,'1992-12-17','1993-12-17'),(104997,48658,'1993-12-17','1994-12-17'),(104997,50269,'1994-12-17','1995-12-17'),(104997,54030,'1995-12-17','1996-12-16'),(104997,55468,'1996-12-16','1997-12-16'),(104997,57570,'1997-12-16','1998-12-16'),(104997,60686,'1998-12-16','1999-12-16'),(104997,65039,'1999-12-16','2000-12-15'),(104997,65139,'2000-12-15','2001-12-15'),(104997,67197,'2001-12-15','9999-01-01'),(104998,40000,'1992-03-16','1993-03-16'),(104998,41078,'1993-03-16','1994-03-16'),(104998,44939,'1994-03-16','1995-03-16'),(104998,45289,'1995-03-16','1996-03-15'),(104998,48875,'1996-03-15','1997-03-15'),(104998,50547,'1997-03-15','1998-03-15'),(104998,52590,'1998-03-15','1999-03-15'),(104998,55536,'1999-03-15','2000-03-14'),(104998,59159,'2000-03-14','2001-03-14'),(104998,60870,'2001-03-14','2002-03-14'),(104998,63489,'2002-03-14','9999-01-01'),(104999,89473,'1996-09-14','1997-09-14'),(104999,91477,'1997-09-14','1998-09-14'),(104999,92539,'1998-09-14','1999-09-14'),(104999,93479,'1999-09-14','2000-09-13'),(104999,96358,'2000-09-13','2001-09-13'),(104999,99682,'2001-09-13','9999-01-01'),(105000,66717,'1988-01-05','1989-01-04'),(105000,67641,'1989-01-04','1990-01-04'),(105000,70409,'1990-01-04','1991-01-04'),(105000,72725,'1991-01-04','1992-01-04'),(105000,72347,'1992-01-04','1993-01-03'),(105000,76096,'1993-01-03','1994-01-03'),(105000,77497,'1994-01-03','1995-01-03'),(105000,78006,'1995-01-03','1996-01-03'),(105000,81270,'1996-01-03','1997-01-02'),(105000,85091,'1997-01-02','1998-01-02'),(105000,85227,'1998-01-02','1999-01-02'),(105000,89666,'1999-01-02','2000-01-02'),(105000,92385,'2000-01-02','2001-01-01'),(105000,94080,'2001-01-01','2002-01-01'),(105000,95512,'2002-01-01','9999-01-01'),(105001,40000,'1998-12-08','1999-12-08'),(105001,40379,'1999-12-08','2000-12-07'),(105001,41549,'2000-12-07','2001-12-07'),(105001,42494,'2001-12-07','9999-01-01'),(105002,61818,'1986-10-15','1987-10-15'),(105002,65842,'1987-10-15','1988-10-14'),(105002,66612,'1988-10-14','1989-10-14'),(105002,70754,'1989-10-14','1990-10-14'),(105002,72026,'1990-10-14','1991-10-14'),(105002,72998,'1991-10-14','1992-10-13'),(105002,74795,'1992-10-13','1993-10-13'),(105002,77802,'1993-10-13','1994-10-13'),(105002,77672,'1994-10-13','1995-10-13'),(105002,77668,'1995-10-13','1996-10-12'),(105002,80623,'1996-10-12','1997-10-12'),(105002,83124,'1997-10-12','1998-10-12'),(105002,83549,'1998-10-12','1999-10-12'),(105002,87492,'1999-10-12','2000-10-11'),(105002,87980,'2000-10-11','2001-10-11'),(105002,91163,'2001-10-11','9999-01-01'),(105003,40000,'1997-09-29','1998-09-29'),(105003,44265,'1998-09-29','1999-09-29'),(105003,48708,'1999-09-29','1999-12-18'),(105004,66878,'1998-07-06','1999-07-06'),(105004,69342,'1999-07-06','2000-07-05'),(105004,73212,'2000-07-05','2001-07-05'),(105004,74138,'2001-07-05','2002-07-05'),(105004,75271,'2002-07-05','9999-01-01'),(105005,40000,'1989-12-22','1990-12-22'),(105005,44226,'1990-12-22','1991-12-22'),(105005,43867,'1991-12-22','1992-12-21'),(105005,44723,'1992-12-21','1993-12-21'),(105005,46604,'1993-12-21','1994-12-21'),(105005,50663,'1994-12-21','1995-12-21'),(105005,53649,'1995-12-21','1996-12-20'),(105005,54713,'1996-12-20','1997-12-20'),(105005,56255,'1997-12-20','1998-12-20'),(105005,56512,'1998-12-20','1999-06-23'),(105006,74037,'1990-03-03','1991-03-03'),(105006,78037,'1991-03-03','1992-03-02'),(105006,78302,'1992-03-02','1993-03-02'),(105006,80961,'1993-03-02','1994-03-02'),(105006,83149,'1994-03-02','1995-03-02'),(105006,83484,'1995-03-02','1996-03-01'),(105006,86962,'1996-03-01','1997-03-01'),(105006,88393,'1997-03-01','1998-03-01'),(105006,87961,'1998-03-01','1999-03-01'),(105006,91723,'1999-03-01','2000-02-29'),(105006,93809,'2000-02-29','2001-02-28'),(105006,94777,'2001-02-28','2002-02-28'),(105006,95720,'2002-02-28','9999-01-01'),(105007,45379,'1988-07-14','1989-07-14'),(105007,48188,'1989-07-14','1990-07-14'),(105007,52293,'1990-07-14','1991-07-14'),(105007,53857,'1991-07-14','1992-07-13'),(105007,58109,'1992-07-13','1993-07-13'),(105007,58014,'1993-07-13','1994-07-13'),(105007,58766,'1994-07-13','1995-07-13'),(105007,63012,'1995-07-13','1996-07-12'),(105007,67481,'1996-07-12','1997-07-12'),(105007,69355,'1997-07-12','1998-07-12'),(105007,73795,'1998-07-12','1999-07-12'),(105007,78160,'1999-07-12','2000-07-11'),(105007,78665,'2000-07-11','2001-07-11'),(105007,83077,'2001-07-11','2002-07-11'),(105007,83121,'2002-07-11','9999-01-01'),(105008,42984,'1999-02-12','2000-02-12'),(105008,44328,'2000-02-12','2001-02-11'),(105008,45310,'2001-02-11','2002-02-11'),(105008,49712,'2002-02-11','9999-01-01'),(105009,46853,'1990-03-24','1991-03-24'),(105009,47410,'1991-03-24','1992-03-23'),(105009,51414,'1992-03-23','1993-03-23'),(105009,52420,'1993-03-23','1994-03-23'),(105009,55942,'1994-03-23','1995-03-23'),(105009,56263,'1995-03-23','1996-03-22'),(105009,59343,'1996-03-22','1997-03-22'),(105009,59117,'1997-03-22','1998-03-22'),(105009,61736,'1998-03-22','1999-03-22'),(105009,65359,'1999-03-22','2000-03-21'),(105009,68985,'2000-03-21','2001-03-21'),(105009,70699,'2001-03-21','2002-03-21'),(105009,74479,'2002-03-21','9999-01-01'),(105010,40934,'2000-01-03','2001-01-02'),(105010,44721,'2001-01-02','2002-01-02'),(105010,44746,'2002-01-02','9999-01-01'),(105011,50396,'1986-07-09','1987-07-09'),(105011,52257,'1987-07-09','1988-07-08'),(105011,53073,'1988-07-08','1989-07-08'),(105011,55906,'1989-07-08','1990-01-27'),(105012,40675,'1999-07-31','2000-05-21'),(105013,40000,'1989-07-15','1990-07-15'),(105013,40227,'1990-07-15','1991-07-15'),(105013,44571,'1991-07-15','1992-07-14'),(105013,48728,'1992-07-14','1993-07-14'),(105013,53134,'1993-07-14','1994-07-14'),(105013,56785,'1994-07-14','1995-07-14'),(105013,57962,'1995-07-14','1996-07-13'),(105013,60735,'1996-07-13','1996-08-25'),(105014,40000,'1985-08-27','1986-08-27'),(105014,42988,'1986-08-27','1987-08-27'),(105014,46902,'1987-08-27','1988-08-26'),(105014,48952,'1988-08-26','1989-08-26'),(105014,52762,'1989-08-26','1990-08-26'),(105014,53026,'1990-08-26','1991-08-26'),(105014,56217,'1991-08-26','1992-08-25'),(105014,60644,'1992-08-25','1993-08-25'),(105014,60704,'1993-08-25','1994-08-25'),(105014,60892,'1994-08-25','1995-08-25'),(105014,60413,'1995-08-25','1996-08-24'),(105014,62479,'1996-08-24','1997-08-24'),(105014,63763,'1997-08-24','1998-08-24'),(105014,66255,'1998-08-24','1999-08-24'),(105014,68092,'1999-08-24','2000-08-23'),(105014,72123,'2000-08-23','2001-08-23'),(105014,74765,'2001-08-23','9999-01-01'),(105015,71330,'1994-01-24','1995-01-24'),(105015,71628,'1995-01-24','1996-01-24'),(105015,71475,'1996-01-24','1997-01-23'),(105015,71827,'1997-01-23','1998-01-23'),(105015,74017,'1998-01-23','1999-01-23'),(105015,75071,'1999-01-23','2000-01-23'),(105015,77197,'2000-01-23','2001-01-22'),(105015,76981,'2001-01-22','2002-01-22'),(105015,81444,'2002-01-22','9999-01-01'),(105016,40000,'1993-06-28','1994-06-28'),(105016,41215,'1994-06-28','1995-06-28'),(105016,42190,'1995-06-28','1996-06-27'),(105016,46682,'1996-06-27','1997-06-27'),(105016,50359,'1997-06-27','1998-06-27'),(105016,54365,'1998-06-27','1999-06-27'),(105016,56001,'1999-06-27','2000-06-26'),(105016,57121,'2000-06-26','2001-06-26'),(105016,60063,'2001-06-26','2002-06-26'),(105016,61134,'2002-06-26','9999-01-01'),(105017,64131,'1994-03-10','1995-03-10'),(105017,65570,'1995-03-10','1996-03-09'),(105017,67935,'1996-03-09','1997-03-09'),(105017,68176,'1997-03-09','1998-03-09'),(105017,71216,'1998-03-09','1999-03-09'),(105017,72575,'1999-03-09','2000-03-08'),(105017,75714,'2000-03-08','2001-03-08'),(105017,78262,'2001-03-08','2002-03-08'),(105017,79146,'2002-03-08','9999-01-01'),(105018,40000,'1987-01-30','1988-01-30'),(105018,43197,'1988-01-30','1989-01-23'),(105019,64583,'1988-10-31','1989-10-31'),(105019,64960,'1989-10-31','1990-10-31'),(105019,66636,'1990-10-31','1991-10-31'),(105019,71033,'1991-10-31','1992-10-30'),(105019,71382,'1992-10-30','1993-10-30'),(105019,72180,'1993-10-30','1994-10-30'),(105019,76058,'1994-10-30','1995-10-30'),(105019,77391,'1995-10-30','1996-10-29'),(105019,81066,'1996-10-29','1997-10-29'),(105019,82324,'1997-10-29','1998-10-29'),(105019,82530,'1998-10-29','1999-10-29'),(105019,83032,'1999-10-29','2000-10-28'),(105019,84556,'2000-10-28','2001-10-28'),(105019,86425,'2001-10-28','9999-01-01'),(105020,92903,'1998-04-18','1999-04-18'),(105020,93836,'1999-04-18','2000-04-17'),(105020,93465,'2000-04-17','2001-04-17'),(105020,97820,'2001-04-17','2001-05-02'),(105021,72571,'1994-06-11','1995-06-11'),(105021,75255,'1995-06-11','1996-06-10'),(105021,75372,'1996-06-10','1997-06-10'),(105021,79241,'1997-06-10','1998-06-10'),(105021,78968,'1998-06-10','1999-06-10'),(105021,79593,'1999-06-10','2000-06-09'),(105021,80080,'2000-06-09','2001-06-09'),(105021,83756,'2001-06-09','2002-06-09'),(105021,86406,'2002-06-09','9999-01-01'),(105022,69824,'1988-05-04','1989-05-04'),(105022,74101,'1989-05-04','1990-05-04'),(105022,78526,'1990-05-04','1991-05-04'),(105022,79665,'1991-05-04','1992-05-03'),(105022,84078,'1992-05-03','1993-05-03'),(105022,84409,'1993-05-03','1994-05-03'),(105022,88161,'1994-05-03','1995-05-03'),(105022,90159,'1995-05-03','1996-05-02'),(105022,90214,'1996-05-02','1997-05-02'),(105022,91931,'1997-05-02','1998-05-02'),(105022,96319,'1998-05-02','1999-05-02'),(105022,97629,'1999-05-02','2000-05-01'),(105022,98200,'2000-05-01','2001-05-01'),(105022,102184,'2001-05-01','2002-05-01'),(105022,103936,'2002-05-01','9999-01-01'),(105023,40000,'1985-02-24','1986-02-24'),(105023,44112,'1986-02-24','1987-02-24'),(105023,44920,'1987-02-24','1988-02-24'),(105023,47923,'1988-02-24','1989-02-23'),(105023,51831,'1989-02-23','1990-02-23'),(105023,55343,'1990-02-23','1991-02-23'),(105023,58092,'1991-02-23','1992-02-23'),(105023,62010,'1992-02-23','1993-02-22'),(105023,64094,'1993-02-22','1994-02-22'),(105023,66435,'1994-02-22','1995-02-22'),(105023,67989,'1995-02-22','1996-02-22'),(105023,71119,'1996-02-22','1997-02-21'),(105023,73256,'1997-02-21','1998-02-21'),(105023,74142,'1998-02-21','1999-02-21'),(105023,77432,'1999-02-21','2000-02-21'),(105023,79618,'2000-02-21','2001-02-20'),(105023,80608,'2001-02-20','2002-02-20'),(105023,82837,'2002-02-20','9999-01-01'),(105024,40000,'1987-08-15','1988-08-14'),(105024,43750,'1988-08-14','1989-08-14'),(105024,43459,'1989-08-14','1990-08-14'),(105024,47265,'1990-08-14','1991-08-14'),(105024,50687,'1991-08-14','1992-08-13'),(105024,52840,'1992-08-13','1993-08-13'),(105024,52686,'1993-08-13','1994-08-13'),(105024,53605,'1994-08-13','1995-08-13'),(105024,53664,'1995-08-13','1996-08-12'),(105024,55460,'1996-08-12','1997-08-12'),(105024,58741,'1997-08-12','1998-08-12'),(105024,61869,'1998-08-12','1999-08-12'),(105024,65684,'1999-08-12','2000-08-11'),(105024,67600,'2000-08-11','2001-08-11'),(105024,67166,'2001-08-11','9999-01-01'),(105025,78935,'1985-08-23','1986-08-23'),(105025,78940,'1986-08-23','1987-08-23'),(105025,81087,'1987-08-23','1988-08-22'),(105025,82219,'1988-08-22','1989-08-22'),(105025,84578,'1989-08-22','1990-08-22'),(105025,87848,'1990-08-22','1991-08-22'),(105025,89547,'1991-08-22','1992-08-21'),(105025,92382,'1992-08-21','1993-08-21'),(105025,94559,'1993-08-21','1994-08-21'),(105025,95690,'1994-08-21','1995-08-21'),(105025,97583,'1995-08-21','1996-08-20'),(105025,99374,'1996-08-20','1997-08-20'),(105025,103841,'1997-08-20','1998-08-20'),(105025,103579,'1998-08-20','1999-08-20'),(105025,106391,'1999-08-20','2000-08-19'),(105025,110467,'2000-08-19','2001-08-19'),(105025,114537,'2001-08-19','9999-01-01'),(105026,88776,'1994-04-25','1995-04-25'),(105026,88288,'1995-04-25','1996-04-24'),(105026,90066,'1996-04-24','1997-04-24'),(105026,94207,'1997-04-24','1998-04-24'),(105026,94899,'1998-04-24','1999-04-22'),(105027,40000,'1990-09-11','1991-09-11'),(105027,42207,'1991-09-11','1992-09-10'),(105027,43144,'1992-09-10','1993-09-10'),(105027,46615,'1993-09-10','1994-09-10'),(105027,50207,'1994-09-10','1995-09-10'),(105027,54178,'1995-09-10','1996-09-09'),(105027,57955,'1996-09-09','1997-09-09'),(105027,57770,'1997-09-09','1998-09-09'),(105027,60282,'1998-09-09','1999-09-09'),(105027,60875,'1999-09-09','2000-09-08'),(105027,62593,'2000-09-08','2001-09-08'),(105027,67014,'2001-09-08','9999-01-01'),(105028,41678,'1998-03-25','1999-03-25'),(105028,42499,'1999-03-25','2000-03-24'),(105028,45828,'2000-03-24','2001-03-24'),(105028,48713,'2001-03-24','2002-03-24'),(105028,50765,'2002-03-24','9999-01-01'),(105029,54072,'1996-04-25','1997-04-25'),(105029,55010,'1997-04-25','1998-04-25'),(105029,57445,'1998-04-25','1999-04-25'),(105029,61082,'1999-04-25','2000-04-24'),(105029,60888,'2000-04-24','2001-04-24'),(105029,62274,'2001-04-24','2002-04-24'),(105029,62861,'2002-04-24','9999-01-01'),(105030,48983,'1989-07-02','1990-07-02'),(105030,48710,'1990-07-02','1991-07-02'),(105030,49662,'1991-07-02','1992-07-01'),(105030,53881,'1992-07-01','1993-07-01'),(105030,53743,'1993-07-01','1994-07-01'),(105030,56539,'1994-07-01','1995-07-01'),(105030,60554,'1995-07-01','1996-06-30'),(105030,61740,'1996-06-30','1997-06-30'),(105030,65578,'1997-06-30','1998-06-30'),(105030,70019,'1998-06-30','1999-06-30'),(105030,70391,'1999-06-30','2000-06-29'),(105030,72033,'2000-06-29','2001-06-29'),(105030,72758,'2001-06-29','2002-06-29'),(105030,77038,'2002-06-29','9999-01-01'),(105031,40000,'1998-08-06','1999-08-06'),(105031,40454,'1999-08-06','2000-08-05'),(105031,40670,'2000-08-05','2001-08-05'),(105031,44727,'2001-08-05','9999-01-01'),(105032,88124,'1991-07-26','1992-07-25'),(105032,88422,'1992-07-25','1993-07-25'),(105032,92882,'1993-07-25','1994-07-25'),(105032,95074,'1994-07-25','1995-07-25'),(105032,94751,'1995-07-25','1996-07-24'),(105032,98963,'1996-07-24','1997-07-24'),(105032,102133,'1997-07-24','1998-07-24'),(105032,101952,'1998-07-24','1999-07-24'),(105032,103176,'1999-07-24','2000-07-23'),(105032,104962,'2000-07-23','2001-07-23'),(105032,108023,'2001-07-23','2002-07-23'),(105032,111117,'2002-07-23','9999-01-01'),(105033,58325,'1999-07-02','2000-07-01'),(105033,59571,'2000-07-01','2001-07-01'),(105033,62404,'2001-07-01','2002-07-01'),(105033,64811,'2002-07-01','9999-01-01'),(105034,40000,'1991-07-04','1992-07-03'),(105034,44079,'1992-07-03','1993-07-03'),(105034,45521,'1993-07-03','1994-07-03'),(105034,48593,'1994-07-03','1995-07-03'),(105034,50071,'1995-07-03','1996-07-02'),(105034,49577,'1996-07-02','1997-07-02'),(105034,52800,'1997-07-02','1998-07-02'),(105034,52976,'1998-07-02','1999-05-22'),(105035,52541,'1988-07-21','1989-07-21'),(105035,52799,'1989-07-21','1990-07-21'),(105035,54998,'1990-07-21','1991-07-21'),(105035,58969,'1991-07-21','1992-07-20'),(105035,63064,'1992-07-20','1993-07-20'),(105035,64403,'1993-07-20','1994-07-20'),(105035,67284,'1994-07-20','1995-07-20'),(105035,67179,'1995-07-20','1996-07-19'),(105035,69355,'1996-07-19','1997-07-19'),(105035,73103,'1997-07-19','1998-07-19'),(105035,73135,'1998-07-19','1999-07-19'),(105035,76499,'1999-07-19','2000-07-18'),(105035,79212,'2000-07-18','2001-07-18'),(105035,79763,'2001-07-18','2002-07-18'),(105035,81528,'2002-07-18','9999-01-01'),(105036,40000,'1998-09-20','1999-09-20'),(105036,40941,'1999-09-20','2000-09-19'),(105036,42225,'2000-09-19','2001-09-19'),(105036,46184,'2001-09-19','9999-01-01'),(105037,48183,'1991-06-09','1992-06-08'),(105037,48341,'1992-06-08','1993-06-08'),(105037,51474,'1993-06-08','1994-06-08'),(105037,54107,'1994-06-08','1995-06-08'),(105037,55678,'1995-06-08','1996-06-07'),(105037,55734,'1996-06-07','1997-06-07'),(105037,58762,'1997-06-07','1998-06-07'),(105037,60711,'1998-06-07','1999-06-07'),(105037,61792,'1999-06-07','2000-06-06'),(105037,62937,'2000-06-06','2001-06-06'),(105037,66535,'2001-06-06','2002-06-06'),(105037,69601,'2002-06-06','9999-01-01'),(105038,86320,'1994-10-08','1995-10-08'),(105038,89822,'1995-10-08','1996-10-07'),(105038,93819,'1996-10-07','1997-10-07'),(105038,96227,'1997-10-07','1998-10-07'),(105038,98734,'1998-10-07','1999-10-07'),(105038,100212,'1999-10-07','2000-10-06'),(105038,103103,'2000-10-06','2001-10-06'),(105038,105983,'2001-10-06','9999-01-01'),(105039,42724,'1996-09-11','1997-09-11'),(105039,45047,'1997-09-11','1998-09-11'),(105039,44783,'1998-09-11','1999-09-11'),(105039,45188,'1999-09-11','2000-09-10'),(105039,48272,'2000-09-10','2001-09-10'),(105039,49613,'2001-09-10','9999-01-01'),(105040,58016,'1988-04-02','1989-04-02'),(105040,62170,'1989-04-02','1990-04-02'),(105040,63368,'1990-04-02','1991-04-02'),(105040,64551,'1991-04-02','1992-04-01'),(105040,68358,'1992-04-01','1993-04-01'),(105040,72490,'1993-04-01','1994-04-01'),(105040,72420,'1994-04-01','1995-04-01'),(105040,73749,'1995-04-01','1996-03-31'),(105040,75129,'1996-03-31','1997-03-31'),(105040,75346,'1997-03-31','1998-03-31'),(105040,76306,'1998-03-31','1999-03-31'),(105040,76110,'1999-03-31','2000-03-30'),(105040,80215,'2000-03-30','2001-03-30'),(105040,80197,'2001-03-30','2002-03-30'),(105040,80538,'2002-03-30','9999-01-01'),(105041,63701,'1989-11-21','1990-11-21'),(105041,67307,'1990-11-21','1991-11-21'),(105041,70588,'1991-11-21','1992-11-20'),(105041,70792,'1992-11-20','1993-11-20'),(105041,74409,'1993-11-20','1994-11-20'),(105041,76966,'1994-11-20','1995-11-20'),(105041,81108,'1995-11-20','1996-11-19'),(105041,83349,'1996-11-19','1997-11-19'),(105041,84472,'1997-11-19','1998-11-19'),(105041,85681,'1998-11-19','1999-11-19'),(105041,89532,'1999-11-19','2000-11-18'),(105041,89934,'2000-11-18','2001-11-18'),(105041,90714,'2001-11-18','9999-01-01'),(105042,42196,'1986-10-03','1987-10-03'),(105042,45698,'1987-10-03','1988-10-02'),(105042,46300,'1988-10-02','1989-10-02'),(105042,46055,'1989-10-02','1990-10-02'),(105042,47959,'1990-10-02','1991-10-02'),(105042,49110,'1991-10-02','1992-10-01'),(105042,51688,'1992-10-01','1993-10-01'),(105042,52181,'1993-10-01','1994-10-01'),(105042,54323,'1994-10-01','1995-10-01'),(105042,55532,'1995-10-01','1996-09-30'),(105042,56598,'1996-09-30','1997-09-30'),(105042,57094,'1997-09-30','1998-09-30'),(105042,60560,'1998-09-30','1999-09-30'),(105042,64692,'1999-09-30','2000-09-29'),(105042,65005,'2000-09-29','2001-09-29'),(105042,66176,'2001-09-29','9999-01-01'),(105043,40000,'1992-10-28','1993-10-28'),(105043,42103,'1993-10-28','1994-10-28'),(105043,43025,'1994-10-28','1995-08-09'),(105044,79737,'1997-11-19','1998-11-19'),(105044,82324,'1998-11-19','1999-11-19'),(105044,86339,'1999-11-19','2000-11-18'),(105044,87721,'2000-11-18','2001-11-18'),(105044,89318,'2001-11-18','9999-01-01'),(105045,40000,'1987-08-18','1988-08-17'),(105045,40472,'1988-08-17','1989-08-17'),(105045,42040,'1989-08-17','1990-08-17'),(105045,42775,'1990-08-17','1991-08-17'),(105045,45126,'1991-08-17','1992-08-16'),(105045,44782,'1992-08-16','1993-08-16'),(105045,46407,'1993-08-16','1994-08-16'),(105045,49941,'1994-08-16','1995-08-16'),(105045,50160,'1995-08-16','1996-08-15'),(105045,54472,'1996-08-15','1997-08-15'),(105045,57088,'1997-08-15','1998-08-15'),(105045,58068,'1998-08-15','1999-08-15'),(105045,60052,'1999-08-15','2000-08-14'),(105045,63798,'2000-08-14','2001-08-14'),(105045,64834,'2001-08-14','9999-01-01'),(105046,59036,'1999-06-19','2000-06-18'),(105046,63070,'2000-06-18','2001-06-18'),(105046,66416,'2001-06-18','2001-11-24'),(105047,47160,'1999-12-05','2000-12-04'),(105047,50281,'2000-12-04','2001-12-04'),(105047,53991,'2001-12-04','2002-02-03'),(105048,40000,'1999-07-08','2000-07-07'),(105048,40235,'2000-07-07','2001-07-07'),(105048,40344,'2001-07-07','2002-07-07'),(105048,43276,'2002-07-07','9999-01-01'),(105049,40000,'1989-12-25','1990-12-25'),(105049,43439,'1990-12-25','1991-12-25'),(105049,45757,'1991-12-25','1992-12-24'),(105049,45962,'1992-12-24','1993-12-24'),(105049,47387,'1993-12-24','1994-12-24'),(105049,48663,'1994-12-24','1995-12-24'),(105049,49380,'1995-12-24','1996-12-23'),(105049,53349,'1996-12-23','1997-12-23'),(105049,54596,'1997-12-23','1998-12-23'),(105049,56876,'1998-12-23','1999-12-23'),(105049,59313,'1999-12-23','2000-12-22'),(105049,59237,'2000-12-22','2001-12-22'),(105049,60737,'2001-12-22','9999-01-01'),(105050,40000,'1993-09-25','1994-09-25'),(105050,44108,'1994-09-25','1995-09-25'),(105050,48348,'1995-09-25','1996-09-24'),(105050,48079,'1996-09-24','1997-09-24'),(105050,51842,'1997-09-24','1998-09-24'),(105050,56037,'1998-09-24','1999-09-24'),(105050,59842,'1999-09-24','2000-08-18'),(105051,82175,'1995-03-30','1996-03-29'),(105051,85848,'1996-03-29','1997-03-29'),(105051,86669,'1997-03-29','1998-03-29'),(105051,88272,'1998-03-29','1999-03-29'),(105051,91591,'1999-03-29','2000-03-28'),(105051,93770,'2000-03-28','2001-03-28'),(105051,93372,'2001-03-28','2002-03-28'),(105051,97237,'2002-03-28','9999-01-01'),(105052,40000,'1996-06-19','1997-06-19'),(105052,40937,'1997-06-19','1998-06-19'),(105052,45404,'1998-06-19','1999-06-19'),(105052,45644,'1999-06-19','2000-06-18'),(105052,47872,'2000-06-18','2001-06-18'),(105052,49600,'2001-06-18','2002-06-18'),(105052,51925,'2002-06-18','9999-01-01'),(105053,40000,'1988-12-22','1989-12-22'),(105053,41312,'1989-12-22','1990-12-22'),(105053,42090,'1990-12-22','1991-12-22'),(105053,43021,'1991-12-22','1992-12-21'),(105053,43454,'1992-12-21','1993-12-21'),(105053,45451,'1993-12-21','1994-12-21'),(105053,46320,'1994-12-21','1995-12-21'),(105053,50237,'1995-12-21','1996-12-20'),(105053,54596,'1996-12-20','1997-12-20'),(105053,54939,'1997-12-20','1998-12-20'),(105053,57044,'1998-12-20','1999-12-20'),(105053,60770,'1999-12-20','2000-12-19'),(105053,64377,'2000-12-19','2001-12-19'),(105053,67265,'2001-12-19','9999-01-01'),(105054,73562,'1997-02-26','1998-02-26'),(105054,73451,'1998-02-26','1999-02-26'),(105054,77378,'1999-02-26','2000-02-26'),(105054,76979,'2000-02-26','2001-02-25'),(105054,76534,'2001-02-25','2002-02-25'),(105054,78765,'2002-02-25','9999-01-01'),(105055,41600,'1988-08-20','1989-08-20'),(105055,42995,'1989-08-20','1990-08-20'),(105055,45532,'1990-08-20','1991-08-20'),(105055,49710,'1991-08-20','1992-08-19'),(105055,49749,'1992-08-19','1993-08-19'),(105055,50446,'1993-08-19','1994-08-19'),(105055,51845,'1994-08-19','1995-08-19'),(105055,51831,'1995-08-19','1996-08-18'),(105055,52463,'1996-08-18','1997-08-18'),(105055,56476,'1997-08-18','1998-08-18'),(105055,59734,'1998-08-18','1999-08-18'),(105055,60819,'1999-08-18','2000-08-17'),(105055,64376,'2000-08-17','2001-08-17'),(105055,67291,'2001-08-17','9999-01-01'),(105056,56068,'1992-12-27','1993-12-27'),(105056,57209,'1993-12-27','1994-12-27'),(105056,57534,'1994-12-27','1995-12-27'),(105056,58641,'1995-12-27','1996-12-26'),(105056,59475,'1996-12-26','1997-12-26'),(105056,63921,'1997-12-26','1998-12-26'),(105056,64834,'1998-12-26','1999-12-26'),(105056,67932,'1999-12-26','2000-12-25'),(105056,70730,'2000-12-25','2001-12-25'),(105056,72530,'2001-12-25','9999-01-01'),(105057,41784,'1995-04-04','1996-04-02'),(105057,45583,'1996-04-02','1997-04-02'),(105057,47193,'1997-04-02','1998-04-02'),(105057,49024,'1998-04-02','1999-04-02'),(105057,52807,'1999-04-02','2000-04-01'),(105057,52991,'2000-04-01','2001-04-02'),(105057,54323,'2001-04-02','2002-04-01'),(105057,58776,'2002-04-01','9999-01-01'),(105058,76631,'1988-11-18','1989-01-19'),(105059,55303,'1998-09-21','1999-09-21'),(105059,56999,'1999-09-21','2000-09-20'),(105059,60431,'2000-09-20','2001-09-20'),(105059,60581,'2001-09-20','9999-01-01'),(105060,58083,'1998-06-22','1999-06-22'),(105060,58941,'1999-06-22','2000-06-21'),(105060,62786,'2000-06-21','2001-06-21'),(105060,65115,'2001-06-21','2002-06-21'),(105060,67452,'2002-06-21','9999-01-01'),(105061,40000,'1997-12-17','1998-03-06'),(105062,50248,'1995-10-23','1996-10-22'),(105062,53959,'1996-10-22','1997-10-22'),(105062,56366,'1997-10-22','1998-10-22'),(105062,59247,'1998-10-22','1999-10-22'),(105062,62765,'1999-10-22','2000-10-21'),(105062,65703,'2000-10-21','2001-10-21'),(105062,67772,'2001-10-21','9999-01-01'),(105063,40000,'1989-02-17','1990-02-17'),(105063,43784,'1990-02-17','1991-02-17'),(105063,45935,'1991-02-17','1992-02-17'),(105063,48507,'1992-02-17','1993-02-16'),(105063,49492,'1993-02-16','1994-02-16'),(105063,50804,'1994-02-16','1995-02-16'),(105063,52621,'1995-02-16','1996-02-16'),(105063,57087,'1996-02-16','1997-02-15'),(105063,57673,'1997-02-15','1998-02-15'),(105063,60244,'1998-02-15','1999-02-15'),(105063,62334,'1999-02-15','2000-02-15'),(105063,65002,'2000-02-15','2001-02-14'),(105063,67922,'2001-02-14','2002-02-14'),(105063,69942,'2002-02-14','9999-01-01'),(105064,62480,'1987-08-27','1988-08-26'),(105064,65510,'1988-08-26','1989-08-26'),(105064,66852,'1989-08-26','1990-08-26'),(105064,69838,'1990-08-26','1991-08-26'),(105064,69527,'1991-08-26','1992-08-25'),(105064,69223,'1992-08-25','1993-08-25'),(105064,72604,'1993-08-25','1994-08-25'),(105064,76132,'1994-08-25','1995-08-25'),(105064,76872,'1995-08-25','1996-08-24'),(105064,80004,'1996-08-24','1997-08-24'),(105064,81300,'1997-08-24','1998-08-24'),(105064,82598,'1998-08-24','1999-08-24'),(105064,82509,'1999-08-24','2000-08-23'),(105064,85947,'2000-08-23','2001-08-23'),(105064,87455,'2001-08-23','9999-01-01'),(105065,68379,'1986-08-04','1987-08-04'),(105065,70045,'1987-08-04','1988-08-03'),(105065,70922,'1988-08-03','1989-07-21'),(105066,56499,'1999-10-20','2000-10-19'),(105066,59959,'2000-10-19','2001-10-19'),(105066,62894,'2001-10-19','9999-01-01'),(105067,50802,'1987-01-11','1988-01-11'),(105067,53554,'1988-01-11','1989-01-10'),(105067,53352,'1989-01-10','1990-01-10'),(105067,56863,'1990-01-10','1991-01-10'),(105067,57490,'1991-01-10','1992-01-10'),(105067,58481,'1992-01-10','1993-01-09'),(105067,62572,'1993-01-09','1994-01-09'),(105067,65929,'1994-01-09','1995-01-09'),(105067,66197,'1995-01-09','1996-01-09'),(105067,68318,'1996-01-09','1997-01-08'),(105067,70357,'1997-01-08','1998-01-08'),(105067,72721,'1998-01-08','1999-01-08'),(105067,72266,'1999-01-08','2000-01-08'),(105067,72408,'2000-01-08','2001-01-07'),(105067,73362,'2001-01-07','2002-01-07'),(105067,75662,'2002-01-07','9999-01-01'),(105068,47450,'1993-04-20','1994-04-20'),(105068,50195,'1994-04-20','1995-04-20'),(105068,51875,'1995-04-20','1996-04-19'),(105068,53295,'1996-04-19','1997-04-19'),(105068,53111,'1997-04-19','1998-04-19'),(105068,53596,'1998-04-19','1999-04-19'),(105068,53154,'1999-04-19','2000-04-18'),(105068,55799,'2000-04-18','2001-04-18'),(105068,57817,'2001-04-18','2002-04-18'),(105068,59886,'2002-04-18','9999-01-01'),(105069,40000,'1988-04-24','1989-04-24'),(105069,42100,'1989-04-24','1990-04-24'),(105069,46129,'1990-04-24','1991-04-24'),(105069,49990,'1991-04-24','1992-04-23'),(105069,53897,'1992-04-23','1993-04-23'),(105069,57732,'1993-04-23','1994-04-23'),(105069,58598,'1994-04-23','1995-04-23'),(105069,58937,'1995-04-23','1996-04-22'),(105069,62233,'1996-04-22','1997-04-22'),(105069,66058,'1997-04-22','1998-04-22'),(105069,68570,'1998-04-22','1999-04-22'),(105069,68115,'1999-04-22','2000-04-21'),(105069,71204,'2000-04-21','2001-04-21'),(105069,71015,'2001-04-21','2002-04-21'),(105069,75473,'2002-04-21','9999-01-01'),(105070,60853,'1989-09-17','1990-09-17'),(105070,60595,'1990-09-17','1991-09-17'),(105070,64607,'1991-09-17','1992-09-16'),(105070,64320,'1992-09-16','1993-09-16'),(105070,65794,'1993-09-16','1994-09-16'),(105070,65301,'1994-09-16','1995-09-16'),(105070,68188,'1995-09-16','1996-04-21'),(105071,41988,'1998-07-03','1999-07-03'),(105071,43787,'1999-07-03','2000-07-02'),(105071,46205,'2000-07-02','2001-07-02'),(105071,46069,'2001-07-02','2002-07-02'),(105071,47649,'2002-07-02','9999-01-01'),(105072,40377,'1999-08-28','2000-08-27'),(105072,41407,'2000-08-27','2001-08-27'),(105072,44750,'2001-08-27','9999-01-01'),(105073,86724,'1988-05-05','1989-05-05'),(105073,87798,'1989-05-05','1990-05-05'),(105073,91100,'1990-05-05','1991-05-05'),(105073,92743,'1991-05-05','1992-05-04'),(105073,97007,'1992-05-04','1993-05-04'),(105073,101449,'1993-05-04','1994-05-04'),(105073,101204,'1994-05-04','1995-05-04'),(105073,101254,'1995-05-04','1996-05-03'),(105073,102557,'1996-05-03','1996-05-15'),(105074,46819,'1989-12-02','1990-12-02'),(105074,47809,'1990-12-02','1991-12-02'),(105074,47567,'1991-12-02','1992-12-01'),(105074,50084,'1992-12-01','1993-04-11'),(105075,59902,'1985-06-05','1986-06-05'),(105075,59880,'1986-06-05','1987-06-05'),(105075,64317,'1987-06-05','1988-06-04'),(105075,66469,'1988-06-04','1989-06-04'),(105075,70330,'1989-06-04','1990-06-04'),(105075,72419,'1990-06-04','1991-06-04'),(105075,72591,'1991-06-04','1992-06-03'),(105075,75815,'1992-06-03','1993-06-03'),(105075,77489,'1993-06-03','1994-06-03'),(105075,80436,'1994-06-03','1995-06-03'),(105075,80757,'1995-06-03','1996-06-02'),(105075,82140,'1996-06-02','1997-06-02'),(105075,82273,'1997-06-02','1998-06-02'),(105075,85047,'1998-06-02','1999-06-02'),(105075,87139,'1999-06-02','2000-06-01'),(105075,86729,'2000-06-01','2001-06-01'),(105075,90244,'2001-06-01','2002-06-01'),(105075,90901,'2002-06-01','9999-01-01'),(105076,40000,'1997-10-20','1998-10-20'),(105076,42764,'1998-10-20','1999-10-20'),(105076,46590,'1999-10-20','2000-10-19'),(105076,48526,'2000-10-19','2001-10-19'),(105076,50368,'2001-10-19','9999-01-01'),(105077,40000,'1985-07-31','1986-07-31'),(105077,39642,'1986-07-31','1987-07-31'),(105077,43576,'1987-07-31','1988-07-30'),(105077,44284,'1988-07-30','1989-07-30'),(105077,48333,'1989-07-30','1990-05-17'),(105078,40000,'1989-01-12','1990-01-12'),(105078,42219,'1990-01-12','1991-01-12'),(105078,43574,'1991-01-12','1992-01-12'),(105078,43456,'1992-01-12','1993-01-11'),(105078,44598,'1993-01-11','1994-01-11'),(105078,46223,'1994-01-11','1995-01-11'),(105078,47782,'1995-01-11','1996-01-11'),(105078,50039,'1996-01-11','1997-01-10'),(105078,52820,'1997-01-10','1998-01-10'),(105078,56956,'1998-01-10','1999-01-10'),(105078,59449,'1999-01-10','2000-01-10'),(105078,60603,'2000-01-10','2001-01-09'),(105078,62167,'2001-01-09','2002-01-09'),(105078,63350,'2002-01-09','9999-01-01'),(105079,76063,'1991-01-20','1992-01-20'),(105079,80043,'1992-01-20','1993-01-19'),(105079,83734,'1993-01-19','1994-01-19'),(105079,83567,'1994-01-19','1995-01-19'),(105079,86355,'1995-01-19','1996-01-19'),(105079,88167,'1996-01-19','1997-01-18'),(105079,89392,'1997-01-18','1998-01-18'),(105079,90891,'1998-01-18','1999-01-18'),(105079,90729,'1999-01-18','2000-01-18'),(105079,94954,'2000-01-18','2001-01-17'),(105079,95769,'2001-01-17','2002-01-17'),(105079,95939,'2002-01-17','9999-01-01'),(105080,40000,'1998-09-14','1999-09-14'),(105080,42960,'1999-09-14','2000-09-13'),(105080,45510,'2000-09-13','2000-10-26'),(105081,50813,'1985-05-30','1986-05-30'),(105081,51122,'1986-05-30','1987-05-30'),(105081,54565,'1987-05-30','1988-05-29'),(105081,56518,'1988-05-29','1989-05-29'),(105081,58617,'1989-05-29','1990-05-29'),(105081,58311,'1990-05-29','1991-05-29'),(105081,62719,'1991-05-29','1992-05-28'),(105081,62707,'1992-05-28','1993-05-28'),(105081,66460,'1993-05-28','1994-05-28'),(105081,69314,'1994-05-28','1995-05-28'),(105081,69607,'1995-05-28','1996-05-27'),(105081,70374,'1996-05-27','1997-05-27'),(105081,71696,'1997-05-27','1998-05-27'),(105081,73483,'1998-05-27','1999-05-27'),(105081,73201,'1999-05-27','2000-05-26'),(105081,73068,'2000-05-26','2001-05-26'),(105081,77506,'2001-05-26','2002-05-26'),(105081,77120,'2002-05-26','9999-01-01'),(105082,60098,'1988-02-16','1989-02-15'),(105082,64295,'1989-02-15','1990-02-15'),(105082,67635,'1990-02-15','1991-02-15'),(105082,69307,'1991-02-15','1992-02-15'),(105082,73727,'1992-02-15','1993-02-14'),(105082,75112,'1993-02-14','1994-02-14'),(105082,77554,'1994-02-14','1995-02-14'),(105082,81117,'1995-02-14','1996-02-14'),(105082,84240,'1996-02-14','1997-02-13'),(105082,86265,'1997-02-13','1998-02-13'),(105082,89309,'1998-02-13','1999-02-13'),(105082,89829,'1999-02-13','2000-02-13'),(105082,92840,'2000-02-13','2001-02-12'),(105082,92610,'2001-02-12','2002-02-12'),(105082,94514,'2002-02-12','9999-01-01'),(105083,99230,'1992-02-19','1993-02-18'),(105083,100033,'1993-02-18','1994-02-18'),(105083,103633,'1994-02-18','1995-02-18'),(105083,106422,'1995-02-18','1996-02-18'),(105083,110861,'1996-02-18','1997-02-17'),(105083,115292,'1997-02-17','1998-02-17'),(105083,118021,'1998-02-17','1999-02-17'),(105083,121619,'1999-02-17','2000-02-17'),(105083,121709,'2000-02-17','2001-02-16'),(105083,126132,'2001-02-16','2002-02-16'),(105083,129726,'2002-02-16','9999-01-01'),(105084,40000,'1985-07-14','1986-07-14'),(105084,43615,'1986-07-14','1987-07-14'),(105084,45286,'1987-07-14','1988-07-13'),(105084,47970,'1988-07-13','1989-07-13'),(105084,51494,'1989-07-13','1990-07-13'),(105084,53296,'1990-07-13','1991-07-13'),(105084,57606,'1991-07-13','1992-07-12'),(105084,61364,'1992-07-12','1993-07-12'),(105084,62290,'1993-07-12','1994-07-12'),(105084,64362,'1994-07-12','1995-07-12'),(105084,67100,'1995-07-12','1996-07-11'),(105084,67993,'1996-07-11','1997-07-11'),(105084,71670,'1997-07-11','1998-07-11'),(105084,74040,'1998-07-11','1999-07-11'),(105084,76745,'1999-07-11','2000-07-10'),(105084,76807,'2000-07-10','2001-07-10'),(105084,77528,'2001-07-10','2002-07-10'),(105084,81484,'2002-07-10','9999-01-01'),(105085,40000,'1991-04-18','1992-04-17'),(105085,43244,'1992-04-17','1993-04-17'),(105085,47354,'1993-04-17','1994-04-17'),(105085,50668,'1994-04-17','1995-04-17'),(105085,53572,'1995-04-17','1996-04-16'),(105085,54940,'1996-04-16','1997-04-16'),(105085,55707,'1997-04-16','1998-04-16'),(105085,59282,'1998-04-16','1999-04-16'),(105085,61146,'1999-04-16','2000-04-15'),(105085,60655,'2000-04-15','2001-04-15'),(105085,60691,'2001-04-15','2002-04-15'),(105085,61266,'2002-04-15','9999-01-01'),(105086,50406,'1987-09-09','1988-09-08'),(105086,54245,'1988-09-08','1989-09-08'),(105086,57960,'1989-09-08','1990-09-08'),(105086,61350,'1990-09-08','1991-09-08'),(105086,64536,'1991-09-08','1992-09-07'),(105086,65661,'1992-09-07','1993-09-07'),(105086,67797,'1993-09-07','1994-09-07'),(105086,72067,'1994-09-07','1995-09-07'),(105086,76385,'1995-09-07','1996-09-06'),(105086,77943,'1996-09-06','1997-09-06'),(105086,81789,'1997-09-06','1998-09-06'),(105086,83430,'1998-09-06','1999-09-06'),(105086,86380,'1999-09-06','2000-09-05'),(105086,87320,'2000-09-05','2001-09-05'),(105086,89729,'2001-09-05','9999-01-01'),(105087,51030,'1998-03-01','1999-03-01'),(105087,51739,'1999-03-01','2000-02-29'),(105087,55323,'2000-02-29','2001-02-28'),(105087,55139,'2001-02-28','2002-02-28'),(105087,57019,'2002-02-28','9999-01-01'),(105088,47197,'1989-02-10','1990-02-10'),(105088,49677,'1990-02-10','1991-02-10'),(105088,52056,'1991-02-10','1992-02-10'),(105088,51846,'1992-02-10','1993-02-09'),(105088,51981,'1993-02-09','1993-09-30'),(105089,49723,'1991-11-11','1992-11-10'),(105089,51242,'1992-11-10','1993-11-10'),(105089,51453,'1993-11-10','1994-11-10'),(105089,55675,'1994-11-10','1995-11-10'),(105089,56191,'1995-11-10','1996-11-09'),(105089,60337,'1996-11-09','1997-11-09'),(105089,60689,'1997-11-09','1998-11-09'),(105089,61152,'1998-11-09','1999-11-09'),(105089,63935,'1999-11-09','2000-11-08'),(105089,66227,'2000-11-08','2001-11-08'),(105089,68528,'2001-11-08','9999-01-01'),(105090,47969,'1985-12-12','1986-12-12'),(105090,48680,'1986-12-12','1987-12-12'),(105090,51964,'1987-12-12','1988-12-11'),(105090,53395,'1988-12-11','1989-12-11'),(105090,56909,'1989-12-11','1990-12-11'),(105090,58185,'1990-12-11','1991-12-11'),(105090,60232,'1991-12-11','1992-12-10'),(105090,64546,'1992-12-10','1993-12-10'),(105090,66992,'1993-12-10','1994-12-10'),(105090,67207,'1994-12-10','1995-12-10'),(105090,68463,'1995-12-10','1996-12-09'),(105090,69184,'1996-12-09','1997-12-09'),(105090,73558,'1997-12-09','1998-12-09'),(105090,74881,'1998-12-09','1999-12-09'),(105090,75062,'1999-12-09','2000-12-08'),(105090,77136,'2000-12-08','2001-12-08'),(105090,78030,'2001-12-08','9999-01-01'),(105091,40000,'1999-03-19','2000-03-18'),(105091,43005,'2000-03-18','2001-03-18'),(105091,44173,'2001-03-18','2002-03-18'),(105091,47742,'2002-03-18','9999-01-01'),(105092,40000,'1999-01-30','2000-01-30'),(105092,39900,'2000-01-30','2001-01-29'),(105092,43723,'2001-01-29','2001-06-22'),(105093,55151,'1985-03-22','1986-03-22'),(105093,54892,'1986-03-22','1987-03-22'),(105093,55295,'1987-03-22','1988-03-21'),(105093,55378,'1988-03-21','1989-03-21'),(105093,57773,'1989-03-21','1990-03-21'),(105093,62006,'1990-03-21','1991-03-21'),(105093,65821,'1991-03-21','1992-03-20'),(105093,68490,'1992-03-20','1993-03-20'),(105093,71409,'1993-03-20','1994-03-20'),(105093,72983,'1994-03-20','1995-03-20'),(105093,74879,'1995-03-20','1996-03-19'),(105093,78108,'1996-03-19','1997-03-19'),(105093,81877,'1997-03-19','1998-03-19'),(105093,82967,'1998-03-19','1999-03-19'),(105093,82507,'1999-03-19','2000-03-18'),(105093,85358,'2000-03-18','2001-03-18'),(105093,85857,'2001-03-18','2002-03-18'),(105093,88030,'2002-03-18','9999-01-01'),(105094,69653,'1993-11-18','1994-11-18'),(105094,71168,'1994-11-18','1995-11-18'),(105094,72033,'1995-11-18','1996-11-17'),(105094,73181,'1996-11-17','1997-11-17'),(105094,72852,'1997-11-17','1998-11-17'),(105094,75191,'1998-11-17','1999-11-17'),(105094,75811,'1999-11-17','2000-11-16'),(105094,76671,'2000-11-16','2001-11-16'),(105094,79453,'2001-11-16','9999-01-01'),(105095,45472,'1987-01-17','1988-01-17'),(105095,46979,'1988-01-17','1989-01-16'),(105095,47519,'1989-01-16','1990-01-16'),(105095,47257,'1990-01-16','1991-01-16'),(105095,51182,'1991-01-16','1992-01-16'),(105095,53922,'1992-01-16','1993-01-15'),(105095,53662,'1993-01-15','1994-01-15'),(105095,55977,'1994-01-15','1995-01-15'),(105095,59814,'1995-01-15','1996-01-15'),(105095,60849,'1996-01-15','1997-01-14'),(105095,61931,'1997-01-14','1998-01-14'),(105095,66106,'1998-01-14','1999-01-14'),(105095,68803,'1999-01-14','2000-01-14'),(105095,70521,'2000-01-14','2001-01-13'),(105095,74937,'2001-01-13','2002-01-13'),(105095,76017,'2002-01-13','9999-01-01'),(105096,82652,'1988-05-17','1989-05-17'),(105096,82264,'1989-05-17','1990-05-17'),(105096,83439,'1990-05-17','1991-05-17'),(105096,87546,'1991-05-17','1992-05-16'),(105096,90977,'1992-05-16','1993-05-16'),(105096,95162,'1993-05-16','1994-05-16'),(105096,94794,'1994-05-16','1995-05-16'),(105096,97494,'1995-05-16','1996-05-15'),(105096,101482,'1996-05-15','1997-05-15'),(105096,105688,'1997-05-15','1998-05-15'),(105096,107848,'1998-05-15','1999-05-15'),(105096,109548,'1999-05-15','2000-05-14'),(105096,109119,'2000-05-14','2001-05-14'),(105096,111891,'2001-05-14','2002-05-14'),(105096,111964,'2002-05-14','9999-01-01'),(105097,58140,'1997-08-18','1998-08-18'),(105097,59136,'1998-08-18','1999-08-18'),(105097,62042,'1999-08-18','2000-08-17'),(105097,63238,'2000-08-17','2001-08-17'),(105097,64264,'2001-08-17','9999-01-01'),(105098,40000,'1998-07-05','1999-07-05'),(105098,40449,'1999-07-05','2000-07-04'),(105098,44281,'2000-07-04','2001-07-04'),(105098,45462,'2001-07-04','2002-07-04'),(105098,47865,'2002-07-04','9999-01-01'),(105099,40000,'1995-03-24','1996-03-23'),(105099,40471,'1996-03-23','1997-03-23'),(105099,40373,'1997-03-23','1997-09-14'),(105100,40000,'1995-03-31','1996-03-30'),(105100,40608,'1996-03-30','1997-03-30'),(105100,44659,'1997-03-30','1998-03-30'),(105100,47909,'1998-03-30','1999-03-30'),(105100,47631,'1999-03-30','2000-03-29'),(105100,49836,'2000-03-29','2001-03-29'),(105100,52841,'2001-03-29','2002-03-29'),(105100,55260,'2002-03-29','9999-01-01'),(105101,40000,'1989-01-04','1990-01-04'),(105101,43522,'1990-01-04','1991-01-04'),(105101,46560,'1991-01-04','1992-01-04'),(105101,46190,'1992-01-04','1993-01-03'),(105101,47743,'1993-01-03','1994-01-03'),(105101,51850,'1994-01-03','1995-01-03'),(105101,52363,'1995-01-03','1996-01-03'),(105101,53868,'1996-01-03','1997-01-02'),(105101,54753,'1997-01-02','1998-01-02'),(105101,57486,'1998-01-02','1999-01-02'),(105101,59549,'1999-01-02','2000-01-02'),(105101,63025,'2000-01-02','2001-01-01'),(105101,65026,'2001-01-01','2002-01-01'),(105101,68507,'2002-01-01','9999-01-01'),(105102,59264,'1996-07-02','1997-07-02'),(105102,60506,'1997-07-02','1998-07-02'),(105102,65006,'1998-07-02','1999-07-02'),(105102,67105,'1999-07-02','2000-07-01'),(105102,68487,'2000-07-01','2001-07-01'),(105102,70760,'2001-07-01','2002-07-01'),(105102,75077,'2002-07-01','9999-01-01'),(105103,48862,'1987-08-14','1988-08-13'),(105103,51463,'1988-08-13','1989-08-13'),(105103,55346,'1989-08-13','1990-08-13'),(105103,58741,'1990-08-13','1991-08-13'),(105103,59286,'1991-08-13','1992-08-12'),(105103,60790,'1992-08-12','1993-08-12'),(105103,63042,'1993-08-12','1994-08-12'),(105103,64623,'1994-08-12','1995-08-12'),(105103,69056,'1995-08-12','1996-08-11'),(105103,68946,'1996-08-11','1997-08-11'),(105103,73112,'1997-08-11','1998-08-11'),(105103,75363,'1998-08-11','1999-08-11'),(105103,76799,'1999-08-11','2000-08-10'),(105103,77259,'2000-08-10','2001-08-10'),(105103,78292,'2001-08-10','9999-01-01'),(105104,61115,'1994-10-19','1995-10-19'),(105104,63740,'1995-10-19','1996-10-18'),(105104,64479,'1996-10-18','1997-10-18'),(105104,64216,'1997-10-18','1998-10-18'),(105104,67792,'1998-10-18','1999-10-18'),(105104,69098,'1999-10-18','2000-10-17'),(105104,70141,'2000-10-17','2001-10-17'),(105104,71035,'2001-10-17','9999-01-01'),(105105,86600,'1988-05-30','1989-05-30'),(105105,88408,'1989-05-30','1990-05-30'),(105105,92827,'1990-05-30','1991-05-30'),(105105,96087,'1991-05-30','1992-05-29'),(105105,96821,'1992-05-29','1993-05-29'),(105105,97665,'1993-05-29','1994-05-29'),(105105,98132,'1994-05-29','1995-05-29'),(105105,102352,'1995-05-29','1996-05-28'),(105105,104819,'1996-05-28','1997-05-28'),(105105,106692,'1997-05-28','1998-05-28'),(105105,108274,'1998-05-28','1999-05-28'),(105105,112439,'1999-05-28','1999-10-20'),(105106,52285,'1999-04-26','2000-04-25'),(105106,52622,'2000-04-25','2001-04-25'),(105106,55885,'2001-04-25','2002-04-25'),(105106,59363,'2002-04-25','9999-01-01'),(105107,40000,'1995-11-08','1996-11-07'),(105107,39561,'1996-11-07','1997-11-07'),(105107,42610,'1997-11-07','1998-11-07'),(105107,42591,'1998-11-07','1999-11-07'),(105107,42376,'1999-11-07','2000-11-06'),(105107,44126,'2000-11-06','2001-11-06'),(105107,44319,'2001-11-06','9999-01-01'),(105108,40000,'1996-06-24','1997-06-24'),(105108,40425,'1997-06-24','1998-06-24'),(105108,44270,'1998-06-24','1999-06-24'),(105108,45293,'1999-06-24','2000-06-23'),(105108,44852,'2000-06-23','2001-06-23'),(105108,48185,'2001-06-23','2002-06-23'),(105108,50449,'2002-06-23','9999-01-01'),(105109,40000,'1998-05-02','1999-05-02'),(105109,40014,'1999-05-02','2000-05-01'),(105109,43325,'2000-05-01','2001-05-01'),(105109,46943,'2001-05-01','2002-05-01'),(105109,46658,'2002-05-01','9999-01-01'),(105110,40000,'1999-03-22','2000-03-21'),(105110,39678,'2000-03-21','2001-03-21'),(105110,42141,'2001-03-21','2002-03-21'),(105110,42052,'2002-03-21','9999-01-01'),(105111,92925,'1990-07-10','1991-07-10'),(105111,96436,'1991-07-10','1992-07-09'),(105111,97165,'1992-07-09','1993-07-09'),(105111,99192,'1993-07-09','1994-07-09'),(105111,102241,'1994-07-09','1995-07-09'),(105111,106718,'1995-07-09','1996-07-08'),(105111,109849,'1996-07-08','1997-07-08'),(105111,113333,'1997-07-08','1998-07-08'),(105111,117310,'1998-07-08','1999-07-08'),(105111,119827,'1999-07-08','2000-07-07'),(105111,120958,'2000-07-07','2001-07-07'),(105111,122876,'2001-07-07','2002-07-07'),(105111,124257,'2002-07-07','9999-01-01'),(105112,52495,'1994-07-22','1995-07-22'),(105112,53541,'1995-07-22','1996-07-21'),(105112,54887,'1996-07-21','1997-07-21'),(105112,57221,'1997-07-21','1998-07-21'),(105112,61032,'1998-07-21','1999-07-21'),(105112,65205,'1999-07-21','2000-07-20'),(105112,66853,'2000-07-20','2001-07-20'),(105112,69956,'2001-07-20','2002-07-20'),(105112,73231,'2002-07-20','9999-01-01'),(105113,42204,'1997-09-10','1998-09-10'),(105113,46299,'1998-09-10','1999-02-11'),(105114,56215,'1997-08-09','1998-08-09'),(105114,60138,'1998-08-09','1999-08-09'),(105114,59644,'1999-08-09','2000-08-08'),(105114,61688,'2000-08-08','2001-08-08'),(105114,65382,'2001-08-08','9999-01-01'),(105115,53575,'1987-03-19','1988-03-18'),(105115,57871,'1988-03-18','1989-03-18'),(105115,59472,'1989-03-18','1990-03-18'),(105115,61366,'1990-03-18','1991-03-18'),(105115,62070,'1991-03-18','1992-03-17'),(105115,62165,'1992-03-17','1993-03-17'),(105115,65591,'1993-03-17','1994-03-17'),(105115,65735,'1994-03-17','1995-03-17'),(105115,65911,'1995-03-17','1996-03-16'),(105115,69554,'1996-03-16','1997-03-16'),(105115,69229,'1997-03-16','1998-03-16'),(105115,68814,'1998-03-16','1999-03-16'),(105115,69975,'1999-03-16','2000-03-15'),(105115,73917,'2000-03-15','2001-03-15'),(105115,75452,'2001-03-15','2002-03-15'),(105115,75351,'2002-03-15','9999-01-01'),(105116,40000,'1985-10-24','1986-10-24'),(105116,41657,'1986-10-24','1987-10-24'),(105116,45134,'1987-10-24','1988-10-23'),(105116,45474,'1988-10-23','1989-10-23'),(105116,46656,'1989-10-23','1990-10-23'),(105116,49596,'1990-10-23','1991-10-23'),(105116,53212,'1991-10-23','1992-10-22'),(105116,54281,'1992-10-22','1993-10-22'),(105116,55265,'1993-10-22','1994-10-22'),(105116,55555,'1994-10-22','1995-10-22'),(105116,59147,'1995-10-22','1996-10-21'),(105116,61592,'1996-10-21','1997-10-21'),(105116,61255,'1997-10-21','1998-10-21'),(105116,63285,'1998-10-21','1999-10-21'),(105116,62877,'1999-10-21','2000-10-20'),(105116,64506,'2000-10-20','2001-10-20'),(105116,64427,'2001-10-20','9999-01-01'),(105117,40000,'1999-03-31','2000-03-30'),(105117,42483,'2000-03-30','2001-03-30'),(105117,44795,'2001-03-30','2002-03-30'),(105117,48828,'2002-03-30','9999-01-01'),(105118,55021,'1987-12-24','1988-12-23'),(105118,55099,'1988-12-23','1989-12-23'),(105118,57275,'1989-12-23','1990-07-09'),(105119,64858,'1997-12-19','1998-12-19'),(105119,68050,'1998-12-19','1999-12-19'),(105119,70851,'1999-12-19','2000-12-18'),(105119,72902,'2000-12-18','2001-12-18'),(105119,73049,'2001-12-18','9999-01-01'),(105120,40000,'1987-03-23','1988-03-22'),(105120,41664,'1988-03-22','1989-03-22'),(105120,44541,'1989-03-22','1990-03-22'),(105120,48540,'1990-03-22','1991-03-22'),(105120,52246,'1991-03-22','1992-03-21'),(105120,55192,'1992-03-21','1993-03-21'),(105120,56597,'1993-03-21','1994-03-21'),(105120,60906,'1994-03-21','1995-03-21'),(105120,61278,'1995-03-21','1996-03-20'),(105120,64620,'1996-03-20','1997-03-20'),(105120,69006,'1997-03-20','1998-03-20'),(105120,71916,'1998-03-20','1999-03-20'),(105120,71896,'1999-03-20','2000-03-19'),(105120,74399,'2000-03-19','2001-03-19'),(105120,78562,'2001-03-19','2002-03-19'),(105120,81482,'2002-03-19','9999-01-01'),(105121,53467,'1988-08-17','1989-08-17'),(105121,55658,'1989-08-17','1990-08-17'),(105121,55507,'1990-08-17','1991-08-17'),(105121,58802,'1991-08-17','1992-08-16'),(105121,59079,'1992-08-16','1993-08-16'),(105121,59750,'1993-08-16','1994-08-16'),(105121,59918,'1994-08-16','1995-08-16'),(105121,62753,'1995-08-16','1996-08-15'),(105121,64073,'1996-08-15','1997-08-15'),(105121,64337,'1997-08-15','1998-08-15'),(105121,65808,'1998-08-15','1999-08-15'),(105121,67635,'1999-08-15','2000-08-14'),(105121,70866,'2000-08-14','2001-08-14'),(105121,73243,'2001-08-14','9999-01-01'),(105122,73833,'1990-10-20','1991-10-20'),(105122,75122,'1991-10-20','1992-10-19'),(105122,75251,'1992-10-19','1993-10-19'),(105122,75157,'1993-10-19','1994-10-19'),(105122,76752,'1994-10-19','1995-10-19'),(105122,77729,'1995-10-19','1996-10-18'),(105122,80968,'1996-10-18','1997-10-18'),(105122,82046,'1997-10-18','1998-10-18'),(105122,85346,'1998-10-18','1999-10-18'),(105122,86390,'1999-10-18','2000-10-17'),(105122,87328,'2000-10-17','2001-10-17'),(105122,87759,'2001-10-17','9999-01-01'),(105123,40000,'1985-08-13','1986-08-13'),(105123,42672,'1986-08-13','1987-08-13'),(105123,46844,'1987-08-13','1988-08-12'),(105123,47785,'1988-08-12','1989-08-12'),(105123,51888,'1989-08-12','1990-08-12'),(105123,51878,'1990-08-12','1991-08-12'),(105123,53256,'1991-08-12','1992-08-11'),(105123,52945,'1992-08-11','1993-08-11'),(105123,57076,'1993-08-11','1994-08-11'),(105123,57691,'1994-08-11','1995-08-11'),(105123,58422,'1995-08-11','1996-08-10'),(105123,58024,'1996-08-10','1997-08-10'),(105123,60389,'1997-08-10','1998-08-10'),(105123,60750,'1998-08-10','1999-08-10'),(105123,62879,'1999-08-10','2000-08-09'),(105123,63756,'2000-08-09','2001-08-09'),(105123,67678,'2001-08-09','9999-01-01'),(105124,44790,'1991-03-24','1992-03-23'),(105124,47998,'1992-03-23','1993-03-23'),(105124,48921,'1993-03-23','1994-03-23'),(105124,49846,'1994-03-23','1995-03-23'),(105124,50279,'1995-03-23','1996-03-22'),(105124,53798,'1996-03-22','1996-09-27'),(105125,40000,'1988-05-21','1988-06-12'),(105126,53988,'1986-03-26','1987-03-26'),(105126,56569,'1987-03-26','1988-03-25'),(105126,57638,'1988-03-25','1989-03-25'),(105126,59888,'1989-03-25','1990-03-25'),(105126,63814,'1990-03-25','1991-03-25'),(105126,63959,'1991-03-25','1992-03-24'),(105126,66981,'1992-03-24','1993-03-24'),(105126,67274,'1993-03-24','1994-03-24'),(105126,70360,'1994-03-24','1995-03-24'),(105126,71370,'1995-03-24','1996-03-23'),(105126,73304,'1996-03-23','1997-03-23'),(105126,75701,'1997-03-23','1998-03-23'),(105126,80027,'1998-03-23','1999-03-23'),(105126,84421,'1999-03-23','2000-03-22'),(105126,87973,'2000-03-22','2001-03-22'),(105126,88829,'2001-03-22','2002-03-22'),(105126,90876,'2002-03-22','9999-01-01'),(105127,63776,'1997-12-10','1998-12-10'),(105127,64716,'1998-12-10','1999-12-10'),(105127,64817,'1999-12-10','2000-12-09'),(105127,67196,'2000-12-09','2001-12-09'),(105127,69593,'2001-12-09','9999-01-01'),(105128,56126,'1997-09-01','1998-09-01'),(105128,57212,'1998-09-01','1999-09-01'),(105128,60270,'1999-09-01','1999-11-07'),(105129,40000,'1997-02-09','1998-02-09'),(105129,43797,'1998-02-09','1999-02-09'),(105129,47137,'1999-02-09','2000-02-09'),(105129,51315,'2000-02-09','2001-02-08'),(105129,52207,'2001-02-08','2002-02-08'),(105129,53919,'2002-02-08','9999-01-01'),(105130,40000,'1993-05-06','1994-05-06'),(105130,41764,'1994-05-06','1995-05-06'),(105130,42620,'1995-05-06','1996-05-05'),(105130,43795,'1996-05-05','1997-05-05'),(105130,45465,'1997-05-05','1998-05-05'),(105130,47143,'1998-05-05','1999-05-05'),(105130,48996,'1999-05-05','2000-05-04'),(105130,53231,'2000-05-04','2001-05-04'),(105130,55902,'2001-05-04','2002-05-04'),(105130,58729,'2002-05-04','9999-01-01'),(105131,83618,'1986-01-19','1987-01-19'),(105131,85850,'1987-01-19','1988-01-19'),(105131,85481,'1988-01-19','1989-01-18'),(105131,85978,'1989-01-18','1990-01-18'),(105131,89334,'1990-01-18','1991-01-18'),(105131,90351,'1991-01-18','1992-01-18'),(105131,92657,'1992-01-18','1993-01-17'),(105131,96503,'1993-01-17','1994-01-17'),(105131,99711,'1994-01-17','1995-01-17'),(105131,102054,'1995-01-17','1996-01-17'),(105131,104284,'1996-01-17','1997-01-16'),(105131,104607,'1997-01-16','1998-01-16'),(105131,106614,'1998-01-16','1999-01-16'),(105131,107162,'1999-01-16','2000-01-16'),(105131,106860,'2000-01-16','2001-01-15'),(105131,106950,'2001-01-15','2002-01-15'),(105131,108092,'2002-01-15','9999-01-01'),(105132,42110,'1999-03-04','2000-03-03'),(105132,45143,'2000-03-03','2001-03-03'),(105132,48369,'2001-03-03','2002-03-03'),(105132,51760,'2002-03-03','9999-01-01'),(105133,53130,'1995-04-06','1996-04-04'),(105133,52696,'1996-04-04','1997-04-04'),(105133,54094,'1997-04-04','1998-04-04'),(105133,57266,'1998-04-04','1999-04-05'),(105133,61458,'1999-04-05','2000-04-04'),(105133,63095,'2000-04-04','2001-04-04'),(105133,66141,'2001-04-04','2002-04-03'),(105133,67913,'2002-04-03','9999-01-01'),(105134,51480,'1996-02-16','1996-10-03'),(105135,48552,'1996-01-01','1996-12-31'),(105135,49503,'1996-12-31','1997-12-31'),(105135,52428,'1997-12-31','1998-12-31'),(105135,54861,'1998-12-31','1999-12-31'),(105135,59152,'1999-12-31','2000-12-30'),(105135,61000,'2000-12-30','2001-12-30'),(105135,62548,'2001-12-30','9999-01-01'),(105136,61421,'1985-10-27','1986-10-26'),(105136,64583,'1986-10-26','1987-10-26'),(105136,65958,'1987-10-26','1988-10-26'),(105136,66819,'1988-10-26','1989-10-26'),(105136,69824,'1989-10-26','1990-10-26'),(105136,74226,'1990-10-26','1991-10-26'),(105136,78710,'1991-10-26','1992-10-25'),(105136,81480,'1992-10-25','1993-10-25'),(105136,82387,'1993-10-25','1994-10-25'),(105136,84828,'1994-10-25','1995-10-25'),(105136,84349,'1995-10-25','1996-10-24'),(105136,88818,'1996-10-24','1997-10-24'),(105136,93074,'1997-10-24','1998-10-24'),(105136,93874,'1998-10-24','1999-10-24'),(105136,97215,'1999-10-24','2000-10-23'),(105136,99232,'2000-10-23','2001-10-23'),(105136,103372,'2001-10-23','9999-01-01'),(105137,43151,'1996-04-23','1997-04-23'),(105137,43105,'1997-04-23','1998-04-23'),(105137,47010,'1998-04-23','1999-04-23'),(105137,49480,'1999-04-23','2000-04-22'),(105137,53278,'2000-04-22','2001-04-22'),(105137,53917,'2001-04-22','2002-04-22'),(105137,56113,'2002-04-22','9999-01-01'),(105138,100677,'1986-12-03','1987-12-03'),(105138,102544,'1987-12-03','1988-12-02'),(105138,103560,'1988-12-02','1989-12-02'),(105138,106225,'1989-12-02','1990-12-02'),(105138,109161,'1990-12-02','1991-12-02'),(105138,109862,'1991-12-02','1992-12-01'),(105138,110580,'1992-12-01','1993-12-01'),(105138,114980,'1993-12-01','1994-01-31'),(105139,40000,'1995-07-08','1996-07-07'),(105139,41288,'1996-07-07','1997-07-07'),(105139,42118,'1997-07-07','1998-07-07'),(105139,45580,'1998-07-07','1999-07-07'),(105139,46915,'1999-07-07','2000-07-06'),(105139,51368,'2000-07-06','2001-07-06'),(105139,54436,'2001-07-06','2002-07-06'),(105139,56669,'2002-07-06','9999-01-01'),(105140,64516,'1985-09-14','1986-09-14'),(105140,65207,'1986-09-14','1987-09-14'),(105140,65274,'1987-09-14','1988-09-13'),(105140,67886,'1988-09-13','1989-09-13'),(105140,68473,'1989-09-13','1990-09-13'),(105140,71094,'1990-09-13','1991-09-13'),(105140,73899,'1991-09-13','1992-09-12'),(105140,73979,'1992-09-12','1993-09-12'),(105140,73709,'1993-09-12','1994-09-12'),(105140,76081,'1994-09-12','1995-09-12'),(105140,77502,'1995-09-12','1996-09-11'),(105140,81645,'1996-09-11','1997-09-11'),(105140,82184,'1997-09-11','1998-09-11'),(105140,83917,'1998-09-11','1999-09-11'),(105140,84673,'1999-09-11','2000-09-10'),(105140,87361,'2000-09-10','2001-09-10'),(105140,91273,'2001-09-10','9999-01-01'),(105141,41489,'1988-09-20','1989-09-20'),(105141,43657,'1989-09-20','1990-03-09'),(105142,40000,'1987-06-15','1988-06-14'),(105142,41908,'1988-06-14','1989-06-14'),(105142,44869,'1989-06-14','1990-06-14'),(105142,48929,'1990-06-14','1991-06-14'),(105142,50256,'1991-06-14','1992-06-13'),(105142,54107,'1992-06-13','1993-06-13'),(105142,56488,'1993-06-13','1994-06-13'),(105142,56025,'1994-06-13','1995-06-13'),(105142,60071,'1995-06-13','1996-06-12'),(105142,61328,'1996-06-12','1997-06-12'),(105142,61907,'1997-06-12','1998-06-12'),(105142,62755,'1998-06-12','1999-06-12'),(105142,66246,'1999-06-12','2000-06-11'),(105142,67451,'2000-06-11','2001-06-11'),(105142,67207,'2001-06-11','2002-06-11'),(105142,68696,'2002-06-11','9999-01-01'),(105143,60706,'1987-08-16','1988-08-15'),(105143,63575,'1988-08-15','1989-08-15'),(105143,64298,'1989-08-15','1990-08-15'),(105143,63919,'1990-08-15','1991-08-15'),(105143,65005,'1991-08-15','1992-08-14'),(105143,68009,'1992-08-14','1993-08-14'),(105143,70872,'1993-08-14','1994-08-14'),(105143,70887,'1994-08-14','1995-08-14'),(105143,71063,'1995-08-14','1996-08-13'),(105143,72162,'1996-08-13','1997-08-13'),(105143,73231,'1997-08-13','1998-08-13'),(105143,77080,'1998-08-13','1999-08-13'),(105143,77843,'1999-08-13','2000-08-12'),(105143,79088,'2000-08-12','2001-08-12'),(105143,79262,'2001-08-12','9999-01-01'),(105144,48090,'1989-09-11','1990-09-11'),(105144,48181,'1990-09-11','1991-09-11'),(105144,48663,'1991-09-11','1992-09-10'),(105144,51229,'1992-09-10','1993-09-10'),(105144,53473,'1993-09-10','1994-09-10'),(105144,54864,'1994-09-10','1995-09-10'),(105144,55494,'1995-09-10','1996-09-09'),(105144,56889,'1996-09-09','1997-09-09'),(105144,58734,'1997-09-09','1998-09-09'),(105144,62106,'1998-09-09','1999-09-09'),(105144,61877,'1999-09-09','2000-09-08'),(105144,61458,'2000-09-08','2001-09-08'),(105144,64507,'2001-09-08','9999-01-01'),(105145,46723,'1996-07-03','1997-07-03'),(105145,49472,'1997-07-03','1998-07-03'),(105145,49412,'1998-07-03','1998-11-10'),(105146,45494,'1985-10-28','1986-10-28'),(105146,47316,'1986-10-28','1987-10-28'),(105146,46927,'1987-10-28','1988-10-27'),(105146,51140,'1988-10-27','1989-10-27'),(105146,52817,'1989-10-27','1990-10-27'),(105146,53714,'1990-10-27','1991-10-27'),(105146,54065,'1991-10-27','1992-10-26'),(105146,55505,'1992-10-26','1993-10-26'),(105146,57785,'1993-10-26','1994-10-26'),(105146,58614,'1994-10-26','1995-10-26'),(105146,62296,'1995-10-26','1996-10-25'),(105146,63008,'1996-10-25','1997-10-25'),(105146,66671,'1997-10-25','1998-10-25'),(105146,70975,'1998-10-25','1999-10-25'),(105146,74602,'1999-10-25','2000-10-24'),(105146,75929,'2000-10-24','2001-10-24'),(105146,78105,'2001-10-24','9999-01-01'),(105147,40000,'1991-01-31','1992-01-31'),(105147,42095,'1992-01-31','1993-01-30'),(105147,46503,'1993-01-30','1994-01-30'),(105147,46946,'1994-01-30','1995-01-30'),(105147,49550,'1995-01-30','1996-01-30'),(105147,53419,'1996-01-30','1997-01-29'),(105147,55328,'1997-01-29','1998-01-29'),(105147,56323,'1998-01-29','1999-01-29'),(105147,58590,'1999-01-29','2000-01-29'),(105147,60114,'2000-01-29','2001-01-28'),(105147,62944,'2001-01-28','2002-01-28'),(105147,63050,'2002-01-28','9999-01-01'),(105148,40000,'1997-05-26','1998-05-26'),(105148,43862,'1998-05-26','1999-05-26'),(105148,46952,'1999-05-26','2000-05-25'),(105148,48377,'2000-05-25','2001-05-25'),(105148,50108,'2001-05-25','2002-05-25'),(105148,52323,'2002-05-25','9999-01-01'),(105149,52907,'1988-05-13','1989-05-13'),(105149,55251,'1989-05-13','1990-05-13'),(105149,59286,'1990-05-13','1991-05-13'),(105149,60600,'1991-05-13','1992-05-12'),(105149,61204,'1992-05-12','1993-05-12'),(105149,62689,'1993-05-12','1994-05-12'),(105149,66163,'1994-05-12','1995-05-12'),(105149,68129,'1995-05-12','1996-05-11'),(105149,69814,'1996-05-11','1997-05-11'),(105149,71439,'1997-05-11','1998-05-11'),(105149,74957,'1998-05-11','1999-05-11'),(105149,75896,'1999-05-11','2000-05-10'),(105149,77243,'2000-05-10','2001-05-10'),(105149,80631,'2001-05-10','2002-05-10'),(105149,83992,'2002-05-10','9999-01-01'),(105150,82764,'1995-01-25','1996-01-25'),(105150,84997,'1996-01-25','1997-01-24'),(105150,86007,'1997-01-24','1998-01-24'),(105150,88613,'1998-01-24','1999-01-24'),(105150,91551,'1999-01-24','2000-01-24'),(105150,92331,'2000-01-24','2001-01-23'),(105150,92301,'2001-01-23','2002-01-23'),(105150,96270,'2002-01-23','9999-01-01'),(105151,57194,'1997-11-18','1998-11-18'),(105151,59606,'1998-11-18','1999-11-18'),(105151,60604,'1999-11-18','2000-11-17'),(105151,65028,'2000-11-17','2001-11-17'),(105151,68504,'2001-11-17','9999-01-01'),(105152,47925,'1985-09-27','1986-09-27'),(105152,50906,'1986-09-27','1987-09-27'),(105152,53351,'1987-09-27','1988-09-26'),(105152,57034,'1988-09-26','1989-09-26'),(105152,60780,'1989-09-26','1990-09-26'),(105152,62178,'1990-09-26','1991-09-26'),(105152,65106,'1991-09-26','1992-09-25'),(105152,67053,'1992-09-25','1993-09-25'),(105152,66554,'1993-09-25','1994-09-25'),(105152,68777,'1994-09-25','1995-09-25'),(105152,68495,'1995-09-25','1996-09-24'),(105152,69175,'1996-09-24','1997-09-24'),(105152,73289,'1997-09-24','1998-09-24'),(105152,73190,'1998-09-24','1999-09-24'),(105152,75630,'1999-09-24','2000-09-23'),(105152,77941,'2000-09-23','2001-09-23'),(105152,79584,'2001-09-23','9999-01-01'),(105153,53865,'1997-12-19','1998-12-19'),(105153,56066,'1998-12-19','1999-12-19'),(105153,57874,'1999-12-19','2000-12-18'),(105153,58356,'2000-12-18','2001-12-18'),(105153,61012,'2001-12-18','9999-01-01'),(105154,68754,'1995-01-08','1996-01-08'),(105154,71184,'1996-01-08','1997-01-07'),(105154,72789,'1997-01-07','1997-07-10'),(105155,40000,'1991-04-23','1992-04-22'),(105155,40525,'1992-04-22','1993-04-22'),(105155,41586,'1993-04-22','1994-04-22'),(105155,41677,'1994-04-22','1995-04-22'),(105155,43917,'1995-04-22','1996-04-21'),(105155,45114,'1996-04-21','1997-04-21'),(105155,48364,'1997-04-21','1998-04-21'),(105155,51701,'1998-04-21','1999-04-21'),(105155,54446,'1999-04-21','2000-04-20'),(105155,54396,'2000-04-20','2001-04-20'),(105155,54556,'2001-04-20','2002-04-20'),(105155,56232,'2002-04-20','9999-01-01'),(105156,46593,'1993-02-03','1994-02-03'),(105156,50900,'1994-02-03','1995-02-03'),(105156,55085,'1995-02-03','1996-02-03'),(105156,57343,'1996-02-03','1997-02-02'),(105156,61169,'1997-02-02','1998-02-02'),(105156,63469,'1998-02-02','1999-02-02'),(105156,63461,'1999-02-02','2000-02-02'),(105156,65497,'2000-02-02','2001-02-01'),(105156,69049,'2001-02-01','2002-02-01'),(105156,69355,'2002-02-01','9999-01-01'),(105157,40000,'1985-06-25','1986-06-25'),(105157,42868,'1986-06-25','1987-06-25'),(105157,46172,'1987-06-25','1988-06-24'),(105157,46797,'1988-06-24','1989-06-24'),(105157,50597,'1989-06-24','1990-06-24'),(105157,52374,'1990-06-24','1991-06-24'),(105157,53900,'1991-06-24','1992-06-23'),(105157,53602,'1992-06-23','1993-06-23'),(105157,56620,'1993-06-23','1994-06-23'),(105157,60304,'1994-06-23','1995-06-23'),(105157,64709,'1995-06-23','1996-06-22'),(105157,66809,'1996-06-22','1997-06-22'),(105157,70831,'1997-06-22','1998-06-22'),(105157,71265,'1998-06-22','1999-06-22'),(105157,73457,'1999-06-22','2000-06-21'),(105157,77370,'2000-06-21','2001-06-21'),(105157,81498,'2001-06-21','2002-06-21'),(105157,84893,'2002-06-21','9999-01-01'),(105158,66682,'1999-03-01','2000-02-29'),(105158,69178,'2000-02-29','2001-02-28'),(105158,73051,'2001-02-28','2002-01-17'),(105159,40000,'1988-12-05','1989-12-05'),(105159,42669,'1989-12-05','1990-12-05'),(105159,46488,'1990-12-05','1991-12-05'),(105159,46424,'1991-12-05','1992-12-04'),(105159,47102,'1992-12-04','1993-12-04'),(105159,47655,'1993-12-04','1994-12-04'),(105159,50931,'1994-12-04','1995-12-04'),(105159,52525,'1995-12-04','1996-12-03'),(105159,54771,'1996-12-03','1997-12-03'),(105159,56921,'1997-12-03','1998-12-03'),(105159,60754,'1998-12-03','1999-12-03'),(105159,60856,'1999-12-03','2000-12-02'),(105159,64379,'2000-12-02','2001-12-02'),(105159,65260,'2001-12-02','9999-01-01'),(105160,65342,'1989-04-28','1990-04-28'),(105160,67228,'1990-04-28','1990-09-22'),(105161,40000,'1988-04-15','1989-04-15'),(105161,42135,'1989-04-15','1990-04-15'),(105161,42111,'1990-04-15','1991-04-15'),(105161,42390,'1991-04-15','1992-04-14'),(105161,45051,'1992-04-14','1993-04-14'),(105161,46294,'1993-04-14','1994-04-14'),(105161,47227,'1994-04-14','1995-04-14'),(105161,47596,'1995-04-14','1996-04-13'),(105161,52038,'1996-04-13','1997-04-13'),(105161,52295,'1997-04-13','1998-04-13'),(105161,52500,'1998-04-13','1999-04-13'),(105161,52514,'1999-04-13','2000-04-12'),(105161,55082,'2000-04-12','2001-04-12'),(105161,54999,'2001-04-12','2002-04-12'),(105161,56297,'2002-04-12','9999-01-01'),(105162,46346,'1987-03-01','1988-02-29'),(105162,50569,'1988-02-29','1989-02-28'),(105162,53569,'1989-02-28','1990-02-28'),(105162,55598,'1990-02-28','1991-02-28'),(105162,56195,'1991-02-28','1992-02-28'),(105162,57709,'1992-02-28','1993-02-27'),(105162,61823,'1993-02-27','1994-02-27'),(105162,63996,'1994-02-27','1995-02-27'),(105162,63563,'1995-02-27','1996-02-27'),(105162,63673,'1996-02-27','1997-02-26'),(105162,66640,'1997-02-26','1998-02-26'),(105162,70563,'1998-02-26','1999-02-26'),(105162,71538,'1999-02-26','2000-02-26'),(105162,74688,'2000-02-26','2001-02-25'),(105162,78569,'2001-02-25','2002-02-25'),(105162,82198,'2002-02-25','9999-01-01'),(105163,40000,'1998-04-26','1998-06-13'),(105164,79066,'1986-01-17','1987-01-17'),(105164,78578,'1987-01-17','1988-01-17'),(105164,80679,'1988-01-17','1989-01-16'),(105164,83334,'1989-01-16','1990-01-16'),(105164,85352,'1990-01-16','1991-01-16'),(105164,89384,'1991-01-16','1992-01-16'),(105164,93637,'1992-01-16','1993-01-15'),(105164,97741,'1993-01-15','1994-01-15'),(105164,99003,'1994-01-15','1995-01-15'),(105164,100818,'1995-01-15','1996-01-15'),(105164,100331,'1996-01-15','1997-01-14'),(105164,104214,'1997-01-14','1998-01-14'),(105164,107950,'1998-01-14','1999-01-14'),(105164,107824,'1999-01-14','2000-01-14'),(105164,111548,'2000-01-14','2001-01-13'),(105164,114346,'2001-01-13','2002-01-13'),(105164,115675,'2002-01-13','9999-01-01'),(105165,40000,'1986-10-19','1987-10-19'),(105165,44355,'1987-10-19','1988-10-18'),(105165,44717,'1988-10-18','1989-10-18'),(105165,47561,'1989-10-18','1990-10-18'),(105165,49665,'1990-10-18','1991-10-18'),(105165,51159,'1991-10-18','1992-10-17'),(105165,50971,'1992-10-17','1993-10-17'),(105165,55224,'1993-10-17','1994-10-17'),(105165,59270,'1994-10-17','1995-10-17'),(105165,61699,'1995-10-17','1996-10-16'),(105165,62055,'1996-10-16','1997-10-16'),(105165,63809,'1997-10-16','1998-10-16'),(105165,67644,'1998-10-16','1999-10-16'),(105165,72084,'1999-10-16','2000-10-15'),(105165,74726,'2000-10-15','2001-10-15'),(105165,75736,'2001-10-15','9999-01-01'),(105166,40000,'1986-07-07','1987-07-07'),(105166,41936,'1987-07-07','1988-07-06'),(105166,44703,'1988-07-06','1989-07-06'),(105166,44378,'1989-07-06','1990-07-06'),(105166,47379,'1990-07-06','1991-07-06'),(105166,51094,'1991-07-06','1992-07-05'),(105166,51354,'1992-07-05','1993-07-05'),(105166,53692,'1993-07-05','1994-07-05'),(105166,53368,'1994-07-05','1995-07-05'),(105166,53344,'1995-07-05','1996-07-04'),(105166,54926,'1996-07-04','1997-07-04'),(105166,55887,'1997-07-04','1998-07-04'),(105166,59670,'1998-07-04','1999-07-04'),(105166,63777,'1999-07-04','2000-07-03'),(105166,68262,'2000-07-03','2001-07-03'),(105166,70084,'2001-07-03','2002-07-03'),(105166,74287,'2002-07-03','9999-01-01'),(105167,68908,'1994-06-23','1995-06-23'),(105167,70846,'1995-06-23','1996-06-22'),(105167,73876,'1996-06-22','1997-06-22'),(105167,77119,'1997-06-22','1998-06-22'),(105167,77600,'1998-06-22','1999-06-22'),(105167,77159,'1999-06-22','2000-06-21'),(105167,78401,'2000-06-21','2001-06-21'),(105167,78004,'2001-06-21','2002-06-21'),(105167,79484,'2002-06-21','9999-01-01'),(105168,40000,'1991-12-30','1992-12-29'),(105168,43585,'1992-12-29','1993-12-29'),(105168,44373,'1993-12-29','1994-12-29'),(105168,47120,'1994-12-29','1995-12-29'),(105168,50378,'1995-12-29','1996-12-28'),(105168,53171,'1996-12-28','1997-12-28'),(105168,55948,'1997-12-28','1998-12-28'),(105168,60109,'1998-12-28','1999-12-28'),(105168,60466,'1999-12-28','2000-12-27'),(105168,60063,'2000-12-27','2001-12-27'),(105168,61712,'2001-12-27','9999-01-01'),(105169,40000,'1999-04-18','2000-04-17'),(105169,42811,'2000-04-17','2001-04-17'),(105169,45413,'2001-04-17','2002-04-17'),(105169,45023,'2002-04-17','9999-01-01'),(105170,56817,'1998-07-19','1999-07-19'),(105170,60247,'1999-07-19','2000-07-18'),(105170,62990,'2000-07-18','2001-07-18'),(105170,64463,'2001-07-18','2002-07-18'),(105170,66844,'2002-07-18','9999-01-01'),(105171,70796,'1991-09-24','1992-09-23'),(105171,72140,'1992-09-23','1993-09-23'),(105171,73475,'1993-09-23','1994-09-23'),(105171,74304,'1994-09-23','1995-09-23'),(105171,75764,'1995-09-23','1996-09-22'),(105171,79652,'1996-09-22','1997-09-22'),(105171,83311,'1997-09-22','1998-09-22'),(105171,84799,'1998-09-22','1999-09-22'),(105171,86960,'1999-09-22','2000-09-21'),(105171,90939,'2000-09-21','2001-09-21'),(105171,91437,'2001-09-21','9999-01-01'),(105172,40000,'1995-01-22','1996-01-22'),(105172,42767,'1996-01-22','1997-01-21'),(105172,43471,'1997-01-21','1998-01-21'),(105172,46213,'1998-01-21','1998-12-20'),(105173,70258,'1988-02-01','1989-01-31'),(105173,72669,'1989-01-31','1990-01-31'),(105173,74253,'1990-01-31','1991-01-31'),(105173,78237,'1991-01-31','1992-01-31'),(105173,81029,'1992-01-31','1993-01-30'),(105173,80728,'1993-01-30','1994-01-30'),(105173,81840,'1994-01-30','1995-01-30'),(105173,81683,'1995-01-30','1995-06-22'),(105174,40000,'1994-08-11','1995-08-11'),(105174,43666,'1995-08-11','1996-08-10'),(105174,46897,'1996-08-10','1997-08-10'),(105174,48258,'1997-08-10','1998-08-10'),(105174,51811,'1998-08-10','1999-08-10'),(105174,52951,'1999-08-10','2000-08-09'),(105174,56851,'2000-08-09','2001-08-09'),(105174,60042,'2001-08-09','9999-01-01'),(105175,46867,'1989-05-09','1990-05-09'),(105175,49099,'1990-05-09','1991-05-09'),(105175,51862,'1991-05-09','1992-05-08'),(105175,55727,'1992-05-08','1993-05-08'),(105175,56205,'1993-05-08','1994-05-08'),(105175,56209,'1994-05-08','1995-05-08'),(105175,60105,'1995-05-08','1996-05-07'),(105175,60979,'1996-05-07','1997-05-07'),(105175,63113,'1997-05-07','1998-05-07'),(105175,66152,'1998-05-07','1999-05-07'),(105175,68021,'1999-05-07','2000-05-06'),(105175,70707,'2000-05-06','2001-05-06'),(105175,72360,'2001-05-06','2002-05-06'),(105175,72415,'2002-05-06','9999-01-01'),(105176,40000,'1995-10-08','1996-10-07'),(105176,40689,'1996-10-07','1997-10-07'),(105176,42705,'1997-10-07','1998-10-07'),(105176,44383,'1998-10-07','1999-10-07'),(105176,44857,'1999-10-07','2000-10-06'),(105176,44743,'2000-10-06','2001-10-06'),(105176,48212,'2001-10-06','9999-01-01'),(105177,40000,'1987-07-24','1988-07-23'),(105177,39891,'1988-07-23','1989-07-23'),(105177,44039,'1989-07-23','1990-07-23'),(105177,47686,'1990-07-23','1991-07-23'),(105177,50399,'1991-07-23','1992-07-22'),(105177,50499,'1992-07-22','1993-07-22'),(105177,54070,'1993-07-22','1994-07-22'),(105177,54498,'1994-07-22','1995-07-22'),(105177,58892,'1995-07-22','1996-07-21'),(105177,62957,'1996-07-21','1997-07-21'),(105177,64435,'1997-07-21','1998-07-21'),(105177,68012,'1998-07-21','1999-07-21'),(105177,72474,'1999-07-21','2000-07-20'),(105177,72483,'2000-07-20','2001-07-20'),(105177,76502,'2001-07-20','2002-07-20'),(105177,76838,'2002-07-20','9999-01-01'),(105178,80214,'1997-11-02','1998-11-02'),(105178,84352,'1998-11-02','1999-11-02'),(105178,87518,'1999-11-02','2000-11-01'),(105178,89595,'2000-11-01','2001-11-01'),(105178,89371,'2001-11-01','9999-01-01'),(105179,43974,'1994-03-28','1995-03-28'),(105179,46164,'1995-03-28','1996-03-27'),(105179,48163,'1996-03-27','1997-03-27'),(105179,48985,'1997-03-27','1998-03-27'),(105179,48851,'1998-03-27','1999-03-27'),(105179,52963,'1999-03-27','2000-03-26'),(105179,53875,'2000-03-26','2001-03-26'),(105179,54191,'2001-03-26','2002-03-26'),(105179,54045,'2002-03-26','9999-01-01'),(105180,48314,'1991-10-03','1992-10-02'),(105180,49811,'1992-10-02','1993-10-02'),(105180,51200,'1993-10-02','1994-10-02'),(105180,54020,'1994-10-02','1995-10-02'),(105180,55617,'1995-10-02','1996-10-01'),(105180,57806,'1996-10-01','1997-10-01'),(105180,61300,'1997-10-01','1998-10-01'),(105180,61792,'1998-10-01','1999-10-01'),(105180,64091,'1999-10-01','2000-09-30'),(105180,65854,'2000-09-30','2001-08-10'),(105181,40000,'1988-06-09','1989-06-09'),(105181,43541,'1989-06-09','1990-06-09'),(105181,43855,'1990-06-09','1991-06-09'),(105181,45213,'1991-06-09','1992-06-08'),(105181,44714,'1992-06-08','1993-06-08'),(105181,46362,'1993-06-08','1994-06-08'),(105181,47756,'1994-06-08','1995-06-08'),(105181,48419,'1995-06-08','1996-06-07'),(105181,50757,'1996-06-07','1997-06-07'),(105181,55255,'1997-06-07','1998-06-07'),(105181,58599,'1998-06-07','1999-06-07'),(105181,59332,'1999-06-07','2000-06-06'),(105181,62466,'2000-06-06','2001-06-06'),(105181,66830,'2001-06-06','2002-06-06'),(105181,69796,'2002-06-06','9999-01-01'),(105182,59271,'1989-05-04','1990-05-04'),(105182,58844,'1990-05-04','1991-05-04'),(105182,59118,'1991-05-04','1992-05-03'),(105182,59042,'1992-05-03','1993-05-03'),(105182,59407,'1993-05-03','1994-05-03'),(105182,61341,'1994-05-03','1995-05-03'),(105182,65152,'1995-05-03','1996-05-02'),(105182,68017,'1996-05-02','1997-05-02'),(105182,67523,'1997-05-02','1998-05-02'),(105182,71513,'1998-05-02','1999-05-02'),(105182,75797,'1999-05-02','2000-05-01'),(105182,77397,'2000-05-01','2001-05-01'),(105182,79751,'2001-05-01','2002-05-01'),(105182,81851,'2002-05-01','9999-01-01'),(105183,40000,'1995-10-14','1996-10-13'),(105183,43887,'1996-10-13','1997-10-13'),(105183,43613,'1997-10-13','1998-10-13'),(105183,43615,'1998-10-13','1999-10-13'),(105183,47989,'1999-10-13','2000-10-12'),(105183,48907,'2000-10-12','2001-10-12'),(105183,50841,'2001-10-12','9999-01-01'),(105184,67146,'1988-07-31','1989-07-31'),(105184,70756,'1989-07-31','1990-07-31'),(105184,71081,'1990-07-31','1991-07-31'),(105184,73325,'1991-07-31','1992-07-30'),(105184,77557,'1992-07-30','1993-07-30'),(105184,80089,'1993-07-30','1994-07-30'),(105184,81789,'1994-07-30','1995-07-30'),(105184,81924,'1995-07-30','1996-07-29'),(105184,85180,'1996-07-29','1997-07-29'),(105184,86964,'1997-07-29','1998-07-29'),(105184,88918,'1998-07-29','1999-07-29'),(105184,92827,'1999-07-29','2000-07-28'),(105184,94176,'2000-07-28','2001-07-28'),(105184,95023,'2001-07-28','2002-07-28'),(105184,97517,'2002-07-28','9999-01-01'),(105185,55245,'1996-01-31','1997-01-30'),(105185,58990,'1997-01-30','1998-01-30'),(105185,58863,'1998-01-30','1999-01-30'),(105185,59738,'1999-01-30','2000-01-30'),(105185,60698,'2000-01-30','2001-01-29'),(105185,64189,'2001-01-29','2002-01-29'),(105185,67101,'2002-01-29','9999-01-01'),(105186,64093,'1995-01-12','1996-01-12'),(105186,66647,'1996-01-12','1997-01-11'),(105186,66962,'1997-01-11','1997-10-29'),(105187,53372,'1992-06-27','1993-06-27'),(105187,54791,'1993-06-27','1994-06-27'),(105187,56898,'1994-06-27','1995-06-27'),(105187,59145,'1995-06-27','1996-06-26'),(105187,61599,'1996-06-26','1997-06-26'),(105187,64359,'1997-06-26','1998-06-26'),(105187,65259,'1998-06-26','1999-06-26'),(105187,64786,'1999-06-26','2000-06-25'),(105187,66144,'2000-06-25','2001-06-25'),(105187,66372,'2001-06-25','2002-06-25'),(105187,69206,'2002-06-25','9999-01-01'),(105188,72498,'1989-11-30','1990-11-30'),(105188,72416,'1990-11-30','1991-11-30'),(105188,76020,'1991-11-30','1992-11-29'),(105188,79966,'1992-11-29','1993-11-29'),(105188,83881,'1993-11-29','1994-11-29'),(105188,86332,'1994-11-29','1995-11-29'),(105188,89429,'1995-11-29','1996-11-28'),(105188,89344,'1996-11-28','1997-11-28'),(105188,92582,'1997-11-28','1998-11-28'),(105188,95223,'1998-11-28','1999-11-28'),(105188,97782,'1999-11-28','2000-11-27'),(105188,99384,'2000-11-27','2001-11-27'),(105188,103599,'2001-11-27','9999-01-01'),(105189,45363,'1994-10-06','1995-10-06'),(105189,47996,'1995-10-06','1996-10-05'),(105189,49159,'1996-10-05','1997-10-05'),(105189,51524,'1997-10-05','1998-10-05'),(105189,52308,'1998-10-05','1999-10-05'),(105189,53853,'1999-10-05','2000-10-04'),(105189,54987,'2000-10-04','2001-10-04'),(105189,57085,'2001-10-04','9999-01-01'),(105190,61011,'1985-07-23','1986-07-23'),(105190,64936,'1986-07-23','1987-07-23'),(105190,65425,'1987-07-23','1988-07-22'),(105190,66291,'1988-07-22','1989-07-22'),(105190,66260,'1989-07-22','1990-07-22'),(105190,69894,'1990-07-22','1991-07-22'),(105190,73268,'1991-07-22','1992-07-21'),(105190,76594,'1992-07-21','1993-07-21'),(105190,77696,'1993-07-21','1994-07-21'),(105190,77986,'1994-07-21','1995-07-21'),(105190,79323,'1995-07-21','1996-07-20'),(105190,80356,'1996-07-20','1997-07-20'),(105190,84205,'1997-07-20','1998-07-20'),(105190,86208,'1998-07-20','1999-07-20'),(105190,86775,'1999-07-20','2000-07-19'),(105190,89747,'2000-07-19','2001-07-19'),(105190,90343,'2001-07-19','2002-07-19'),(105190,91415,'2002-07-19','9999-01-01'),(105191,62196,'1986-12-13','1987-09-22'),(105192,44681,'1993-09-28','1994-09-28'),(105192,45078,'1994-09-28','1995-09-28'),(105192,49191,'1995-09-28','1996-09-27'),(105192,53326,'1996-09-27','1997-09-27'),(105192,56529,'1997-09-27','1998-09-27'),(105192,57239,'1998-09-27','1999-09-27'),(105192,57322,'1999-09-27','2000-09-26'),(105192,60607,'2000-09-26','2001-09-26'),(105192,63078,'2001-09-26','9999-01-01'),(105193,40000,'1993-09-01','1994-09-01'),(105193,40149,'1994-09-01','1995-09-01'),(105193,42842,'1995-09-01','1996-08-31'),(105193,43622,'1996-08-31','1997-08-31'),(105193,46957,'1997-08-31','1998-08-31'),(105193,51098,'1998-08-31','1999-08-31'),(105193,52754,'1999-08-31','2000-08-30'),(105193,56238,'2000-08-30','2001-08-30'),(105193,59406,'2001-08-30','9999-01-01'),(105194,40000,'1991-12-15','1992-12-14'),(105194,44429,'1992-12-14','1993-12-14'),(105194,48301,'1993-12-14','1994-12-14'),(105194,47886,'1994-12-14','1995-12-14'),(105194,47786,'1995-12-14','1996-12-13'),(105194,47496,'1996-12-13','1997-12-13'),(105194,51521,'1997-12-13','1998-12-13'),(105194,51308,'1998-12-13','1999-12-13'),(105194,55666,'1999-12-13','2000-12-12'),(105194,55586,'2000-12-12','2001-12-12'),(105194,59749,'2001-12-12','9999-01-01'),(105195,48912,'1995-08-09','1996-08-08'),(105195,53337,'1996-08-08','1997-08-08'),(105195,54126,'1997-08-08','1998-08-08'),(105195,54090,'1998-08-08','1999-08-08'),(105195,54141,'1999-08-08','2000-08-07'),(105195,55271,'2000-08-07','2001-08-07'),(105195,57166,'2001-08-07','9999-01-01'),(105196,59801,'1991-08-30','1992-08-29'),(105196,61722,'1992-08-29','1993-08-29'),(105196,65576,'1993-08-29','1994-08-29'),(105196,68425,'1994-08-29','1995-08-29'),(105196,69839,'1995-08-29','1996-08-28'),(105196,73143,'1996-08-28','1997-08-28'),(105196,73823,'1997-08-28','1998-08-28'),(105196,77883,'1998-08-28','1999-08-28'),(105196,80787,'1999-08-28','2000-08-27'),(105196,83350,'2000-08-27','2001-08-27'),(105196,84331,'2001-08-27','9999-01-01'),(105197,50064,'1999-10-18','2000-10-17'),(105197,53602,'2000-10-17','2001-10-17'),(105197,56557,'2001-10-17','9999-01-01'),(105198,49357,'1998-10-05','1999-10-05'),(105198,51189,'1999-10-05','2000-10-04'),(105198,52900,'2000-10-04','2001-10-04'),(105198,53209,'2001-10-04','9999-01-01'),(105199,54194,'1992-01-05','1992-12-25'),(105200,66283,'1999-12-03','2000-12-02'),(105200,66743,'2000-12-02','2001-12-02'),(105200,67569,'2001-12-02','9999-01-01'),(105201,54182,'1992-01-28','1993-01-27'),(105201,55555,'1993-01-27','1994-01-27'),(105201,55884,'1994-01-27','1995-01-27'),(105201,56836,'1995-01-27','1996-01-27'),(105201,56805,'1996-01-27','1997-01-26'),(105201,59584,'1997-01-26','1998-01-26'),(105201,59569,'1998-01-26','1998-06-02'),(105202,48818,'1994-04-20','1995-04-20'),(105202,50055,'1995-04-20','1996-04-19'),(105202,50094,'1996-04-19','1997-04-19'),(105202,52520,'1997-04-19','1998-04-19'),(105202,56241,'1998-04-19','1999-04-19'),(105202,56007,'1999-04-19','2000-04-18'),(105202,56067,'2000-04-18','2001-04-18'),(105202,57955,'2001-04-18','2002-04-18'),(105202,59933,'2002-04-18','9999-01-01'),(105203,67372,'1992-06-27','1993-06-27'),(105203,69563,'1993-06-27','1994-06-27'),(105203,69307,'1994-06-27','1995-06-27'),(105203,68825,'1995-06-27','1996-06-26'),(105203,70964,'1996-06-26','1997-06-26'),(105203,70558,'1997-06-26','1998-06-26'),(105203,73077,'1998-06-26','1999-06-26'),(105203,73105,'1999-06-26','2000-06-25'),(105203,77517,'2000-06-25','2001-06-25'),(105203,81195,'2001-06-25','2002-06-25'),(105203,81253,'2002-06-25','9999-01-01'),(105204,52936,'1988-11-14','1989-11-14'),(105204,53216,'1989-11-14','1990-11-14'),(105204,54556,'1990-11-14','1991-11-14'),(105204,58639,'1991-11-14','1992-11-13'),(105204,62911,'1992-11-13','1993-11-13'),(105204,64590,'1993-11-13','1994-11-13'),(105204,68802,'1994-11-13','1995-11-13'),(105204,71406,'1995-11-13','1996-11-12'),(105204,74351,'1996-11-12','1997-11-12'),(105204,77455,'1997-11-12','1998-11-12'),(105204,79184,'1998-11-12','1999-11-12'),(105204,81920,'1999-11-12','2000-11-11'),(105204,82432,'2000-11-11','2001-11-11'),(105204,85690,'2001-11-11','9999-01-01'),(105205,40000,'1995-08-30','1996-08-29'),(105205,41137,'1996-08-29','1997-08-29'),(105205,41604,'1997-08-29','1998-08-29'),(105205,42636,'1998-08-29','1999-08-29'),(105205,45234,'1999-08-29','2000-08-28'),(105205,49730,'2000-08-28','2001-08-28'),(105205,53351,'2001-08-28','9999-01-01'),(105206,40000,'1989-09-11','1990-09-11'),(105206,41047,'1990-09-11','1991-09-11'),(105206,43859,'1991-09-11','1992-09-10'),(105206,46698,'1992-09-10','1993-09-10'),(105206,49118,'1993-09-10','1994-09-10'),(105206,49984,'1994-09-10','1995-09-10'),(105206,50881,'1995-09-10','1996-09-09'),(105206,54696,'1996-09-09','1997-09-09'),(105206,57814,'1997-09-09','1998-09-09'),(105206,61575,'1998-09-09','1999-01-03'),(105207,55327,'1985-08-23','1986-08-23'),(105207,55813,'1986-08-23','1987-08-23'),(105207,59611,'1987-08-23','1988-08-22'),(105207,59310,'1988-08-22','1989-08-22'),(105207,63070,'1989-08-22','1990-08-22'),(105207,63074,'1990-08-22','1991-08-22'),(105207,66612,'1991-08-22','1992-08-21'),(105207,67304,'1992-08-21','1993-08-21'),(105207,71239,'1993-08-21','1994-08-21'),(105207,71839,'1994-08-21','1995-08-21'),(105207,74056,'1995-08-21','1996-08-20'),(105207,78101,'1996-08-20','1997-08-20'),(105207,81713,'1997-08-20','1998-08-20'),(105207,83314,'1998-08-20','1999-08-20'),(105207,86424,'1999-08-20','2000-08-19'),(105207,89347,'2000-08-19','2001-08-19'),(105207,93826,'2001-08-19','9999-01-01'),(105208,53701,'1987-01-25','1988-01-25'),(105208,56059,'1988-01-25','1989-01-24'),(105208,56246,'1989-01-24','1990-01-24'),(105208,60215,'1990-01-24','1991-01-24'),(105208,62573,'1991-01-24','1992-01-24'),(105208,64568,'1992-01-24','1993-01-23'),(105208,68206,'1993-01-23','1994-01-23'),(105208,70501,'1994-01-23','1995-01-23'),(105208,73828,'1995-01-23','1996-01-23'),(105208,76337,'1996-01-23','1997-01-22'),(105208,80061,'1997-01-22','1998-01-22'),(105208,84056,'1998-01-22','1999-01-22'),(105208,83992,'1999-01-22','2000-01-22'),(105208,85111,'2000-01-22','2001-01-21'),(105208,86466,'2001-01-21','2002-01-21'),(105208,88935,'2002-01-21','9999-01-01'),(105209,55937,'1994-12-18','1995-12-18'),(105209,56447,'1995-12-18','1996-12-17'),(105209,60943,'1996-12-17','1997-12-17'),(105209,61449,'1997-12-17','1998-12-17'),(105209,65665,'1998-12-17','1999-12-17'),(105209,67583,'1999-12-17','2000-12-16'),(105209,68367,'2000-12-16','2001-12-16'),(105209,70268,'2001-12-16','9999-01-01'),(105210,44864,'1994-01-02','1995-01-02'),(105210,47899,'1995-01-02','1996-01-02'),(105210,51597,'1996-01-02','1997-01-01'),(105210,51494,'1997-01-01','1998-01-01'),(105210,55886,'1998-01-01','1999-01-01'),(105210,59681,'1999-01-01','2000-01-01'),(105210,63885,'2000-01-01','2000-12-31'),(105210,67468,'2000-12-31','2001-12-31'),(105210,67620,'2001-12-31','9999-01-01'),(105211,40000,'1992-09-26','1993-09-26'),(105211,42981,'1993-09-26','1994-09-26'),(105211,45178,'1994-09-26','1995-09-26'),(105211,49406,'1995-09-26','1996-09-25'),(105211,51447,'1996-09-25','1997-09-25'),(105211,54728,'1997-09-25','1998-09-25'),(105211,55138,'1998-09-25','1999-09-25'),(105211,55283,'1999-09-25','2000-09-24'),(105211,56826,'2000-09-24','2001-09-24'),(105211,60192,'2001-09-24','9999-01-01'),(105212,80484,'1997-01-25','1998-01-25'),(105212,81193,'1998-01-25','1999-01-25'),(105212,81568,'1999-01-25','2000-01-25'),(105212,84808,'2000-01-25','2001-01-24'),(105212,86630,'2001-01-24','2002-01-24'),(105212,90492,'2002-01-24','9999-01-01'),(105213,41009,'1998-10-31','1999-10-31'),(105213,44658,'1999-10-31','2000-10-30'),(105213,46755,'2000-10-30','2001-10-30'),(105213,47692,'2001-10-30','9999-01-01'),(105214,61988,'1997-08-04','1998-08-04'),(105214,62333,'1998-08-04','1999-08-04'),(105214,66564,'1999-08-04','2000-06-10'),(105215,40000,'1988-10-01','1989-10-01'),(105215,42751,'1989-10-01','1990-10-01'),(105215,44425,'1990-10-01','1991-10-01'),(105215,46751,'1991-10-01','1992-09-30'),(105215,48536,'1992-09-30','1993-09-30'),(105215,49146,'1993-09-30','1994-09-30'),(105215,49820,'1994-09-30','1995-09-30'),(105215,50493,'1995-09-30','1996-09-29'),(105215,53826,'1996-09-29','1997-09-29'),(105215,56592,'1997-09-29','1998-09-29'),(105215,60197,'1998-09-29','1999-09-29'),(105215,60075,'1999-09-29','2000-09-28'),(105215,62648,'2000-09-28','2001-09-28'),(105215,65359,'2001-09-28','9999-01-01'),(105216,85201,'1997-04-07','1997-12-08'),(105217,47281,'1996-03-27','1997-03-27'),(105217,48788,'1997-03-27','1998-03-27'),(105217,51603,'1998-03-27','1999-03-27'),(105217,52150,'1999-03-27','2000-03-26'),(105217,53453,'2000-03-26','2001-03-26'),(105217,56493,'2001-03-26','2002-03-26'),(105217,58048,'2002-03-26','9999-01-01'),(105218,40000,'1999-05-29','2000-05-28'),(105218,41735,'2000-05-28','2001-05-28'),(105218,44479,'2001-05-28','2002-05-28'),(105218,45169,'2002-05-28','9999-01-01'),(105219,40000,'1994-10-25','1995-10-25'),(105219,39878,'1995-10-25','1996-10-24'),(105219,40976,'1996-10-24','1997-10-24'),(105219,44102,'1997-10-24','1998-10-24'),(105219,47197,'1998-10-24','1999-10-24'),(105219,49876,'1999-10-24','2000-10-23'),(105219,50412,'2000-10-23','2001-10-23'),(105219,51092,'2001-10-23','9999-01-01'),(105220,40000,'1997-10-06','1998-10-06'),(105220,43567,'1998-10-06','1999-10-06'),(105220,45780,'1999-10-06','2000-10-05'),(105220,48288,'2000-10-05','2001-10-05'),(105220,49306,'2001-10-05','9999-01-01'),(105221,44801,'1990-12-25','1991-12-25'),(105221,46634,'1991-12-25','1992-12-24'),(105221,47637,'1992-12-24','1993-12-24'),(105221,51897,'1993-12-24','1994-12-24'),(105221,54414,'1994-12-24','1995-12-24'),(105221,56146,'1995-12-24','1996-12-23'),(105221,57436,'1996-12-23','1997-12-23'),(105221,60670,'1997-12-23','1998-12-23'),(105221,62156,'1998-12-23','1999-12-23'),(105221,64530,'1999-12-23','2000-12-22'),(105221,65603,'2000-12-22','2001-12-22'),(105221,68369,'2001-12-22','9999-01-01'),(105222,49060,'1986-05-21','1987-05-21'),(105222,52944,'1987-05-21','1988-05-20'),(105222,56742,'1988-05-20','1989-05-20'),(105222,58949,'1989-05-20','1990-05-20'),(105222,61002,'1990-05-20','1991-05-20'),(105222,61245,'1991-05-20','1992-05-19'),(105222,61954,'1992-05-19','1993-05-19'),(105222,63400,'1993-05-19','1994-05-19'),(105222,64188,'1994-05-19','1995-05-19'),(105222,66980,'1995-05-19','1996-05-18'),(105222,71266,'1996-05-18','1997-05-18'),(105222,72361,'1997-05-18','1998-05-18'),(105222,73865,'1998-05-18','1999-05-18'),(105222,77905,'1999-05-18','2000-05-17'),(105222,80245,'2000-05-17','2001-05-17'),(105222,81907,'2001-05-17','2002-05-17'),(105222,83811,'2002-05-17','9999-01-01'),(105223,48708,'1985-12-02','1986-12-02'),(105223,52449,'1986-12-02','1987-12-02'),(105223,54811,'1987-12-02','1988-12-01'),(105223,54759,'1988-12-01','1989-12-01'),(105223,54693,'1989-12-01','1990-12-01'),(105223,56357,'1990-12-01','1991-12-01'),(105223,56467,'1991-12-01','1992-11-30'),(105223,58588,'1992-11-30','1993-11-30'),(105223,59948,'1993-11-30','1994-11-30'),(105223,61602,'1994-11-30','1995-11-30'),(105223,65012,'1995-11-30','1996-11-29'),(105223,67643,'1996-11-29','1997-11-29'),(105223,70593,'1997-11-29','1998-11-29'),(105223,73819,'1998-11-29','1999-11-29'),(105223,75648,'1999-11-29','2000-11-28'),(105223,76889,'2000-11-28','2001-11-28'),(105223,81045,'2001-11-28','9999-01-01'),(105224,40000,'1993-06-15','1994-06-15'),(105224,40332,'1994-06-15','1995-06-15'),(105224,43006,'1995-06-15','1996-06-14'),(105224,45117,'1996-06-14','1997-06-14'),(105224,46440,'1997-06-14','1998-06-14'),(105224,49462,'1998-06-14','1999-06-14'),(105224,52027,'1999-06-14','2000-06-13'),(105224,52591,'2000-06-13','2001-05-03'),(105225,68045,'1994-03-26','1995-03-26'),(105225,69142,'1995-03-26','1996-03-25'),(105225,70527,'1996-03-25','1997-03-25'),(105225,72004,'1997-03-25','1998-03-25'),(105225,72161,'1998-03-25','1999-03-25'),(105225,75808,'1999-03-25','2000-03-24'),(105225,78400,'2000-03-24','2001-03-24'),(105225,81112,'2001-03-24','2002-03-24'),(105225,80799,'2002-03-24','9999-01-01'),(105226,55174,'1999-08-03','2000-08-02'),(105226,56881,'2000-08-02','2001-08-02'),(105226,57734,'2001-08-02','9999-01-01'),(105227,68048,'1998-10-26','1999-10-26'),(105227,70780,'1999-10-26','2000-10-25'),(105227,72823,'2000-10-25','2001-10-25'),(105227,76133,'2001-10-25','9999-01-01'),(105228,47866,'1998-11-21','1999-11-21'),(105228,49639,'1999-11-21','2000-11-20'),(105228,53834,'2000-11-20','2001-11-20'),(105228,58009,'2001-11-20','9999-01-01'),(105229,57177,'1999-01-28','2000-01-28'),(105229,61371,'2000-01-28','2001-01-27'),(105229,63354,'2001-01-27','2002-01-27'),(105229,67102,'2002-01-27','9999-01-01'),(105230,93204,'1997-02-02','1998-02-02'),(105230,93214,'1998-02-02','1999-02-02'),(105230,93787,'1999-02-02','2000-02-02'),(105230,95644,'2000-02-02','2001-02-01'),(105230,99080,'2001-02-01','2002-02-01'),(105230,99917,'2002-02-01','9999-01-01'),(105231,40000,'1988-10-13','1989-10-13'),(105231,43906,'1989-10-13','1990-10-13'),(105231,47746,'1990-10-13','1991-10-13'),(105231,48305,'1991-10-13','1992-10-12'),(105231,48835,'1992-10-12','1993-10-12'),(105231,50632,'1993-10-12','1994-10-12'),(105231,51798,'1994-10-12','1995-10-12'),(105231,52723,'1995-10-12','1996-10-11'),(105231,53751,'1996-10-11','1997-10-11'),(105231,56670,'1997-10-11','1998-10-11'),(105231,58416,'1998-10-11','1999-10-11'),(105231,62692,'1999-10-11','2000-10-10'),(105231,64299,'2000-10-10','2001-10-10'),(105231,68447,'2001-10-10','9999-01-01'),(105232,46746,'1987-06-25','1988-06-24'),(105232,46381,'1988-06-24','1989-06-24'),(105232,49913,'1989-06-24','1990-06-24'),(105232,53763,'1990-06-24','1991-06-24'),(105232,53486,'1991-06-24','1992-06-23'),(105232,55205,'1992-06-23','1993-06-23'),(105232,56399,'1993-06-23','1994-06-23'),(105232,59072,'1994-06-23','1995-06-23'),(105232,59360,'1995-06-23','1996-06-22'),(105232,59604,'1996-06-22','1997-06-22'),(105232,61507,'1997-06-22','1998-06-22'),(105232,63925,'1998-06-22','1999-06-22'),(105232,68070,'1999-06-22','2000-06-21'),(105232,70467,'2000-06-21','2001-06-21'),(105232,70107,'2001-06-21','2002-06-21'),(105232,70923,'2002-06-21','9999-01-01'),(105233,40000,'1991-12-22','1992-12-21'),(105233,43900,'1992-12-21','1993-12-21'),(105233,45249,'1993-12-21','1994-12-21'),(105233,46820,'1994-12-21','1995-12-21'),(105233,49383,'1995-12-21','1996-12-20'),(105233,53352,'1996-12-20','1997-12-20'),(105233,57490,'1997-12-20','1998-04-20'),(105234,40000,'1992-10-02','1993-10-02'),(105234,42800,'1993-10-02','1994-10-02'),(105234,46177,'1994-10-02','1995-10-02'),(105234,49241,'1995-10-02','1996-10-01'),(105234,49526,'1996-10-01','1997-10-01'),(105234,52155,'1997-10-01','1998-10-01'),(105234,51798,'1998-10-01','1999-10-01'),(105234,52694,'1999-10-01','2000-09-30'),(105234,53953,'2000-09-30','2001-09-30'),(105234,56974,'2001-09-30','9999-01-01'),(105235,46206,'1989-12-20','1990-12-20'),(105235,49396,'1990-12-20','1991-12-20'),(105235,49184,'1991-12-20','1992-12-19'),(105235,48984,'1992-12-19','1993-12-19'),(105235,53071,'1993-12-19','1994-12-19'),(105235,53400,'1994-12-19','1995-12-19'),(105235,53197,'1995-12-19','1996-12-18'),(105235,52811,'1996-12-18','1997-12-18'),(105235,57134,'1997-12-18','1998-12-18'),(105235,61094,'1998-12-18','1999-12-18'),(105235,61364,'1999-12-18','2000-12-17'),(105235,61510,'2000-12-17','2001-12-17'),(105235,61794,'2001-12-17','9999-01-01'),(105236,52607,'1991-11-07','1992-11-06'),(105236,55138,'1992-11-06','1993-11-06'),(105236,56554,'1993-11-06','1994-11-06'),(105236,59539,'1994-11-06','1995-11-06'),(105236,60635,'1995-11-06','1996-11-05'),(105236,60212,'1996-11-05','1997-11-05'),(105236,61868,'1997-11-05','1998-11-05'),(105236,62803,'1998-11-05','1999-11-05'),(105236,65747,'1999-11-05','2000-11-04'),(105236,68598,'2000-11-04','2001-11-04'),(105236,68559,'2001-11-04','9999-01-01'),(105237,90733,'1986-09-17','1987-09-17'),(105237,93702,'1987-09-17','1988-09-16'),(105237,95951,'1988-09-16','1989-09-16'),(105237,98319,'1989-09-16','1990-09-16'),(105237,100698,'1990-09-16','1991-09-16'),(105237,103754,'1991-09-16','1992-09-15'),(105237,107526,'1992-09-15','1993-09-15'),(105237,109727,'1993-09-15','1994-09-15'),(105237,112978,'1994-09-15','1995-09-15'),(105237,116318,'1995-09-15','1996-09-14'),(105237,117588,'1996-09-14','1997-09-14'),(105237,119152,'1997-09-14','1998-09-14'),(105237,123500,'1998-09-14','1999-09-14'),(105237,125776,'1999-09-14','2000-09-13'),(105237,129448,'2000-09-13','2001-09-13'),(105237,130945,'2001-09-13','9999-01-01'),(105238,46940,'1988-03-24','1989-03-24'),(105238,51287,'1989-03-24','1990-03-24'),(105238,52365,'1990-03-24','1991-03-24'),(105238,56313,'1991-03-24','1992-03-23'),(105238,55814,'1992-03-23','1993-03-23'),(105238,57377,'1993-03-23','1994-03-23'),(105238,59694,'1994-03-23','1995-03-23'),(105238,60667,'1995-03-23','1996-03-22'),(105238,61224,'1996-03-22','1997-03-22'),(105238,61077,'1997-03-22','1998-03-22'),(105238,63607,'1998-03-22','1999-03-22'),(105238,65356,'1999-03-22','2000-03-21'),(105238,69670,'2000-03-21','2001-03-21'),(105238,70622,'2001-03-21','2002-03-21'),(105238,72146,'2002-03-21','9999-01-01'),(105239,68174,'1993-05-11','1994-05-11'),(105239,70432,'1994-05-11','1995-05-11'),(105239,70040,'1995-05-11','1996-05-10'),(105239,71323,'1996-05-10','1997-05-10'),(105239,75730,'1997-05-10','1998-05-10'),(105239,75811,'1998-05-10','1999-05-10'),(105239,79977,'1999-05-10','2000-05-09'),(105239,82429,'2000-05-09','2001-05-09'),(105239,85869,'2001-05-09','2002-05-09'),(105239,86556,'2002-05-09','9999-01-01'),(105240,40000,'1992-12-03','1993-12-03'),(105240,44035,'1993-12-03','1994-12-03'),(105240,46248,'1994-12-03','1995-03-31'),(105241,52992,'1987-04-27','1988-04-26'),(105241,53569,'1988-04-26','1989-04-26'),(105241,55499,'1989-04-26','1990-04-26'),(105241,59750,'1990-04-26','1991-04-26'),(105241,61448,'1991-04-26','1992-04-25'),(105241,64302,'1992-04-25','1993-04-25'),(105241,67188,'1993-04-25','1994-04-25'),(105241,71477,'1994-04-25','1995-04-25'),(105241,71581,'1995-04-25','1996-04-24'),(105241,73439,'1996-04-24','1997-04-24'),(105241,77050,'1997-04-24','1998-04-24'),(105241,81177,'1998-04-24','1999-04-24'),(105241,80965,'1999-04-24','2000-04-23'),(105241,81171,'2000-04-23','2001-04-23'),(105241,82976,'2001-04-23','2002-04-23'),(105241,87047,'2002-04-23','9999-01-01'),(105242,44514,'1987-08-03','1988-08-02'),(105242,47510,'1988-08-02','1989-08-02'),(105242,49773,'1989-08-02','1990-08-02'),(105242,50402,'1990-08-02','1991-08-02'),(105242,54513,'1991-08-02','1992-08-01'),(105242,55514,'1992-08-01','1993-08-01'),(105242,58877,'1993-08-01','1994-08-01'),(105242,63016,'1994-08-01','1995-08-01'),(105242,64217,'1995-08-01','1996-07-31'),(105242,66712,'1996-07-31','1997-07-31'),(105242,68130,'1997-07-31','1998-07-31'),(105242,71006,'1998-07-31','1999-07-31'),(105242,71787,'1999-07-31','2000-07-30'),(105242,72260,'2000-07-30','2001-07-30'),(105242,74413,'2001-07-30','2002-07-30'),(105242,76585,'2002-07-30','9999-01-01'),(105243,40000,'1987-09-05','1988-09-04'),(105243,41820,'1988-09-04','1989-09-04'),(105243,42532,'1989-09-04','1990-09-04'),(105243,46633,'1990-09-04','1991-09-04'),(105243,46282,'1991-09-04','1992-09-03'),(105243,49136,'1992-09-03','1993-09-03'),(105243,49278,'1993-09-03','1994-09-03'),(105243,51490,'1994-09-03','1995-09-03'),(105243,52657,'1995-09-03','1996-09-02'),(105243,52474,'1996-09-02','1997-09-02'),(105243,52582,'1997-09-02','1998-09-02'),(105243,56683,'1998-09-02','1999-09-02'),(105243,57941,'1999-09-02','2000-09-01'),(105243,57878,'2000-09-01','2001-07-20'),(105244,40683,'1992-05-17','1993-05-17'),(105244,43203,'1993-05-17','1994-05-17'),(105244,44185,'1994-05-17','1995-05-17'),(105244,43850,'1995-05-17','1996-05-16'),(105244,43459,'1996-05-16','1997-05-16'),(105244,44853,'1997-05-16','1998-05-16'),(105244,45727,'1998-05-16','1999-05-16'),(105244,45893,'1999-05-16','2000-05-15'),(105244,48842,'2000-05-15','2001-05-15'),(105244,51937,'2001-05-15','2002-02-17'),(105245,66971,'1997-07-22','1998-07-22'),(105245,66910,'1998-07-22','1999-07-22'),(105245,68206,'1999-07-22','2000-07-21'),(105245,69903,'2000-07-21','2001-07-21'),(105245,70837,'2001-07-21','2002-07-21'),(105245,74527,'2002-07-21','9999-01-01'),(105246,79376,'1994-11-25','1995-11-25'),(105246,80310,'1995-11-25','1996-11-24'),(105246,81526,'1996-11-24','1997-11-24'),(105246,84912,'1997-11-24','1998-11-24'),(105246,88310,'1998-11-24','1999-11-24'),(105246,91286,'1999-11-24','2000-11-23'),(105246,92910,'2000-11-23','2001-11-23'),(105246,93215,'2001-11-23','9999-01-01'),(105247,40000,'1988-01-04','1989-01-03'),(105247,44220,'1989-01-03','1990-01-03'),(105247,48676,'1990-01-03','1991-01-03'),(105247,51185,'1991-01-03','1992-01-03'),(105247,54189,'1992-01-03','1993-01-02'),(105247,54634,'1993-01-02','1994-01-02'),(105247,55236,'1994-01-02','1995-01-02'),(105247,59463,'1995-01-02','1996-01-02'),(105247,61424,'1996-01-02','1997-01-01'),(105247,61217,'1997-01-01','1997-11-22'),(105248,56751,'1991-09-19','1992-09-18'),(105248,59947,'1992-09-18','1993-09-18'),(105248,63506,'1993-09-18','1994-09-18'),(105248,63713,'1994-09-18','1995-09-18'),(105248,66586,'1995-09-18','1996-09-17'),(105248,66184,'1996-09-17','1997-09-17'),(105248,67529,'1997-09-17','1998-09-17'),(105248,68688,'1998-09-17','1999-09-17'),(105248,69450,'1999-09-17','2000-09-16'),(105248,69906,'2000-09-16','2001-09-16'),(105248,69702,'2001-09-16','9999-01-01'),(105249,63461,'1990-10-14','1991-10-14'),(105249,65263,'1991-10-14','1992-10-13'),(105249,68419,'1992-10-13','1993-10-13'),(105249,72363,'1993-10-13','1994-10-13'),(105249,74719,'1994-10-13','1995-10-13'),(105249,75308,'1995-10-13','1996-10-12'),(105249,76994,'1996-10-12','1997-10-12'),(105249,79862,'1997-10-12','1998-10-12'),(105249,84216,'1998-10-12','1999-10-12'),(105249,88639,'1999-10-12','2000-10-11'),(105249,91472,'2000-10-11','2001-10-11'),(105249,94999,'2001-10-11','9999-01-01'),(105250,40000,'1994-12-12','1995-12-12'),(105250,43209,'1995-12-12','1996-12-11'),(105250,43573,'1996-12-11','1997-12-11'),(105250,45872,'1997-12-11','1998-12-11'),(105250,47517,'1998-12-11','1999-12-11'),(105250,50111,'1999-12-11','2000-12-10'),(105250,50583,'2000-12-10','2001-12-10'),(105250,53444,'2001-12-10','9999-01-01'),(105251,40000,'1988-10-25','1989-10-25'),(105251,40953,'1989-10-25','1990-10-25'),(105251,41776,'1990-10-25','1991-10-25'),(105251,44097,'1991-10-25','1992-10-24'),(105251,44556,'1992-10-24','1993-10-24'),(105251,48847,'1993-10-24','1994-10-24'),(105251,48520,'1994-10-24','1995-10-24'),(105251,51828,'1995-10-24','1996-10-23'),(105251,55600,'1996-10-23','1997-10-23'),(105251,55762,'1997-10-23','1998-10-23'),(105251,56781,'1998-10-23','1999-10-23'),(105251,60564,'1999-10-23','2000-10-22'),(105251,61104,'2000-10-22','2001-10-22'),(105251,60877,'2001-10-22','9999-01-01'),(105252,55776,'1996-02-06','1997-02-05'),(105252,55709,'1997-02-05','1998-02-05'),(105252,58160,'1998-02-05','1999-02-05'),(105252,57890,'1999-02-05','2000-02-05'),(105252,58364,'2000-02-05','2001-02-04'),(105252,62729,'2001-02-04','2002-02-04'),(105252,64953,'2002-02-04','9999-01-01'),(105253,40000,'1990-05-19','1991-05-19'),(105253,41971,'1991-05-19','1992-05-18'),(105253,43378,'1992-05-18','1993-05-18'),(105253,46495,'1993-05-18','1994-05-18'),(105253,47373,'1994-05-18','1995-05-18'),(105253,49168,'1995-05-18','1996-05-17'),(105253,50085,'1996-05-17','1997-05-17'),(105253,50671,'1997-05-17','1998-05-17'),(105253,54183,'1998-05-17','1999-05-17'),(105253,58073,'1999-05-17','2000-05-16'),(105253,60985,'2000-05-16','2001-05-16'),(105253,64675,'2001-05-16','2002-05-16'),(105253,67363,'2002-05-16','9999-01-01'),(105254,40000,'1995-12-30','1996-12-29'),(105254,42003,'1996-12-29','1997-12-29'),(105254,42970,'1997-12-29','1998-12-29'),(105254,46395,'1998-12-29','1999-12-29'),(105254,49044,'1999-12-29','2000-12-28'),(105254,52141,'2000-12-28','2001-12-28'),(105254,56552,'2001-12-28','9999-01-01'),(105255,40000,'1992-08-01','1993-08-01'),(105255,40784,'1993-08-01','1994-08-01'),(105255,41494,'1994-08-01','1995-08-01'),(105255,42574,'1995-08-01','1996-07-31'),(105255,42612,'1996-07-31','1997-07-31'),(105255,46726,'1997-07-31','1998-07-31'),(105255,48913,'1998-07-31','1999-07-31'),(105255,52704,'1999-07-31','2000-07-30'),(105255,54041,'2000-07-30','2001-07-30'),(105255,56581,'2001-07-30','2002-07-30'),(105255,56416,'2002-07-30','9999-01-01'),(105256,89384,'1987-05-20','1988-05-19'),(105256,93243,'1988-05-19','1989-05-19'),(105256,97612,'1989-05-19','1990-05-19'),(105256,100444,'1990-05-19','1991-05-19'),(105256,100188,'1991-05-19','1991-08-30'),(105257,42799,'1992-05-30','1993-05-30'),(105257,46575,'1993-05-30','1994-05-30'),(105257,47065,'1994-05-30','1995-05-30'),(105257,46913,'1995-05-30','1996-05-29'),(105257,50054,'1996-05-29','1997-05-29'),(105257,52827,'1997-05-29','1998-05-29'),(105257,53958,'1998-05-29','1999-05-29'),(105257,57772,'1999-05-29','2000-05-28'),(105257,60074,'2000-05-28','2001-05-28'),(105257,63183,'2001-05-28','2002-05-28'),(105257,66930,'2002-05-28','9999-01-01'),(105258,43220,'1986-04-25','1987-04-25'),(105258,44004,'1987-04-25','1988-04-24'),(105258,48093,'1988-04-24','1989-04-24'),(105258,49047,'1989-04-24','1990-04-24'),(105258,49954,'1990-04-24','1991-04-24'),(105258,50940,'1991-04-24','1992-04-23'),(105258,52146,'1992-04-23','1993-04-23'),(105258,54519,'1993-04-23','1994-04-23'),(105258,55661,'1994-04-23','1995-04-23'),(105258,58902,'1995-04-23','1996-04-22'),(105258,63274,'1996-04-22','1997-04-22'),(105258,66081,'1997-04-22','1998-04-22'),(105258,66967,'1998-04-22','1999-04-22'),(105258,69243,'1999-04-22','2000-04-21'),(105258,72287,'2000-04-21','2001-04-21'),(105258,76361,'2001-04-21','2002-04-21'),(105258,77677,'2002-04-21','9999-01-01'),(105259,66711,'1997-07-21','1998-07-21'),(105259,66239,'1998-07-21','1999-07-21'),(105259,69419,'1999-07-21','2000-07-20'),(105259,70557,'2000-07-20','2001-07-20'),(105259,72931,'2001-07-20','2002-07-20'),(105259,74950,'2002-07-20','9999-01-01'),(105260,64649,'1998-08-19','1999-08-19'),(105260,67476,'1999-08-19','2000-08-18'),(105260,69294,'2000-08-18','2001-08-18'),(105260,72875,'2001-08-18','9999-01-01'),(105261,40000,'1994-01-14','1995-01-14'),(105261,42964,'1995-01-14','1996-01-14'),(105261,42932,'1996-01-14','1997-01-13'),(105261,44071,'1997-01-13','1998-01-13'),(105261,46596,'1998-01-13','1999-01-13'),(105261,48649,'1999-01-13','2000-01-13'),(105261,50808,'2000-01-13','2001-01-12'),(105261,54077,'2001-01-12','2002-01-12'),(105261,56146,'2002-01-12','9999-01-01'),(105262,40000,'1992-07-29','1993-07-29'),(105262,42732,'1993-07-29','1994-07-29'),(105262,46730,'1994-07-29','1995-07-29'),(105262,49584,'1995-07-29','1996-07-28'),(105262,50939,'1996-07-28','1997-07-28'),(105262,54392,'1997-07-28','1998-07-28'),(105262,55692,'1998-07-28','1999-07-28'),(105262,59760,'1999-07-28','2000-07-27'),(105262,63481,'2000-07-27','2001-07-27'),(105262,62985,'2001-07-27','2002-07-27'),(105262,63220,'2002-07-27','9999-01-01'),(105263,86667,'1992-12-24','1993-12-24'),(105263,86589,'1993-12-24','1994-12-24'),(105263,88035,'1994-12-24','1995-12-24'),(105263,90038,'1995-12-24','1996-12-23'),(105263,90365,'1996-12-23','1997-12-23'),(105263,91541,'1997-12-23','1998-12-23'),(105263,94640,'1998-12-23','1999-12-23'),(105263,95262,'1999-12-23','2000-12-22'),(105263,97628,'2000-12-22','2001-12-22'),(105263,101334,'2001-12-22','9999-01-01'),(105264,56850,'1996-07-10','1997-07-10'),(105264,60767,'1997-07-10','1998-07-10'),(105264,62605,'1998-07-10','1999-07-10'),(105264,63395,'1999-07-10','2000-07-09'),(105264,63755,'2000-07-09','2001-07-09'),(105264,67000,'2001-07-09','2002-07-09'),(105264,66854,'2002-07-09','9999-01-01'),(105265,40000,'1997-11-02','1998-11-02'),(105265,40017,'1998-11-02','1999-11-02'),(105265,43124,'1999-11-02','2000-11-01'),(105265,43692,'2000-11-01','2000-11-22'),(105266,70507,'1993-11-15','1994-11-15'),(105266,73370,'1994-11-15','1995-11-15'),(105266,73930,'1995-11-15','1996-11-14'),(105266,77691,'1996-11-14','1997-11-14'),(105266,80802,'1997-11-14','1998-11-14'),(105266,83766,'1998-11-14','1999-11-14'),(105266,87229,'1999-11-14','2000-11-13'),(105266,88928,'2000-11-13','2001-11-13'),(105266,92181,'2001-11-13','9999-01-01'),(105267,40000,'1992-10-29','1993-10-29'),(105267,43885,'1993-10-29','1994-10-29'),(105267,44669,'1994-10-29','1995-10-29'),(105267,44433,'1995-10-29','1996-10-28'),(105267,47683,'1996-10-28','1997-10-28'),(105267,49352,'1997-10-28','1998-10-28'),(105267,49719,'1998-10-28','1999-10-28'),(105267,49671,'1999-10-28','2000-10-27'),(105267,52574,'2000-10-27','2001-10-27'),(105267,52134,'2001-10-27','9999-01-01'),(105268,40000,'1993-07-13','1994-07-13'),(105268,40122,'1994-07-13','1995-07-13'),(105268,43744,'1995-07-13','1996-07-12'),(105268,46546,'1996-07-12','1997-07-12'),(105268,46243,'1997-07-12','1998-07-12'),(105268,46626,'1998-07-12','1999-07-12'),(105268,48297,'1999-07-12','2000-07-11'),(105268,50074,'2000-07-11','2001-07-11'),(105268,50661,'2001-07-11','2002-07-11'),(105268,53366,'2002-07-11','9999-01-01'),(105269,46869,'1999-05-26','2000-05-25'),(105269,50408,'2000-05-25','2001-05-25'),(105269,52387,'2001-05-25','2002-05-25'),(105269,53401,'2002-05-25','9999-01-01'),(105270,42516,'1994-05-25','1995-05-25'),(105270,42140,'1995-05-25','1996-05-24'),(105270,42113,'1996-05-24','1997-05-24'),(105270,45925,'1997-05-24','1997-08-22'),(105271,90469,'1999-01-13','2000-01-13'),(105271,93231,'2000-01-13','2001-01-12'),(105271,95698,'2001-01-12','2002-01-12'),(105271,98877,'2002-01-12','9999-01-01'),(105272,49142,'1998-11-07','1999-11-07'),(105272,49706,'1999-11-07','2000-11-06'),(105272,51149,'2000-11-06','2001-11-06'),(105272,54497,'2001-11-06','9999-01-01'),(105273,40000,'1987-07-24','1988-07-23'),(105273,44374,'1988-07-23','1989-07-23'),(105273,48566,'1989-07-23','1990-07-23'),(105273,50385,'1990-07-23','1991-07-23'),(105273,53185,'1991-07-23','1992-07-22'),(105273,55976,'1992-07-22','1993-07-22'),(105273,60113,'1993-07-22','1994-07-22'),(105273,61350,'1994-07-22','1995-07-22'),(105273,62727,'1995-07-22','1996-07-21'),(105273,64549,'1996-07-21','1997-07-21'),(105273,65038,'1997-07-21','1998-07-21'),(105273,67202,'1998-07-21','1999-07-21'),(105273,68895,'1999-07-21','2000-07-20'),(105273,71317,'2000-07-20','2001-07-20'),(105273,72352,'2001-07-20','2002-07-20'),(105273,74709,'2002-07-20','9999-01-01'),(105274,50774,'1991-02-17','1992-02-17'),(105274,52830,'1992-02-17','1993-02-16'),(105274,53595,'1993-02-16','1994-02-16'),(105274,57593,'1994-02-16','1995-02-16'),(105274,61532,'1995-02-16','1996-02-16'),(105274,65319,'1996-02-16','1997-02-15'),(105274,67245,'1997-02-15','1998-02-15'),(105274,71526,'1998-02-15','1999-02-15'),(105274,71980,'1999-02-15','2000-02-15'),(105274,73808,'2000-02-15','2001-02-14'),(105274,77385,'2001-02-14','2002-02-14'),(105274,78516,'2002-02-14','9999-01-01'),(105275,40000,'1988-05-26','1989-05-26'),(105275,44019,'1989-05-26','1990-05-26'),(105275,46039,'1990-05-26','1991-05-26'),(105275,49743,'1991-05-26','1992-05-25'),(105275,53704,'1992-05-25','1993-05-25'),(105275,56574,'1993-05-25','1994-05-25'),(105275,60254,'1994-05-25','1995-05-25'),(105275,64191,'1995-05-25','1996-05-24'),(105275,65156,'1996-05-24','1997-05-24'),(105275,68030,'1997-05-24','1998-05-24'),(105275,70814,'1998-05-24','1999-05-24'),(105275,71228,'1999-05-24','2000-05-23'),(105275,73029,'2000-05-23','2001-05-23'),(105275,73166,'2001-05-23','2002-05-23'),(105275,77222,'2002-05-23','9999-01-01'),(105276,53155,'1985-05-24','1986-05-24'),(105276,55124,'1986-05-24','1987-05-24'),(105276,56460,'1987-05-24','1988-05-23'),(105276,56864,'1988-05-23','1989-05-23'),(105276,56648,'1989-05-23','1990-05-23'),(105276,57732,'1990-05-23','1991-05-23'),(105276,58645,'1991-05-23','1992-05-22'),(105276,58412,'1992-05-22','1993-05-22'),(105276,62420,'1993-05-22','1994-05-22'),(105276,63676,'1994-05-22','1995-05-22'),(105276,65741,'1995-05-22','1996-05-21'),(105276,65924,'1996-05-21','1997-05-21'),(105276,68925,'1997-05-21','1998-05-21'),(105276,69269,'1998-05-21','1999-05-21'),(105276,69245,'1999-05-21','2000-05-20'),(105276,71582,'2000-05-20','2001-05-20'),(105276,73237,'2001-05-20','2002-05-20'),(105276,76268,'2002-05-20','9999-01-01'),(105277,67910,'1999-01-28','2000-01-28'),(105277,68105,'2000-01-28','2001-01-27'),(105277,70821,'2001-01-27','2002-01-27'),(105277,71279,'2002-01-27','2002-02-02'),(105278,40000,'1990-03-14','1991-03-14'),(105278,41731,'1991-03-14','1992-03-13'),(105278,44044,'1992-03-13','1993-03-13'),(105278,45194,'1993-03-13','1994-03-13'),(105278,49424,'1994-03-13','1995-03-13'),(105278,53578,'1995-03-13','1996-03-12'),(105278,56933,'1996-03-12','1997-03-12'),(105278,56561,'1997-03-12','1998-03-12'),(105278,58263,'1998-03-12','1999-03-12'),(105278,60546,'1999-03-12','2000-03-11'),(105278,62165,'2000-03-11','2001-03-11'),(105278,65156,'2001-03-11','2002-03-11'),(105278,69448,'2002-03-11','9999-01-01'),(105279,42395,'1992-08-03','1993-08-03'),(105279,44071,'1993-08-03','1994-08-03'),(105279,47663,'1994-08-03','1995-08-03'),(105279,49586,'1995-08-03','1996-08-02'),(105279,52767,'1996-08-02','1997-08-02'),(105279,54631,'1997-08-02','1998-08-02'),(105279,56948,'1998-08-02','1999-08-02'),(105279,60691,'1999-08-02','2000-08-01'),(105279,61563,'2000-08-01','2001-08-01'),(105279,64671,'2001-08-01','2002-08-01'),(105279,64992,'2002-08-01','9999-01-01'),(105280,42775,'1989-11-01','1990-11-01'),(105280,44486,'1990-11-01','1991-11-01'),(105280,46427,'1991-11-01','1992-10-31'),(105280,48366,'1992-10-31','1993-10-31'),(105280,52161,'1993-10-31','1994-10-31'),(105280,56036,'1994-10-31','1995-10-31'),(105280,58676,'1995-10-31','1996-10-30'),(105280,61370,'1996-10-30','1997-10-30'),(105280,63583,'1997-10-30','1998-10-30'),(105280,66622,'1998-10-30','1999-10-30'),(105280,66939,'1999-10-30','2000-10-29'),(105280,66693,'2000-10-29','2001-10-29'),(105280,70693,'2001-10-29','9999-01-01'),(105281,48669,'1986-12-27','1987-12-27'),(105281,48758,'1987-12-27','1988-12-26'),(105281,50120,'1988-12-26','1989-12-26'),(105281,50411,'1989-12-26','1990-12-26'),(105281,54589,'1990-12-26','1991-12-26'),(105281,58313,'1991-12-26','1992-12-25'),(105281,58870,'1992-12-25','1993-12-25'),(105281,58989,'1993-12-25','1994-12-25'),(105281,63119,'1994-12-25','1995-12-25'),(105281,63758,'1995-12-25','1996-12-24'),(105281,63974,'1996-12-24','1997-12-24'),(105281,64655,'1997-12-24','1998-12-24'),(105281,66421,'1998-12-24','1999-12-24'),(105281,67765,'1999-12-24','2000-12-23'),(105281,67290,'2000-12-23','2001-12-23'),(105281,70561,'2001-12-23','9999-01-01'),(105282,64230,'1991-06-21','1992-06-20'),(105282,66637,'1992-06-20','1993-06-20'),(105282,69716,'1993-06-20','1994-06-20'),(105282,72477,'1994-06-20','1995-06-20'),(105282,74873,'1995-06-20','1996-06-19'),(105282,76504,'1996-06-19','1997-06-19'),(105282,79265,'1997-06-19','1998-06-19'),(105282,79216,'1998-06-19','1999-06-19'),(105282,82710,'1999-06-19','2000-06-18'),(105282,83906,'2000-06-18','2001-06-18'),(105282,88385,'2001-06-18','2002-06-18'),(105282,87996,'2002-06-18','9999-01-01'),(105283,61068,'1999-01-08','2000-01-08'),(105283,62458,'2000-01-08','2001-01-07'),(105283,65361,'2001-01-07','2001-03-23'),(105284,57418,'1999-01-23','2000-01-23'),(105284,60256,'2000-01-23','2001-01-22'),(105284,61113,'2001-01-22','2002-01-22'),(105284,65600,'2002-01-22','9999-01-01'),(105285,63794,'1989-06-14','1990-06-14'),(105285,66701,'1990-06-14','1991-06-14'),(105285,67065,'1991-06-14','1992-06-13'),(105285,68183,'1992-06-13','1993-06-13'),(105285,69327,'1993-06-13','1994-06-13'),(105285,69911,'1994-06-13','1995-06-13'),(105285,74150,'1995-06-13','1996-06-12'),(105285,75276,'1996-06-12','1997-06-12'),(105285,78936,'1997-06-12','1998-06-12'),(105285,80417,'1998-06-12','1999-06-12'),(105285,80324,'1999-06-12','2000-06-11'),(105285,80934,'2000-06-11','2001-06-11'),(105285,82951,'2001-06-11','2002-06-11'),(105285,86295,'2002-06-11','9999-01-01'),(105286,55950,'1996-02-25','1997-02-24'),(105286,57393,'1997-02-24','1998-02-24'),(105286,58759,'1998-02-24','1999-02-24'),(105286,62584,'1999-02-24','2000-02-24'),(105286,64977,'2000-02-24','2001-02-23'),(105286,66106,'2001-02-23','2002-02-23'),(105286,70090,'2002-02-23','9999-01-01'),(105287,40000,'1986-02-21','1987-02-21'),(105287,43960,'1987-02-21','1988-02-21'),(105287,48271,'1988-02-21','1989-02-20'),(105287,51669,'1989-02-20','1990-02-20'),(105287,52167,'1990-02-20','1991-02-20'),(105287,54166,'1991-02-20','1992-02-20'),(105287,54608,'1992-02-20','1992-03-05'),(105288,40000,'1998-11-06','1999-11-06'),(105288,41146,'1999-11-06','2000-11-05'),(105288,43860,'2000-11-05','2001-11-05'),(105288,46751,'2001-11-05','9999-01-01'),(105289,66750,'1988-10-20','1989-10-20'),(105289,66477,'1989-10-20','1990-10-20'),(105289,66903,'1990-10-20','1991-10-20'),(105289,66650,'1991-10-20','1992-10-19'),(105289,67906,'1992-10-19','1993-10-19'),(105289,68719,'1993-10-19','1994-10-19'),(105289,71439,'1994-10-19','1995-10-19'),(105289,75001,'1995-10-19','1996-10-18'),(105289,77330,'1996-10-18','1997-10-18'),(105289,78921,'1997-10-18','1998-10-18'),(105289,81214,'1998-10-18','1999-10-18'),(105289,84184,'1999-10-18','2000-10-17'),(105289,87034,'2000-10-17','2001-10-17'),(105289,87167,'2001-10-17','9999-01-01'),(105290,40000,'1996-01-04','1997-01-03'),(105290,39629,'1997-01-03','1998-01-03'),(105290,39182,'1998-01-03','1999-01-03'),(105290,42301,'1999-01-03','2000-01-03'),(105290,43941,'2000-01-03','2001-01-02'),(105290,44522,'2001-01-02','2002-01-02'),(105290,48000,'2002-01-02','9999-01-01'),(105291,40000,'1985-02-20','1986-02-20'),(105291,42058,'1986-02-20','1987-02-20'),(105291,42590,'1987-02-20','1988-02-20'),(105291,42236,'1988-02-20','1989-02-19'),(105291,45244,'1989-02-19','1990-02-19'),(105291,45569,'1990-02-19','1991-02-19'),(105291,45855,'1991-02-19','1992-02-19'),(105291,45621,'1992-02-19','1993-02-18'),(105291,49413,'1993-02-18','1994-02-18'),(105291,51877,'1994-02-18','1995-02-18'),(105291,52803,'1995-02-18','1996-02-18'),(105291,52919,'1996-02-18','1997-02-17'),(105291,55611,'1997-02-17','1998-02-17'),(105291,58242,'1998-02-17','1999-02-17'),(105291,58619,'1999-02-17','2000-02-17'),(105291,61250,'2000-02-17','2001-02-16'),(105291,62252,'2001-02-16','2002-02-16'),(105291,61868,'2002-02-16','9999-01-01'),(105292,40000,'1994-08-01','1995-08-01'),(105292,41025,'1995-08-01','1996-07-31'),(105292,43460,'1996-07-31','1997-07-31'),(105292,46831,'1997-07-31','1998-07-31'),(105292,47648,'1998-07-31','1999-07-31'),(105292,49536,'1999-07-31','2000-07-30'),(105292,51455,'2000-07-30','2001-07-30'),(105292,53124,'2001-07-30','2002-07-30'),(105292,54407,'2002-07-30','9999-01-01'),(105293,52749,'1993-05-11','1994-05-11'),(105293,52552,'1994-05-11','1995-05-11'),(105293,55472,'1995-05-11','1996-05-10'),(105293,57806,'1996-05-10','1997-05-10'),(105293,60973,'1997-05-10','1998-05-10'),(105293,60875,'1998-05-10','1999-05-10'),(105293,62252,'1999-05-10','2000-05-09'),(105293,63666,'2000-05-09','2001-05-09'),(105293,66439,'2001-05-09','2002-05-09'),(105293,67843,'2002-05-09','9999-01-01'),(105294,76989,'1995-08-05','1996-08-04'),(105294,80848,'1996-08-04','1997-08-04'),(105294,84527,'1997-08-04','1998-08-04'),(105294,86382,'1998-08-04','1999-08-04'),(105294,85898,'1999-08-04','2000-08-03'),(105294,86463,'2000-08-03','2001-08-03'),(105294,87122,'2001-08-03','9999-01-01'),(105295,40000,'1996-05-05','1997-05-05'),(105295,41993,'1997-05-05','1998-05-05'),(105295,44736,'1998-05-05','1998-12-08'),(105296,78182,'1999-05-07','2000-05-06'),(105296,77936,'2000-05-06','2001-05-06'),(105296,80351,'2001-05-06','2002-05-06'),(105296,81035,'2002-05-06','9999-01-01'),(105297,40000,'1997-09-16','1997-11-27'),(105298,56671,'1995-09-20','1996-09-19'),(105298,59174,'1996-09-19','1997-09-19'),(105298,63266,'1997-09-19','1998-05-24'),(105299,40000,'1987-03-13','1988-03-12'),(105299,44168,'1988-03-12','1989-03-12'),(105299,44407,'1989-03-12','1990-03-12'),(105299,47681,'1990-03-12','1991-03-12'),(105299,47705,'1991-03-12','1992-03-11'),(105299,49379,'1992-03-11','1993-03-11'),(105299,50099,'1993-03-11','1994-03-11'),(105299,51972,'1994-03-11','1995-03-11'),(105299,54145,'1995-03-11','1996-03-10'),(105299,57471,'1996-03-10','1997-03-10'),(105299,58370,'1997-03-10','1998-03-10'),(105299,62043,'1998-03-10','1999-03-10'),(105299,62731,'1999-03-10','2000-03-09'),(105299,65329,'2000-03-09','2001-03-09'),(105299,67015,'2001-03-09','2002-03-09'),(105299,68689,'2002-03-09','9999-01-01'),(105300,65394,'1991-06-03','1992-06-02'),(105300,66030,'1992-06-02','1993-06-02'),(105300,67348,'1993-06-02','1994-06-02'),(105300,66892,'1994-06-02','1995-06-02'),(105300,68312,'1995-06-02','1996-06-01'),(105300,72124,'1996-06-01','1997-06-01'),(105300,74808,'1997-06-01','1998-06-01'),(105300,77975,'1998-06-01','1999-06-01'),(105300,78636,'1999-06-01','2000-05-31'),(105300,78434,'2000-05-31','2001-05-31'),(105300,81100,'2001-05-31','2002-05-31'),(105300,81194,'2002-05-31','9999-01-01'),(105301,57672,'1985-06-05','1986-06-05'),(105301,60191,'1986-06-05','1987-06-05'),(105301,59901,'1987-06-05','1988-06-04'),(105301,59556,'1988-06-04','1989-06-04'),(105301,60544,'1989-06-04','1990-06-04'),(105301,60235,'1990-06-04','1991-06-04'),(105301,63059,'1991-06-04','1992-06-03'),(105301,62813,'1992-06-03','1993-06-03'),(105301,65857,'1993-06-03','1994-06-03'),(105301,65697,'1994-06-03','1995-06-03'),(105301,68897,'1995-06-03','1996-06-02'),(105301,73042,'1996-06-02','1997-06-02'),(105301,73369,'1997-06-02','1998-06-02'),(105301,77319,'1998-06-02','1999-06-02'),(105301,77819,'1999-06-02','2000-06-01'),(105301,78129,'2000-06-01','2001-06-01'),(105301,81051,'2001-06-01','2002-06-01'),(105301,80882,'2002-06-01','9999-01-01'),(105302,40000,'1991-12-20','1992-12-19'),(105302,41415,'1992-12-19','1993-12-19'),(105302,42166,'1993-12-19','1994-12-19'),(105302,45563,'1994-12-19','1995-12-19'),(105302,47959,'1995-12-19','1996-12-18'),(105302,48486,'1996-12-18','1997-12-18'),(105302,49470,'1997-12-18','1998-12-18'),(105302,52946,'1998-12-18','1999-12-18'),(105302,53530,'1999-12-18','2000-12-17'),(105302,55469,'2000-12-17','2001-12-17'),(105302,58735,'2001-12-17','9999-01-01'),(105303,40000,'1995-05-12','1996-05-11'),(105303,40793,'1996-05-11','1997-05-11'),(105303,43798,'1997-05-11','1998-05-11'),(105303,44554,'1998-05-11','1999-05-11'),(105303,48040,'1999-05-11','2000-05-10'),(105303,48293,'2000-05-10','2001-05-10'),(105303,48779,'2001-05-10','2002-05-10'),(105303,50080,'2002-05-10','9999-01-01'),(105304,42004,'1986-06-05','1987-06-05'),(105304,43121,'1987-06-05','1988-06-04'),(105304,44942,'1988-06-04','1989-06-04'),(105304,48640,'1989-06-04','1990-06-04'),(105304,50647,'1990-06-04','1991-06-04'),(105304,51564,'1991-06-04','1992-06-03'),(105304,53134,'1992-06-03','1993-06-03'),(105304,56087,'1993-06-03','1994-06-03'),(105304,56170,'1994-06-03','1995-06-03'),(105304,56510,'1995-06-03','1996-06-02'),(105304,56898,'1996-06-02','1997-06-02'),(105304,56970,'1997-06-02','1998-06-02'),(105304,59319,'1998-06-02','1999-06-02'),(105304,62577,'1999-06-02','2000-06-01'),(105304,62628,'2000-06-01','2001-06-01'),(105304,66609,'2001-06-01','2002-06-01'),(105304,68780,'2002-06-01','9999-01-01'),(105305,40000,'1991-07-25','1992-07-24'),(105305,43617,'1992-07-24','1993-07-24'),(105305,47928,'1993-07-24','1994-07-24'),(105305,50194,'1994-07-24','1995-07-24'),(105305,51198,'1995-07-24','1996-07-23'),(105305,53366,'1996-07-23','1997-07-23'),(105305,56572,'1997-07-23','1998-07-23'),(105305,57078,'1998-07-23','1999-07-23'),(105305,58982,'1999-07-23','2000-07-22'),(105305,59177,'2000-07-22','2001-07-22'),(105305,61268,'2001-07-22','2002-07-22'),(105305,60886,'2002-07-22','9999-01-01'),(105306,40000,'1996-08-02','1997-08-02'),(105306,41260,'1997-08-02','1998-08-02'),(105306,42788,'1998-08-02','1999-08-02'),(105306,45535,'1999-08-02','2000-08-01'),(105306,49338,'2000-08-01','2001-08-01'),(105306,53503,'2001-08-01','2002-08-01'),(105306,56220,'2002-08-01','9999-01-01'),(105307,54299,'1989-06-13','1989-09-22'),(105308,51783,'1989-02-23','1990-02-23'),(105308,54299,'1990-02-23','1991-02-23'),(105308,57237,'1991-02-23','1992-02-23'),(105308,60281,'1992-02-23','1993-02-22'),(105308,61677,'1993-02-22','1994-02-22'),(105308,65294,'1994-02-22','1995-02-22'),(105308,68714,'1995-02-22','1996-02-22'),(105308,72366,'1996-02-22','1997-02-21'),(105308,76660,'1997-02-21','1998-02-21'),(105308,80317,'1998-02-21','1999-02-21'),(105308,80849,'1999-02-21','2000-02-21'),(105308,82886,'2000-02-21','2001-02-20'),(105308,87202,'2001-02-20','2002-02-20'),(105308,87110,'2002-02-20','9999-01-01'),(105309,40000,'1995-11-20','1996-09-29'),(105310,40000,'1995-08-13','1996-08-12'),(105310,43384,'1996-08-12','1997-08-12'),(105310,44269,'1997-08-12','1998-08-12'),(105310,44607,'1998-08-12','1999-08-12'),(105310,48688,'1999-08-12','2000-08-11'),(105310,49028,'2000-08-11','2001-08-11'),(105310,52522,'2001-08-11','9999-01-01'),(105311,62523,'1996-10-10','1997-10-10'),(105311,66664,'1997-10-10','1998-10-10'),(105311,67823,'1998-10-10','1999-10-10'),(105311,71488,'1999-10-10','2000-10-09'),(105311,75171,'2000-10-09','2001-10-09'),(105311,76150,'2001-10-09','9999-01-01'),(105312,71891,'1990-11-04','1991-11-04'),(105312,72292,'1991-11-04','1992-11-03'),(105312,74073,'1992-11-03','1993-11-03'),(105312,74225,'1993-11-03','1994-11-03'),(105312,78027,'1994-11-03','1995-11-03'),(105312,81741,'1995-11-03','1996-11-02'),(105312,82877,'1996-11-02','1997-11-02'),(105312,87031,'1997-11-02','1998-11-02'),(105312,88141,'1998-11-02','1999-11-02'),(105312,89588,'1999-11-02','2000-11-01'),(105312,91791,'2000-11-01','2001-11-01'),(105312,91651,'2001-11-01','9999-01-01'),(105313,66797,'1986-07-07','1987-07-07'),(105313,66497,'1987-07-07','1988-07-06'),(105313,69611,'1988-07-06','1989-07-06'),(105313,70132,'1989-07-06','1990-07-06'),(105313,72590,'1990-07-06','1991-07-06'),(105313,73947,'1991-07-06','1992-07-05'),(105313,74615,'1992-07-05','1993-07-05'),(105313,78631,'1993-07-05','1994-07-05'),(105313,78490,'1994-07-05','1995-07-05'),(105313,80133,'1995-07-05','1996-07-04'),(105313,79858,'1996-07-04','1997-07-04'),(105313,81925,'1997-07-04','1998-07-04'),(105313,81794,'1998-07-04','1999-07-04'),(105313,81318,'1999-07-04','2000-07-03'),(105313,80919,'2000-07-03','2001-07-03'),(105313,80814,'2001-07-03','2002-07-03'),(105313,81627,'2002-07-03','9999-01-01'),(105314,40000,'1995-05-16','1996-05-15'),(105314,43506,'1996-05-15','1997-05-15'),(105314,44561,'1997-05-15','1998-05-15'),(105314,48485,'1998-05-15','1999-05-15'),(105314,48378,'1999-05-15','2000-05-14'),(105314,51710,'2000-05-14','2001-05-14'),(105314,53174,'2001-05-14','2002-05-14'),(105314,52827,'2002-05-14','9999-01-01'),(105315,40000,'1986-11-12','1987-11-12'),(105315,40025,'1987-11-12','1988-11-11'),(105315,41074,'1988-11-11','1989-11-11'),(105315,41541,'1989-11-11','1990-11-11'),(105315,45023,'1990-11-11','1991-11-11'),(105315,47504,'1991-11-11','1992-11-10'),(105315,48971,'1992-11-10','1993-11-10'),(105315,49209,'1993-11-10','1994-11-10'),(105315,52863,'1994-11-10','1995-11-10'),(105315,57321,'1995-11-10','1996-11-09'),(105315,56862,'1996-11-09','1997-11-09'),(105315,60119,'1997-11-09','1998-11-09'),(105315,63261,'1998-11-09','1999-11-09'),(105315,65844,'1999-11-09','2000-11-08'),(105315,67127,'2000-11-08','2001-11-08'),(105315,68908,'2001-11-08','9999-01-01'),(105316,40000,'1995-07-09','1996-07-08'),(105316,43886,'1996-07-08','1997-07-08'),(105316,44345,'1997-07-08','1998-03-06'),(105317,40000,'1997-06-10','1998-06-10'),(105317,40149,'1998-06-10','1999-06-10'),(105317,42441,'1999-06-10','2000-06-09'),(105317,44705,'2000-06-09','2001-06-09'),(105317,45289,'2001-06-09','2002-06-09'),(105317,47953,'2002-06-09','9999-01-01'),(105318,68436,'1993-10-15','1994-10-15'),(105318,68287,'1994-10-15','1995-10-15'),(105318,68319,'1995-10-15','1996-10-14'),(105318,71665,'1996-10-14','1997-10-14'),(105318,71920,'1997-10-14','1998-10-14'),(105318,73580,'1998-10-14','1999-10-14'),(105318,76868,'1999-10-14','2000-10-13'),(105318,80248,'2000-10-13','2001-10-13'),(105318,84134,'2001-10-13','9999-01-01'),(105319,40000,'1986-08-02','1987-08-02'),(105319,41079,'1987-08-02','1988-08-01'),(105319,45265,'1988-08-01','1989-08-01'),(105319,46490,'1989-08-01','1990-08-01'),(105319,50595,'1990-08-01','1991-08-01'),(105319,53661,'1991-08-01','1992-07-31'),(105319,54902,'1992-07-31','1993-07-31'),(105319,56015,'1993-07-31','1994-07-31'),(105319,57521,'1994-07-31','1995-07-31'),(105319,61772,'1995-07-31','1996-07-30'),(105319,65818,'1996-07-30','1997-07-30'),(105319,69533,'1997-07-30','1998-07-30'),(105319,71048,'1998-07-30','1999-07-30'),(105319,71934,'1999-07-30','2000-07-29'),(105319,74094,'2000-07-29','2001-07-29'),(105319,74938,'2001-07-29','2002-07-29'),(105319,77516,'2002-07-29','9999-01-01'),(105320,77612,'1997-05-05','1998-05-05'),(105320,78074,'1998-05-05','1999-05-05'),(105320,78803,'1999-05-05','2000-05-04'),(105320,81246,'2000-05-04','2001-05-04'),(105320,84750,'2001-05-04','2001-12-29'),(105321,40000,'1992-08-24','1993-08-24'),(105321,43140,'1993-08-24','1994-08-24'),(105321,45265,'1994-08-24','1995-08-24'),(105321,44929,'1995-08-24','1996-08-23'),(105321,48704,'1996-08-23','1997-08-23'),(105321,50706,'1997-08-23','1998-08-23'),(105321,54240,'1998-08-23','1999-08-23'),(105321,55716,'1999-08-23','2000-08-22'),(105321,55789,'2000-08-22','2001-08-22'),(105321,57585,'2001-08-22','9999-01-01'),(105322,40000,'1987-03-04','1988-03-03'),(105322,39919,'1988-03-03','1989-03-03'),(105322,40966,'1989-03-03','1990-03-03'),(105322,44133,'1990-03-03','1991-03-03'),(105322,48148,'1991-03-03','1992-03-02'),(105322,48449,'1992-03-02','1993-03-02'),(105322,50530,'1993-03-02','1994-03-02'),(105322,52057,'1994-03-02','1995-03-02'),(105322,54188,'1995-03-02','1996-03-01'),(105322,56735,'1996-03-01','1997-03-01'),(105322,61153,'1997-03-01','1998-03-01'),(105322,62919,'1998-03-01','1999-03-01'),(105322,67219,'1999-03-01','2000-02-29'),(105322,70434,'2000-02-29','2001-02-28'),(105322,72872,'2001-02-28','2002-02-28'),(105322,73914,'2002-02-28','9999-01-01'),(105323,40000,'1997-07-04','1998-07-04'),(105323,42113,'1998-07-04','1999-07-04'),(105323,46204,'1999-07-04','2000-07-03'),(105323,50455,'2000-07-03','2001-07-03'),(105323,53541,'2001-07-03','2002-07-03'),(105323,56364,'2002-07-03','9999-01-01'),(105324,40000,'1996-09-05','1997-09-05'),(105324,41152,'1997-09-05','1998-09-05'),(105324,45387,'1998-09-05','1999-09-05'),(105324,47760,'1999-09-05','2000-09-04'),(105324,51757,'2000-09-04','2001-09-04'),(105324,51417,'2001-09-04','9999-01-01'),(105325,65415,'1993-06-07','1994-06-07'),(105325,66599,'1994-06-07','1995-06-07'),(105325,66902,'1995-06-07','1996-06-06'),(105325,70660,'1996-06-06','1997-06-06'),(105325,71628,'1997-06-06','1998-06-06'),(105325,75888,'1998-06-06','1999-06-06'),(105325,78796,'1999-06-06','2000-06-05'),(105325,80384,'2000-06-05','2001-06-05'),(105325,82788,'2001-06-05','2002-06-05'),(105325,86729,'2002-06-05','9999-01-01'),(105326,40000,'1987-01-19','1988-01-19'),(105326,41796,'1988-01-19','1989-01-18'),(105326,45965,'1989-01-18','1990-01-18'),(105326,47269,'1990-01-18','1991-01-18'),(105326,47665,'1991-01-18','1992-01-18'),(105326,51132,'1992-01-18','1993-01-17'),(105326,54046,'1993-01-17','1994-01-17'),(105326,56883,'1994-01-17','1995-01-17'),(105326,58942,'1995-01-17','1996-01-17'),(105326,61083,'1996-01-17','1997-01-16'),(105326,60714,'1997-01-16','1998-01-16'),(105326,64516,'1998-01-16','1999-01-16'),(105326,67180,'1999-01-16','2000-01-16'),(105326,69727,'2000-01-16','2001-01-15'),(105326,73936,'2001-01-15','2002-01-15'),(105326,74901,'2002-01-15','9999-01-01'),(105327,52083,'1998-06-24','1999-06-24'),(105327,52804,'1999-06-24','2000-06-23'),(105327,54632,'2000-06-23','2001-06-23'),(105327,58034,'2001-06-23','2002-06-23'),(105327,60858,'2002-06-23','9999-01-01'),(105328,40000,'1993-11-12','1994-11-12'),(105328,41204,'1994-11-12','1995-11-12'),(105328,45125,'1995-11-12','1996-11-11'),(105328,47591,'1996-11-11','1997-11-11'),(105328,50532,'1997-11-11','1998-11-11'),(105328,50717,'1998-11-11','1999-11-11'),(105328,50998,'1999-11-11','2000-11-10'),(105328,52955,'2000-11-10','2001-11-10'),(105328,54004,'2001-11-10','9999-01-01'),(105329,40954,'1995-03-23','1996-03-22'),(105329,45308,'1996-03-22','1997-03-22'),(105329,48081,'1997-03-22','1998-03-22'),(105329,48060,'1998-03-22','1999-03-22'),(105329,48315,'1999-03-22','2000-03-21'),(105329,51900,'2000-03-21','2000-10-30'),(105330,71876,'1999-11-11','2000-11-10'),(105330,74844,'2000-11-10','2001-11-10'),(105330,75826,'2001-11-10','9999-01-01'),(105331,43346,'1991-06-21','1992-06-20'),(105331,42896,'1992-06-20','1993-06-20'),(105331,44088,'1993-06-20','1994-06-20'),(105331,45877,'1994-06-20','1995-06-20'),(105331,46489,'1995-06-20','1996-06-19'),(105331,47170,'1996-06-19','1997-06-19'),(105331,50312,'1997-06-19','1998-06-19'),(105331,49967,'1998-06-19','1999-06-19'),(105331,52105,'1999-06-19','2000-06-18'),(105331,54349,'2000-06-18','2001-06-18'),(105331,58560,'2001-06-18','2002-06-18'),(105331,58456,'2002-06-18','9999-01-01'),(105332,47812,'1992-12-07','1993-12-07'),(105332,51536,'1993-12-07','1994-12-07'),(105332,53008,'1994-12-07','1995-12-07'),(105332,54039,'1995-12-07','1996-12-06'),(105332,56137,'1996-12-06','1997-12-06'),(105332,58342,'1997-12-06','1998-12-06'),(105332,59114,'1998-12-06','1999-12-06'),(105332,63133,'1999-12-06','2000-12-05'),(105332,65691,'2000-12-05','2001-12-05'),(105332,68670,'2001-12-05','9999-01-01'),(105333,40000,'1994-05-26','1995-05-26'),(105333,41552,'1995-05-26','1996-05-25'),(105333,43988,'1996-05-25','1997-05-25'),(105333,44720,'1997-05-25','1998-05-25'),(105333,47142,'1998-05-25','1999-05-25'),(105333,49381,'1999-05-25','2000-05-24'),(105333,53572,'2000-05-24','2001-05-24'),(105333,57379,'2001-05-24','2002-05-24'),(105333,60854,'2002-05-24','9999-01-01'),(105334,44570,'1998-12-09','1999-12-09'),(105334,45256,'1999-12-09','2000-02-26'),(105335,60168,'1991-06-04','1992-06-03'),(105335,59727,'1992-06-03','1993-06-03'),(105335,60889,'1993-06-03','1994-06-03'),(105335,62987,'1994-06-03','1995-06-03'),(105335,66359,'1995-06-03','1996-06-02'),(105335,67049,'1996-06-02','1997-06-02'),(105335,68494,'1997-06-02','1998-06-02'),(105335,70430,'1998-06-02','1999-06-02'),(105335,70285,'1999-06-02','2000-06-01'),(105335,71894,'2000-06-01','2001-06-01'),(105335,74386,'2001-06-01','2002-06-01'),(105335,76228,'2002-06-01','9999-01-01'),(105336,40000,'1991-12-04','1992-12-03'),(105336,40996,'1992-12-03','1993-12-03'),(105336,42481,'1993-12-03','1994-12-03'),(105336,45560,'1994-12-03','1995-12-03'),(105336,46435,'1995-12-03','1996-12-02'),(105336,49784,'1996-12-02','1997-12-02'),(105336,51807,'1997-12-02','1998-12-02'),(105336,52606,'1998-12-02','1999-12-02'),(105336,55599,'1999-12-02','2000-12-01'),(105336,55521,'2000-12-01','2001-12-01'),(105336,58786,'2001-12-01','9999-01-01'),(105337,80751,'1995-06-29','1996-06-28'),(105337,82684,'1996-06-28','1997-06-28'),(105337,86666,'1997-06-28','1998-06-28'),(105337,90959,'1998-06-28','1999-06-28'),(105337,91422,'1999-06-28','2000-06-27'),(105337,93739,'2000-06-27','2001-06-27'),(105337,94795,'2001-06-27','2002-06-27'),(105337,95406,'2002-06-27','9999-01-01'),(105338,40000,'1989-03-11','1990-03-11'),(105338,43406,'1990-03-11','1991-03-11'),(105338,45993,'1991-03-11','1992-03-10'),(105338,47152,'1992-03-10','1993-03-10'),(105338,48767,'1993-03-10','1994-03-10'),(105338,52106,'1994-03-10','1995-03-10'),(105338,54209,'1995-03-10','1996-03-09'),(105338,56484,'1996-03-09','1997-03-09'),(105338,56723,'1997-03-09','1998-03-09'),(105338,58280,'1998-03-09','1999-03-09'),(105338,61377,'1999-03-09','2000-03-08'),(105338,64305,'2000-03-08','2001-03-08'),(105338,66971,'2001-03-08','2002-03-08'),(105338,69859,'2002-03-08','9999-01-01'),(105339,44175,'1996-04-11','1997-04-11'),(105339,44442,'1997-04-11','1998-04-11'),(105339,48061,'1998-04-11','1999-04-11'),(105339,50082,'1999-04-11','2000-04-10'),(105339,51604,'2000-04-10','2001-04-10'),(105339,52753,'2001-04-10','2002-04-10'),(105339,52923,'2002-04-10','9999-01-01'),(105340,47484,'1987-04-23','1988-04-22'),(105340,49496,'1988-04-22','1989-04-22'),(105340,50567,'1989-04-22','1990-04-22'),(105340,54605,'1990-04-22','1991-04-22'),(105340,57416,'1991-04-22','1992-04-21'),(105340,61310,'1992-04-21','1993-04-21'),(105340,61623,'1993-04-21','1994-04-21'),(105340,64809,'1994-04-21','1995-04-21'),(105340,66191,'1995-04-21','1996-04-20'),(105340,69315,'1996-04-20','1997-04-20'),(105340,70131,'1997-04-20','1998-04-20'),(105340,70376,'1998-04-20','1999-04-20'),(105340,71569,'1999-04-20','2000-04-19'),(105340,75515,'2000-04-19','2001-04-19'),(105340,78033,'2001-04-19','2002-04-19'),(105340,79717,'2002-04-19','9999-01-01'),(105341,58405,'1993-10-30','1994-10-30'),(105341,59341,'1994-10-30','1995-10-29'),(105341,60273,'1995-10-29','1996-10-28'),(105341,63643,'1996-10-28','1997-10-28'),(105341,67631,'1997-10-28','1998-06-09'),(105342,61529,'1999-07-29','2000-07-28'),(105342,65074,'2000-07-28','2001-07-28'),(105342,66257,'2001-07-28','2002-07-28'),(105342,70648,'2002-07-28','9999-01-01'),(105343,40000,'1986-04-06','1987-04-06'),(105343,41986,'1987-04-06','1988-04-05'),(105343,45018,'1988-04-05','1989-04-05'),(105343,44544,'1989-04-05','1990-04-05'),(105343,46325,'1990-04-05','1991-04-05'),(105343,46893,'1991-04-05','1992-04-04'),(105343,47055,'1992-04-04','1993-04-04'),(105343,48568,'1993-04-04','1994-04-04'),(105343,51869,'1994-04-04','1995-04-04'),(105343,53267,'1995-04-04','1996-04-03'),(105343,55559,'1996-04-03','1997-04-03'),(105343,56013,'1997-04-03','1998-03-27'),(105344,51331,'1997-05-04','1998-05-04'),(105344,53111,'1998-05-04','1999-05-04'),(105344,57075,'1999-05-04','2000-05-03'),(105344,59857,'2000-05-03','2001-05-03'),(105344,59905,'2001-05-03','2002-05-03'),(105344,64329,'2002-05-03','9999-01-01'),(105345,51213,'1998-10-01','1999-10-01'),(105345,55656,'1999-10-01','2000-09-30'),(105345,58890,'2000-09-30','2001-09-30'),(105345,62257,'2001-09-30','9999-01-01'),(105346,40000,'1986-12-15','1987-12-15'),(105346,42589,'1987-12-15','1988-12-14'),(105346,44012,'1988-12-14','1989-12-14'),(105346,46207,'1989-12-14','1990-12-14'),(105346,48307,'1990-12-14','1991-12-14'),(105346,51155,'1991-12-14','1992-12-13'),(105346,55631,'1992-12-13','1993-12-13'),(105346,57680,'1993-12-13','1994-12-13'),(105346,59690,'1994-12-13','1995-12-13'),(105346,61098,'1995-12-13','1996-12-12'),(105346,61041,'1996-12-12','1997-12-12'),(105346,62670,'1997-12-12','1998-12-12'),(105346,64135,'1998-12-12','1999-12-12'),(105346,64598,'1999-12-12','2000-12-11'),(105346,67657,'2000-12-11','2001-12-11'),(105346,68061,'2001-12-11','9999-01-01'),(105347,40000,'1997-04-29','1998-04-29'),(105347,39784,'1998-04-29','1999-04-29'),(105347,41399,'1999-04-29','2000-04-28'),(105347,43122,'2000-04-28','2001-04-28'),(105347,44336,'2001-04-28','2002-04-28'),(105347,45221,'2002-04-28','9999-01-01'),(105348,40000,'1997-11-05','1998-11-05'),(105348,43285,'1998-11-05','1999-01-06'),(105349,40000,'1997-08-11','1998-08-11'),(105349,39802,'1998-08-11','1999-08-11'),(105349,42029,'1999-08-11','2000-08-10'),(105349,42400,'2000-08-10','2001-08-10'),(105349,43351,'2001-08-10','9999-01-01'),(105350,40000,'1987-07-25','1988-07-24'),(105350,41859,'1988-07-24','1989-07-24'),(105350,41996,'1989-07-24','1990-07-24'),(105350,42773,'1990-07-24','1991-07-24'),(105350,43895,'1991-07-24','1992-07-23'),(105350,45456,'1992-07-23','1993-07-23'),(105350,46149,'1993-07-23','1994-07-23'),(105350,46308,'1994-07-23','1995-07-23'),(105350,48501,'1995-07-23','1996-07-22'),(105350,51358,'1996-07-22','1997-07-22'),(105350,55662,'1997-07-22','1998-07-22'),(105350,59263,'1998-07-22','1999-07-22'),(105350,61969,'1999-07-22','2000-07-21'),(105350,63172,'2000-07-21','2001-07-21'),(105350,66997,'2001-07-21','2002-07-21'),(105350,67466,'2002-07-21','9999-01-01'),(105351,40000,'1991-11-05','1992-11-04'),(105351,40098,'1992-11-04','1993-11-04'),(105351,41838,'1993-11-04','1994-11-04'),(105351,45432,'1994-11-04','1995-11-04'),(105351,47925,'1995-11-04','1996-11-03'),(105351,48628,'1996-11-03','1997-11-03'),(105351,50963,'1997-11-03','1998-11-03'),(105351,54449,'1998-11-03','1999-11-03'),(105351,58240,'1999-11-03','2000-11-02'),(105351,57878,'2000-11-02','2001-11-02'),(105351,59710,'2001-11-02','9999-01-01'),(105352,44151,'1989-01-12','1990-01-12'),(105352,48188,'1990-01-12','1991-01-12'),(105352,52187,'1991-01-12','1992-01-12'),(105352,54419,'1992-01-12','1993-01-11'),(105352,57118,'1993-01-11','1994-01-11'),(105352,60765,'1994-01-11','1995-01-11'),(105352,60321,'1995-01-11','1996-01-11'),(105352,62105,'1996-01-11','1997-01-10'),(105352,64586,'1997-01-10','1998-01-10'),(105352,66093,'1998-01-10','1999-01-10'),(105352,67139,'1999-01-10','2000-01-10'),(105352,68945,'2000-01-10','2001-01-09'),(105352,69075,'2001-01-09','2002-01-09'),(105352,69266,'2002-01-09','9999-01-01'),(105353,57494,'1991-01-20','1992-01-20'),(105353,58646,'1992-01-20','1993-01-19'),(105353,63018,'1993-01-19','1994-01-19'),(105353,64329,'1994-01-19','1995-01-19'),(105353,64064,'1995-01-19','1996-01-19'),(105353,67576,'1996-01-19','1997-01-18'),(105353,67386,'1997-01-18','1998-01-18'),(105353,68669,'1998-01-18','1999-01-18'),(105353,69352,'1999-01-18','2000-01-18'),(105353,71539,'2000-01-18','2001-01-17'),(105353,73350,'2001-01-17','2002-01-17'),(105353,73120,'2002-01-17','9999-01-01'),(105354,40000,'1998-08-30','1998-09-24'),(105355,53320,'1990-10-01','1991-10-01'),(105355,55083,'1991-10-01','1992-09-30'),(105355,55077,'1992-09-30','1993-09-30'),(105355,56018,'1993-09-30','1994-09-30'),(105355,55550,'1994-09-30','1995-09-30'),(105355,59372,'1995-09-30','1996-09-29'),(105355,60605,'1996-09-29','1997-09-29'),(105355,64266,'1997-09-29','1998-09-29'),(105355,68312,'1998-09-29','1999-09-29'),(105355,68453,'1999-09-29','2000-09-28'),(105355,69096,'2000-09-28','2001-09-28'),(105355,72337,'2001-09-28','9999-01-01'),(105356,43737,'1988-05-12','1989-05-12'),(105356,43459,'1989-05-12','1990-05-12'),(105356,42992,'1990-05-12','1991-05-12'),(105356,43532,'1991-05-12','1992-05-11'),(105356,46869,'1992-05-11','1993-05-11'),(105356,46521,'1993-05-11','1994-05-11'),(105356,48975,'1994-05-11','1995-05-11'),(105356,51169,'1995-05-11','1996-05-10'),(105356,50781,'1996-05-10','1997-05-10'),(105356,54494,'1997-05-10','1998-05-10'),(105356,56390,'1998-05-10','1999-05-10'),(105356,56850,'1999-05-10','2000-05-09'),(105356,61326,'2000-05-09','2001-05-09'),(105356,65532,'2001-05-09','2002-05-09'),(105356,65563,'2002-05-09','9999-01-01'),(105357,40000,'1985-07-23','1986-07-23'),(105357,42534,'1986-07-23','1987-07-23'),(105357,42498,'1987-07-23','1988-07-22'),(105357,44365,'1988-07-22','1989-07-22'),(105357,47754,'1989-07-22','1990-07-22'),(105357,50319,'1990-07-22','1991-07-22'),(105357,54041,'1991-07-22','1992-07-21'),(105357,58288,'1992-07-21','1993-07-21'),(105357,62172,'1993-07-21','1994-07-21'),(105357,65600,'1994-07-21','1995-07-21'),(105357,68999,'1995-07-21','1996-07-20'),(105357,70936,'1996-07-20','1997-07-20'),(105357,71059,'1997-07-20','1998-07-20'),(105357,71761,'1998-07-20','1999-07-20'),(105357,71717,'1999-07-20','2000-07-19'),(105357,74812,'2000-07-19','2001-07-19'),(105357,78060,'2001-07-19','2002-07-19'),(105357,79330,'2002-07-19','9999-01-01'),(105358,43997,'1998-05-06','1999-05-06'),(105358,45052,'1999-05-06','2000-05-05'),(105358,48044,'2000-05-05','2001-05-05'),(105358,52105,'2001-05-05','2002-05-05'),(105358,52575,'2002-05-05','9999-01-01'),(105359,40000,'1989-11-28','1990-11-28'),(105359,41239,'1990-11-28','1991-11-28'),(105359,44337,'1991-11-28','1992-11-27'),(105359,47596,'1992-11-27','1993-11-27'),(105359,49572,'1993-11-27','1994-11-27'),(105359,51099,'1994-11-27','1995-11-27'),(105359,54449,'1995-11-27','1996-11-26'),(105359,58844,'1996-11-26','1997-11-26'),(105359,62703,'1997-11-26','1998-11-26'),(105359,64690,'1998-11-26','1999-11-26'),(105359,66464,'1999-11-26','2000-11-25'),(105359,66119,'2000-11-25','2001-11-25'),(105359,68485,'2001-11-25','9999-01-01'),(105360,62462,'1997-07-27','1998-07-27'),(105360,64450,'1998-07-27','1999-07-27'),(105360,67099,'1999-07-27','2000-07-26'),(105360,68660,'2000-07-26','2001-07-26'),(105360,70695,'2001-07-26','2002-07-26'),(105360,74844,'2002-07-26','9999-01-01'),(105361,60669,'1994-10-09','1995-10-09'),(105361,63352,'1995-10-09','1996-10-08'),(105361,62886,'1996-10-08','1997-10-08'),(105361,64549,'1997-10-08','1998-10-08'),(105361,68973,'1998-10-08','1999-10-08'),(105361,68500,'1999-10-08','2000-10-07'),(105361,72086,'2000-10-07','2001-10-07'),(105361,72609,'2001-10-07','9999-01-01'),(105362,49961,'1990-08-04','1991-08-04'),(105362,52361,'1991-08-04','1992-08-03'),(105362,55428,'1992-08-03','1993-08-03'),(105362,58952,'1993-08-03','1994-02-09'),(105363,40000,'1994-10-25','1995-10-25'),(105363,42974,'1995-10-25','1996-10-24'),(105363,45589,'1996-10-24','1997-10-24'),(105363,48132,'1997-10-24','1998-10-24'),(105363,48863,'1998-10-24','1999-10-24'),(105363,51120,'1999-10-24','2000-10-23'),(105363,50759,'2000-10-23','2001-10-23'),(105363,52307,'2001-10-23','9999-01-01'),(105364,40000,'1991-01-22','1992-01-22'),(105364,40957,'1992-01-22','1993-01-21'),(105364,41807,'1993-01-21','1994-01-21'),(105364,43567,'1994-01-21','1995-01-21'),(105364,46868,'1995-01-21','1996-01-21'),(105364,47505,'1996-01-21','1997-01-20'),(105364,47746,'1997-01-20','1998-01-20'),(105364,48024,'1998-01-20','1999-01-20'),(105364,48489,'1999-01-20','2000-01-20'),(105364,49333,'2000-01-20','2000-07-24'),(105365,40000,'1986-12-23','1987-12-23'),(105365,42302,'1987-12-23','1988-12-22'),(105365,46196,'1988-12-22','1989-12-22'),(105365,48123,'1989-12-22','1990-12-22'),(105365,50548,'1990-12-22','1991-12-22'),(105365,53377,'1991-12-22','1992-12-21'),(105365,53505,'1992-12-21','1993-12-21'),(105365,57110,'1993-12-21','1994-12-21'),(105365,59888,'1994-12-21','1995-12-21'),(105365,59777,'1995-12-21','1996-12-20'),(105365,63261,'1996-12-20','1997-12-20'),(105365,64607,'1997-12-20','1998-12-20'),(105365,69067,'1998-12-20','1999-12-20'),(105365,69899,'1999-12-20','2000-12-19'),(105365,72772,'2000-12-19','2001-12-19'),(105365,74203,'2001-12-19','9999-01-01'),(105366,49891,'1990-12-09','1991-12-09'),(105366,52946,'1991-12-09','1992-12-08'),(105366,54669,'1992-12-08','1993-12-08'),(105366,58526,'1993-12-08','1994-12-08'),(105366,61539,'1994-12-08','1995-12-08'),(105366,63283,'1995-12-08','1996-12-07'),(105366,65238,'1996-12-07','1997-12-07'),(105366,69661,'1997-12-07','1998-12-07'),(105366,71724,'1998-12-07','1999-12-07'),(105366,74352,'1999-12-07','2000-12-06'),(105366,73883,'2000-12-06','2001-12-06'),(105366,75228,'2001-12-06','9999-01-01'),(105367,52328,'1996-09-13','1997-09-13'),(105367,55372,'1997-09-13','1998-09-13'),(105367,55500,'1998-09-13','1999-09-13'),(105367,59812,'1999-09-13','2000-09-12'),(105367,62456,'2000-09-12','2001-09-12'),(105367,65048,'2001-09-12','9999-01-01'),(105368,40000,'1988-09-19','1989-09-19'),(105368,39708,'1989-09-19','1990-09-19'),(105368,41812,'1990-09-19','1991-09-19'),(105368,42120,'1991-09-19','1992-09-18'),(105368,46031,'1992-09-18','1993-09-18'),(105368,46847,'1993-09-18','1994-09-18'),(105368,48835,'1994-09-18','1995-09-18'),(105368,50090,'1995-09-18','1996-09-17'),(105368,51600,'1996-09-17','1997-09-17'),(105368,52690,'1997-09-17','1998-09-17'),(105368,55480,'1998-09-17','1999-09-17'),(105368,58882,'1999-09-17','2000-09-16'),(105368,62001,'2000-09-16','2001-09-16'),(105368,61869,'2001-09-16','9999-01-01'),(105369,57738,'1996-11-24','1997-11-24'),(105369,59629,'1997-11-24','1998-11-24'),(105369,62529,'1998-11-24','1999-11-24'),(105369,66853,'1999-11-24','2000-11-23'),(105369,69412,'2000-11-23','2001-11-23'),(105369,70252,'2001-11-23','9999-01-01'),(105370,52938,'1995-01-25','1995-02-12'),(105371,40000,'1994-09-15','1995-09-15'),(105371,42768,'1995-09-15','1996-09-14'),(105371,44343,'1996-09-14','1997-09-14'),(105371,47978,'1997-09-14','1998-09-14'),(105371,50384,'1998-09-14','1999-09-14'),(105371,53049,'1999-09-14','2000-09-13'),(105371,53684,'2000-09-13','2001-09-13'),(105371,53612,'2001-09-13','9999-01-01'),(105372,59231,'1993-04-26','1994-04-26'),(105372,62005,'1994-04-26','1995-04-26'),(105372,66023,'1995-04-26','1996-04-25'),(105372,66548,'1996-04-25','1997-04-25'),(105372,68917,'1997-04-25','1998-04-25'),(105372,69462,'1998-04-25','1999-04-25'),(105372,69027,'1999-04-25','2000-04-24'),(105372,71270,'2000-04-24','2001-04-24'),(105372,74842,'2001-04-24','2002-04-24'),(105372,75934,'2002-04-24','9999-01-01'),(105373,40000,'1991-02-24','1992-02-24'),(105373,41153,'1992-02-24','1993-02-23'),(105373,43436,'1993-02-23','1994-02-23'),(105373,43875,'1994-02-23','1995-02-23'),(105373,44498,'1995-02-23','1996-02-23'),(105373,44260,'1996-02-23','1997-02-22'),(105373,47353,'1997-02-22','1998-02-22'),(105373,47859,'1998-02-22','1998-12-31'),(105374,57469,'1988-08-19','1989-08-19'),(105374,61429,'1989-08-19','1990-08-19'),(105374,63277,'1990-08-19','1991-08-19'),(105374,64409,'1991-08-19','1992-08-18'),(105374,67277,'1992-08-18','1993-08-18'),(105374,70956,'1993-08-18','1994-08-18'),(105374,72503,'1994-08-18','1995-08-18'),(105374,75578,'1995-08-18','1996-08-17'),(105374,79946,'1996-08-17','1997-08-17'),(105374,80681,'1997-08-17','1998-08-17'),(105374,84372,'1998-08-17','1999-08-17'),(105374,86494,'1999-08-17','2000-08-16'),(105374,90646,'2000-08-16','2001-08-16'),(105374,93769,'2001-08-16','9999-01-01'),(105375,44386,'1998-02-01','1999-02-01'),(105375,47725,'1999-02-01','2000-02-01'),(105375,51748,'2000-02-01','2001-01-31'),(105375,51623,'2001-01-31','2002-01-31'),(105375,56054,'2002-01-31','9999-01-01'),(105376,46319,'1996-02-21','1997-02-20'),(105376,49637,'1997-02-20','1998-02-20'),(105376,51286,'1998-02-20','1999-02-20'),(105376,52843,'1999-02-20','2000-02-20'),(105376,56215,'2000-02-20','2001-02-19'),(105376,58446,'2001-02-19','2001-06-07'),(105377,58670,'1997-10-31','1998-10-31'),(105377,61102,'1998-10-31','1999-10-31'),(105377,60683,'1999-10-31','2000-10-30'),(105377,64192,'2000-10-30','2001-10-30'),(105377,65767,'2001-10-30','9999-01-01'),(105378,71770,'1991-06-20','1992-06-19'),(105378,71777,'1992-06-19','1993-06-19'),(105378,73143,'1993-06-19','1994-06-19'),(105378,77577,'1994-06-19','1995-06-19'),(105378,79432,'1995-06-19','1996-06-18'),(105378,79136,'1996-06-18','1997-06-18'),(105378,81172,'1997-06-18','1998-06-18'),(105378,82748,'1998-06-18','1999-06-18'),(105378,86827,'1999-06-18','2000-06-17'),(105378,89175,'2000-06-17','2001-06-17'),(105378,91950,'2001-06-17','2002-06-17'),(105378,93651,'2002-06-17','9999-01-01'),(105379,65176,'1994-04-30','1995-04-30'),(105379,64748,'1995-04-30','1996-04-29'),(105379,66729,'1996-04-29','1997-04-29'),(105379,68381,'1997-04-29','1998-04-29'),(105379,68266,'1998-04-29','1999-04-29'),(105379,71130,'1999-04-29','2000-04-28'),(105379,71836,'2000-04-28','2001-04-28'),(105379,72220,'2001-04-28','2002-04-28'),(105379,73649,'2002-04-28','9999-01-01'),(105380,40000,'1989-06-30','1990-06-30'),(105380,44277,'1990-06-30','1991-06-30'),(105380,47129,'1991-06-30','1992-06-29'),(105380,49015,'1992-06-29','1993-06-29'),(105380,52749,'1993-06-29','1994-06-29'),(105380,53713,'1994-06-29','1995-06-29'),(105380,54744,'1995-06-29','1996-06-28'),(105380,57261,'1996-06-28','1997-06-28'),(105380,60905,'1997-06-28','1998-06-28'),(105380,63219,'1998-06-28','1999-06-28'),(105380,66718,'1999-06-28','2000-06-27'),(105380,66265,'2000-06-27','2001-06-27'),(105380,66392,'2001-06-27','2002-06-27'),(105380,69503,'2002-06-27','9999-01-01'),(105381,42732,'1987-03-26','1988-03-25'),(105381,43123,'1988-03-25','1989-03-25'),(105381,46923,'1989-03-25','1990-03-25'),(105381,47387,'1990-03-25','1991-03-25'),(105381,47681,'1991-03-25','1992-03-24'),(105381,48750,'1992-03-24','1993-03-24'),(105381,53079,'1993-03-24','1994-03-24'),(105381,53391,'1994-03-24','1995-03-24'),(105381,55316,'1995-03-24','1996-03-23'),(105381,56100,'1996-03-23','1997-03-23'),(105381,57825,'1997-03-23','1998-03-23'),(105381,61900,'1998-03-23','1999-03-23'),(105381,61714,'1999-03-23','2000-03-22'),(105381,64051,'2000-03-22','2001-03-22'),(105381,67943,'2001-03-22','2002-03-22'),(105381,70012,'2002-03-22','9999-01-01'),(105382,76792,'1998-02-09','1999-02-09'),(105382,77028,'1999-02-09','2000-02-09'),(105382,79243,'2000-02-09','2001-02-08'),(105382,82386,'2001-02-08','2002-02-08'),(105382,82231,'2002-02-08','9999-01-01'),(105383,40000,'1993-08-17','1994-08-17'),(105383,40376,'1994-08-17','1995-08-17'),(105383,41316,'1995-08-17','1996-08-16'),(105383,42385,'1996-08-16','1997-08-16'),(105383,45228,'1997-08-16','1998-08-16'),(105383,46687,'1998-08-16','1999-08-16'),(105383,50681,'1999-08-16','2000-08-15'),(105383,53580,'2000-08-15','2001-08-15'),(105383,54907,'2001-08-15','9999-01-01'),(105384,44856,'1991-01-08','1992-01-08'),(105384,47839,'1992-01-08','1993-01-07'),(105384,50604,'1993-01-07','1994-01-07'),(105384,51650,'1994-01-07','1995-01-07'),(105384,52750,'1995-01-07','1996-01-07'),(105384,53881,'1996-01-07','1997-01-06'),(105384,58274,'1997-01-06','1998-01-06'),(105384,61343,'1998-01-06','1999-01-06'),(105384,61464,'1999-01-06','2000-01-06'),(105384,64688,'2000-01-06','2001-01-05'),(105384,64944,'2001-01-05','2002-01-05'),(105384,67524,'2002-01-05','9999-01-01'),(105385,41439,'1996-12-22','1997-12-22'),(105385,40952,'1997-12-22','1998-12-22'),(105385,44981,'1998-12-22','1999-12-22'),(105385,45112,'1999-12-22','2000-11-11'),(105386,47096,'1989-03-22','1990-03-22'),(105386,49591,'1990-03-22','1991-03-22'),(105386,49442,'1991-03-22','1992-03-21'),(105386,53281,'1992-03-21','1993-03-21'),(105386,56000,'1993-03-21','1994-03-21'),(105386,59596,'1994-03-21','1995-03-21'),(105386,59443,'1995-03-21','1996-03-20'),(105386,61954,'1996-03-20','1997-03-20'),(105386,65270,'1997-03-20','1998-03-20'),(105386,67864,'1998-03-20','1999-03-20'),(105386,67590,'1999-03-20','2000-03-19'),(105386,70644,'2000-03-19','2001-03-19'),(105386,71548,'2001-03-19','2002-03-19'),(105386,74297,'2002-03-19','9999-01-01'),(105387,54365,'1992-06-20','1993-06-20'),(105387,55005,'1993-06-20','1994-06-20'),(105387,57966,'1994-06-20','1995-06-20'),(105387,57779,'1995-06-20','1996-06-19'),(105387,59405,'1996-06-19','1997-06-19'),(105387,63854,'1997-06-19','1998-06-19'),(105387,65031,'1998-06-19','1999-06-19'),(105387,65469,'1999-06-19','2000-06-18'),(105387,65239,'2000-06-18','2001-06-18'),(105387,65313,'2001-06-18','2002-06-18'),(105387,68813,'2002-06-18','9999-01-01'),(105388,40748,'1987-07-14','1988-07-13'),(105388,44927,'1988-07-13','1989-07-13'),(105388,45819,'1989-07-13','1990-07-13'),(105388,49252,'1990-07-13','1991-07-13'),(105388,53517,'1991-07-13','1992-07-12'),(105388,53402,'1992-07-12','1993-07-12'),(105388,57096,'1993-07-12','1994-07-12'),(105388,59708,'1994-07-12','1995-07-12'),(105388,62049,'1995-07-12','1996-07-11'),(105388,64672,'1996-07-11','1997-07-11'),(105388,67243,'1997-07-11','1998-07-11'),(105388,70832,'1998-07-11','1999-07-11'),(105388,70673,'1999-07-11','2000-07-10'),(105388,71176,'2000-07-10','2001-07-10'),(105388,75462,'2001-07-10','2002-07-10'),(105388,79751,'2002-07-10','9999-01-01'),(105389,45037,'1996-11-20','1997-11-20'),(105389,47488,'1997-11-20','1998-11-20'),(105389,49118,'1998-11-20','1999-11-20'),(105389,49253,'1999-11-20','2000-07-02'),(105390,60390,'2000-01-31','2001-01-30'),(105390,61543,'2001-01-30','2002-01-30'),(105390,62504,'2002-01-30','9999-01-01'),(105391,40000,'1998-11-11','1999-11-11'),(105391,40988,'1999-11-11','2000-11-10'),(105391,44249,'2000-11-10','2001-11-10'),(105391,47024,'2001-11-10','9999-01-01'),(105392,40000,'1985-03-28','1986-03-28'),(105392,44394,'1986-03-28','1987-03-28'),(105392,45607,'1987-03-28','1988-03-27'),(105392,49182,'1988-03-27','1989-03-27'),(105392,53489,'1989-03-27','1990-03-27'),(105392,54616,'1990-03-27','1991-03-27'),(105392,56378,'1991-03-27','1992-03-26'),(105392,59500,'1992-03-26','1993-03-26'),(105392,59044,'1993-03-26','1994-03-26'),(105392,59558,'1994-03-26','1995-03-26'),(105392,62495,'1995-03-26','1996-03-25'),(105392,65375,'1996-03-25','1997-03-25'),(105392,64939,'1997-03-25','1998-03-25'),(105392,68777,'1998-03-25','1999-03-25'),(105392,68378,'1999-03-25','2000-03-24'),(105392,71073,'2000-03-24','2001-03-24'),(105392,73867,'2001-03-24','2002-03-24'),(105392,73718,'2002-03-24','9999-01-01'),(105393,47415,'1990-06-03','1991-06-03'),(105393,51579,'1991-06-03','1992-06-02'),(105393,56040,'1992-06-02','1993-06-02'),(105393,57223,'1993-06-02','1994-06-02'),(105393,59004,'1994-06-02','1995-06-02'),(105393,58658,'1995-06-02','1996-06-01'),(105393,58368,'1996-06-01','1997-06-01'),(105393,59330,'1997-06-01','1998-06-01'),(105393,63760,'1998-06-01','1999-06-01'),(105393,64936,'1999-06-01','2000-05-31'),(105393,66458,'2000-05-31','2001-05-31'),(105393,70525,'2001-05-31','2002-05-31'),(105393,72461,'2002-05-31','9999-01-01'),(105394,44362,'1992-10-26','1993-10-26'),(105394,47526,'1993-10-26','1994-10-26'),(105394,49511,'1994-10-26','1995-10-26'),(105394,52464,'1995-10-26','1996-10-25'),(105394,56277,'1996-10-25','1997-10-25'),(105394,56398,'1997-10-25','1998-10-25'),(105394,56927,'1998-10-25','1999-10-25'),(105394,58838,'1999-10-25','2000-10-24'),(105394,62963,'2000-10-24','2001-10-24'),(105394,63388,'2001-10-24','9999-01-01'),(105395,48293,'1989-06-13','1990-06-13'),(105395,48357,'1990-06-13','1991-06-13'),(105395,50811,'1991-06-13','1992-06-12'),(105395,51885,'1992-06-12','1993-06-12'),(105395,52822,'1993-06-12','1994-06-12'),(105395,55105,'1994-06-12','1995-06-12'),(105395,58683,'1995-06-12','1996-06-11'),(105395,60436,'1996-06-11','1997-06-11'),(105395,60219,'1997-06-11','1998-06-11'),(105395,60608,'1998-06-11','1999-06-11'),(105395,60533,'1999-06-11','2000-06-10'),(105395,60116,'2000-06-10','2001-06-10'),(105395,60815,'2001-06-10','2002-06-10'),(105395,63082,'2002-06-10','9999-01-01'),(105396,65691,'1988-10-09','1989-10-09'),(105396,67627,'1989-10-09','1990-10-09'),(105396,67413,'1990-10-09','1991-10-09'),(105396,67158,'1991-10-09','1992-10-08'),(105396,71481,'1992-10-08','1993-10-08'),(105396,73636,'1993-10-08','1994-10-08'),(105396,74868,'1994-10-08','1995-10-08'),(105396,78918,'1995-10-08','1996-10-07'),(105396,80175,'1996-10-07','1997-10-07'),(105396,80830,'1997-10-07','1998-10-07'),(105396,82047,'1998-10-07','1999-10-07'),(105396,84514,'1999-10-07','2000-10-06'),(105396,84144,'2000-10-06','2001-10-06'),(105396,84632,'2001-10-06','9999-01-01'),(105397,71185,'1996-09-25','1997-09-25'),(105397,74201,'1997-09-25','1998-09-25'),(105397,73856,'1998-09-25','1999-09-25'),(105397,77218,'1999-09-25','2000-09-24'),(105397,77907,'2000-09-24','2001-09-24'),(105397,77452,'2001-09-24','9999-01-01'),(105398,95762,'1993-05-17','1994-05-17'),(105398,98969,'1994-05-17','1995-05-17'),(105398,101193,'1995-05-17','1996-05-16'),(105398,101254,'1996-05-16','1997-05-16'),(105398,101366,'1997-05-16','1998-05-16'),(105398,104201,'1998-05-16','1999-05-16'),(105398,104208,'1999-05-16','2000-05-15'),(105398,108657,'2000-05-15','2001-05-15'),(105398,109693,'2001-05-15','2002-03-10'),(105399,40000,'1993-10-18','1994-10-18'),(105399,41519,'1994-10-18','1995-10-18'),(105399,43793,'1995-10-18','1996-10-17'),(105399,47504,'1996-10-17','1997-10-17'),(105399,47333,'1997-10-17','1998-10-17'),(105399,48165,'1998-10-17','1999-10-17'),(105399,47668,'1999-10-17','2000-10-16'),(105399,49555,'2000-10-16','2001-10-16'),(105399,51350,'2001-10-16','9999-01-01'),(105400,40000,'1998-05-28','1999-05-28'),(105400,41239,'1999-05-28','2000-05-27'),(105400,41245,'2000-05-27','2001-05-27'),(105400,41614,'2001-05-27','2002-05-27'),(105400,43719,'2002-05-27','9999-01-01'),(105401,40000,'1999-07-27','2000-07-26'),(105401,43360,'2000-07-26','2001-07-26'),(105401,46572,'2001-07-26','2002-07-26'),(105401,50565,'2002-07-26','9999-01-01'),(105402,46167,'1997-08-13','1998-08-13'),(105402,47061,'1998-08-13','1999-08-13'),(105402,49644,'1999-08-13','2000-08-12'),(105402,52417,'2000-08-12','2001-08-12'),(105402,56504,'2001-08-12','9999-01-01'),(105403,43463,'1999-02-19','2000-02-19'),(105403,46879,'2000-02-19','2001-02-18'),(105403,49253,'2001-02-18','2002-02-18'),(105403,49743,'2002-02-18','9999-01-01'),(105404,74095,'1993-03-26','1994-03-26'),(105404,74528,'1994-03-26','1995-03-26'),(105404,76641,'1995-03-26','1996-03-25'),(105404,77530,'1996-03-25','1997-03-25'),(105404,78762,'1997-03-25','1998-03-25'),(105404,79800,'1998-03-25','1999-03-25'),(105404,82069,'1999-03-25','2000-03-24'),(105404,83305,'2000-03-24','2001-03-24'),(105404,84168,'2001-03-24','2002-03-24'),(105404,88493,'2002-03-24','9999-01-01'),(105405,40000,'1991-05-01','1992-04-30'),(105405,43020,'1992-04-30','1993-04-30'),(105405,45832,'1993-04-30','1994-04-30'),(105405,49532,'1994-04-30','1995-04-30'),(105405,52657,'1995-04-30','1996-04-29'),(105405,53302,'1996-04-29','1997-04-29'),(105405,53006,'1997-04-29','1998-04-29'),(105405,56160,'1998-04-29','1999-04-29'),(105405,59543,'1999-04-29','2000-04-28'),(105405,60994,'2000-04-28','2001-04-28'),(105405,63015,'2001-04-28','2001-12-30'),(105406,40000,'1988-01-23','1989-01-22'),(105406,44041,'1989-01-22','1990-01-22'),(105406,47081,'1990-01-22','1991-01-22'),(105406,49145,'1991-01-22','1992-01-22'),(105406,51557,'1992-01-22','1993-01-21'),(105406,54069,'1993-01-21','1994-01-21'),(105406,57001,'1994-01-21','1995-01-21'),(105406,57622,'1995-01-21','1996-01-21'),(105406,60323,'1996-01-21','1997-01-20'),(105406,59965,'1997-01-20','1998-01-20'),(105406,61867,'1998-01-20','1999-01-20'),(105406,65013,'1999-01-20','2000-01-20'),(105406,64792,'2000-01-20','2001-01-19'),(105406,67347,'2001-01-19','2002-01-19'),(105406,69850,'2002-01-19','9999-01-01'),(105407,40000,'1989-04-27','1990-04-27'),(105407,40427,'1990-04-27','1991-04-27'),(105407,40829,'1991-04-27','1992-04-26'),(105407,43156,'1992-04-26','1993-04-26'),(105407,44987,'1993-04-26','1994-04-26'),(105407,46807,'1994-04-26','1995-04-26'),(105407,48313,'1995-04-26','1996-04-25'),(105407,49384,'1996-04-25','1997-04-25'),(105407,53424,'1997-04-25','1998-04-25'),(105407,57096,'1998-04-25','1999-04-25'),(105407,58148,'1999-04-25','2000-04-24'),(105407,59432,'2000-04-24','2001-04-24'),(105407,61502,'2001-04-24','2002-04-24'),(105407,63085,'2002-04-24','9999-01-01'),(105408,68754,'1987-11-06','1988-11-05'),(105408,72864,'1988-11-05','1989-11-05'),(105408,76868,'1989-11-05','1990-11-05'),(105408,77775,'1990-11-05','1991-11-05'),(105408,80026,'1991-11-05','1992-11-04'),(105408,80197,'1992-11-04','1993-11-04'),(105408,83535,'1993-11-04','1994-11-04'),(105408,87058,'1994-11-04','1995-11-04'),(105408,89499,'1995-11-04','1996-11-03'),(105408,89644,'1996-11-03','1997-11-03'),(105408,93306,'1997-11-03','1998-11-03'),(105408,96536,'1998-11-03','1999-11-03'),(105408,96110,'1999-11-03','2000-11-02'),(105408,96701,'2000-11-02','2001-11-02'),(105408,98857,'2001-11-02','9999-01-01'),(105409,40000,'1988-06-04','1989-06-04'),(105409,42818,'1989-06-04','1990-06-04'),(105409,43244,'1990-06-04','1991-06-04'),(105409,46299,'1991-06-04','1992-06-03'),(105409,49670,'1992-06-03','1993-06-03'),(105409,50944,'1993-06-03','1994-06-03'),(105409,52677,'1994-06-03','1995-06-03'),(105409,55906,'1995-06-03','1996-06-02'),(105409,60113,'1996-06-02','1997-06-02'),(105409,63376,'1997-06-02','1998-06-02'),(105409,67229,'1998-06-02','1999-06-02'),(105409,70058,'1999-06-02','2000-06-01'),(105409,72075,'2000-06-01','2001-06-01'),(105409,71954,'2001-06-01','2002-06-01'),(105409,73131,'2002-06-01','9999-01-01'),(105410,40000,'1988-12-03','1989-12-03'),(105410,41727,'1989-12-03','1990-12-03'),(105410,42294,'1990-12-03','1991-12-03'),(105410,43593,'1991-12-03','1992-12-02'),(105410,44282,'1992-12-02','1993-12-02'),(105410,48158,'1993-12-02','1994-12-02'),(105410,51357,'1994-12-02','1995-12-02'),(105410,54509,'1995-12-02','1996-12-01'),(105410,57447,'1996-12-01','1997-12-01'),(105410,60440,'1997-12-01','1998-12-01'),(105410,60344,'1998-12-01','1999-12-01'),(105410,63669,'1999-12-01','2000-11-30'),(105410,66355,'2000-11-30','2001-11-30'),(105410,69168,'2001-11-30','9999-01-01'),(105411,57159,'1999-11-20','2000-11-19'),(105411,57089,'2000-11-19','2001-11-19'),(105411,57036,'2001-11-19','2002-06-04'),(105412,104110,'1996-04-05','1997-04-05'),(105412,103767,'1997-04-05','1998-04-05'),(105412,105720,'1998-04-05','1999-04-05'),(105412,109927,'1999-04-05','2000-04-04'),(105412,113930,'2000-04-04','2001-04-04'),(105412,117110,'2001-04-04','2002-04-04'),(105412,117182,'2002-04-04','9999-01-01'),(105413,56751,'1991-05-05','1992-05-04'),(105413,58868,'1992-05-04','1993-05-04'),(105413,60706,'1993-05-04','1994-05-04'),(105413,63640,'1994-05-04','1995-05-04'),(105413,63706,'1995-05-04','1996-05-03'),(105413,63825,'1996-05-03','1997-05-03'),(105413,67223,'1997-05-03','1998-05-03'),(105413,68917,'1998-05-03','1999-05-03'),(105413,69430,'1999-05-03','2000-05-02'),(105413,69688,'2000-05-02','2001-05-02'),(105413,71274,'2001-05-02','2002-05-02'),(105413,71046,'2002-05-02','9999-01-01'),(105414,58766,'1997-02-04','1998-02-04'),(105414,62161,'1998-02-04','1999-02-04'),(105414,62089,'1999-02-04','2000-02-04'),(105414,63679,'2000-02-04','2001-02-03'),(105414,63409,'2001-02-03','2002-02-03'),(105414,67885,'2002-02-03','9999-01-01'),(105415,47217,'1997-01-19','1998-01-19'),(105415,47278,'1998-01-19','1999-01-19'),(105415,48624,'1999-01-19','2000-01-19'),(105415,52775,'2000-01-19','2001-01-18'),(105415,55070,'2001-01-18','2001-08-21'),(105416,42667,'1994-05-15','1995-05-15'),(105416,45233,'1995-05-15','1996-05-14'),(105416,45822,'1996-05-14','1997-05-14'),(105416,49242,'1997-05-14','1998-05-14'),(105416,51164,'1998-05-14','1999-05-14'),(105416,55138,'1999-05-14','2000-05-13'),(105416,56221,'2000-05-13','2001-05-13'),(105416,56183,'2001-05-13','2002-05-13'),(105416,57189,'2002-05-13','9999-01-01'),(105417,65530,'1995-12-06','1996-12-05'),(105417,66728,'1996-12-05','1997-12-05'),(105417,66421,'1997-12-05','1998-12-05'),(105417,66322,'1998-12-05','1999-12-05'),(105417,69948,'1999-12-05','2000-12-04'),(105417,71729,'2000-12-04','2001-12-04'),(105417,75683,'2001-12-04','9999-01-01'),(105418,53535,'1995-09-11','1996-09-10'),(105418,56405,'1996-09-10','1997-09-10'),(105418,58124,'1997-09-10','1998-09-10'),(105418,58340,'1998-09-10','1999-09-10'),(105418,59976,'1999-09-10','2000-09-09'),(105418,60562,'2000-09-09','2001-09-09'),(105418,60119,'2001-09-09','9999-01-01'),(105419,40000,'1986-11-06','1987-11-06'),(105419,43773,'1987-11-06','1988-11-05'),(105419,45406,'1988-11-05','1989-11-05'),(105419,45237,'1989-11-05','1990-11-05'),(105419,49134,'1990-11-05','1991-11-05'),(105419,49875,'1991-11-05','1992-11-04'),(105419,53030,'1992-11-04','1993-11-04'),(105419,53728,'1993-11-04','1994-11-04'),(105419,54634,'1994-11-04','1995-11-04'),(105419,55797,'1995-11-04','1996-11-03'),(105419,59626,'1996-11-03','1997-11-03'),(105419,60938,'1997-11-03','1998-11-03'),(105419,61856,'1998-11-03','1999-11-03'),(105419,61808,'1999-11-03','2000-11-02'),(105419,61626,'2000-11-02','2001-11-02'),(105419,62363,'2001-11-02','9999-01-01'),(105420,78202,'1991-04-21','1992-04-20'),(105420,81617,'1992-04-20','1993-04-20'),(105420,81340,'1993-04-20','1994-04-20'),(105420,83797,'1994-04-20','1995-04-20'),(105420,86273,'1995-04-20','1996-04-19'),(105420,88599,'1996-04-19','1997-04-19'),(105420,89431,'1997-04-19','1998-04-19'),(105420,90677,'1998-04-19','1999-04-19'),(105420,92435,'1999-04-19','2000-04-18'),(105420,93382,'2000-04-18','2001-04-18'),(105420,97227,'2001-04-18','2002-04-18'),(105420,99473,'2002-04-18','9999-01-01'),(105421,40000,'1985-02-15','1986-02-15'),(105421,40839,'1986-02-15','1987-02-15'),(105421,42095,'1987-02-15','1988-02-15'),(105421,42248,'1988-02-15','1989-02-14'),(105421,46328,'1989-02-14','1990-02-14'),(105421,48940,'1990-02-14','1991-02-14'),(105421,53396,'1991-02-14','1992-02-14'),(105421,57870,'1992-02-14','1993-02-13'),(105421,58599,'1993-02-13','1994-02-13'),(105421,62791,'1994-02-13','1995-02-13'),(105421,65611,'1995-02-13','1996-02-13'),(105421,69403,'1996-02-13','1997-02-12'),(105421,70720,'1997-02-12','1998-02-12'),(105421,74256,'1998-02-12','1999-02-12'),(105421,77065,'1999-02-12','2000-02-12'),(105421,77702,'2000-02-12','2001-02-11'),(105421,79577,'2001-02-11','2002-02-11'),(105421,83358,'2002-02-11','9999-01-01'),(105422,44323,'1989-07-20','1990-07-20'),(105422,44836,'1990-07-20','1991-07-20'),(105422,44541,'1991-07-20','1992-07-19'),(105422,47403,'1992-07-19','1992-09-22'),(105423,73628,'1991-11-04','1992-11-03'),(105423,75384,'1992-11-03','1993-11-03'),(105423,78486,'1993-11-03','1994-11-03'),(105423,78996,'1994-11-03','1995-11-03'),(105423,82851,'1995-11-03','1996-11-02'),(105423,86887,'1996-11-02','1997-11-02'),(105423,90830,'1997-11-02','1998-11-02'),(105423,90972,'1998-11-02','1999-11-02'),(105423,94400,'1999-11-02','2000-11-01'),(105423,95369,'2000-11-01','2001-11-01'),(105423,99800,'2001-11-01','9999-01-01'),(105424,40000,'1995-05-18','1996-05-17'),(105424,44236,'1996-05-17','1997-05-17'),(105424,46896,'1997-05-17','1998-05-17'),(105424,48257,'1998-05-17','1999-05-17'),(105424,50673,'1999-05-17','2000-05-16'),(105424,51607,'2000-05-16','2001-05-16'),(105424,51743,'2001-05-16','2002-05-16'),(105424,54618,'2002-05-16','9999-01-01'),(105425,56218,'1988-07-26','1989-07-26'),(105425,56477,'1989-07-26','1990-07-26'),(105425,58435,'1990-07-26','1991-07-26'),(105425,58013,'1991-07-26','1992-07-25'),(105425,58761,'1992-07-25','1993-07-25'),(105425,58976,'1993-07-25','1994-07-25'),(105425,60914,'1994-07-25','1995-07-25'),(105425,64337,'1995-07-25','1996-07-24'),(105425,64474,'1996-07-24','1997-07-24'),(105425,65316,'1997-07-24','1998-07-24'),(105425,67067,'1998-07-24','1999-07-24'),(105425,68838,'1999-07-24','2000-07-23'),(105425,69084,'2000-07-23','2001-07-23'),(105425,69652,'2001-07-23','2002-07-23'),(105425,73617,'2002-07-23','9999-01-01'),(105426,43803,'1998-10-18','1999-10-18'),(105426,44950,'1999-10-18','2000-10-17'),(105426,46371,'2000-10-17','2001-10-17'),(105426,49723,'2001-10-17','9999-01-01'),(105427,82967,'1991-08-29','1992-08-28'),(105427,86412,'1992-08-28','1993-08-28'),(105427,87822,'1993-08-28','1994-08-28'),(105427,87368,'1994-08-28','1995-08-28'),(105427,89039,'1995-08-28','1996-08-27'),(105427,92822,'1996-08-27','1997-08-27'),(105427,94785,'1997-08-27','1998-08-27'),(105427,95194,'1998-08-27','1999-08-27'),(105427,98846,'1999-08-27','2000-08-26'),(105427,99361,'2000-08-26','2001-08-26'),(105427,99514,'2001-08-26','9999-01-01'),(105428,47524,'1997-03-17','1998-03-17'),(105428,47726,'1998-03-17','1999-03-17'),(105428,51986,'1999-03-17','2000-03-16'),(105428,51998,'2000-03-16','2001-03-16'),(105428,52368,'2001-03-16','2002-03-16'),(105428,54292,'2002-03-16','9999-01-01'),(105429,44547,'1995-10-21','1996-10-20'),(105429,44432,'1996-10-20','1997-10-20'),(105429,47940,'1997-10-20','1998-10-20'),(105429,49844,'1998-10-20','1999-10-20'),(105429,51117,'1999-10-20','2000-10-19'),(105429,52681,'2000-10-19','2001-10-19'),(105429,56694,'2001-10-19','9999-01-01'),(105430,40000,'1997-05-10','1998-05-10'),(105430,42020,'1998-05-10','1999-05-10'),(105430,41596,'1999-05-10','2000-05-09'),(105430,45900,'2000-05-09','2001-05-09'),(105430,45617,'2001-05-09','2001-05-10'),(105431,105598,'1989-12-04','1990-12-04'),(105431,108736,'1990-12-04','1991-12-04'),(105431,109106,'1991-12-04','1992-12-03'),(105431,112795,'1992-12-03','1993-12-03'),(105431,113881,'1993-12-03','1994-12-03'),(105431,118042,'1994-12-03','1995-12-03'),(105431,118597,'1995-12-03','1996-12-02'),(105431,119617,'1996-12-02','1997-12-02'),(105431,119669,'1997-12-02','1998-12-02'),(105431,120915,'1998-12-02','1999-12-02'),(105431,122338,'1999-12-02','2000-12-01'),(105431,122051,'2000-12-01','2001-12-01'),(105431,125614,'2001-12-01','9999-01-01'),(105432,55985,'1995-09-12','1996-09-11'),(105432,58308,'1996-09-11','1997-09-11'),(105432,62785,'1997-09-11','1998-09-11'),(105432,66385,'1998-09-11','1999-09-11'),(105432,66702,'1999-09-11','2000-09-10'),(105432,69357,'2000-09-10','2001-09-10'),(105432,71004,'2001-09-10','9999-01-01'),(105433,40000,'1992-02-11','1993-02-10'),(105433,42068,'1993-02-10','1994-02-10'),(105433,45705,'1994-02-10','1995-02-10'),(105433,46327,'1995-02-10','1996-02-10'),(105433,50758,'1996-02-10','1997-02-09'),(105433,53432,'1997-02-09','1998-02-09'),(105433,53789,'1998-02-09','1999-02-09'),(105433,57489,'1999-02-09','2000-02-09'),(105433,58999,'2000-02-09','2001-02-08'),(105433,62995,'2001-02-08','2002-02-08'),(105433,62993,'2002-02-08','9999-01-01'),(105434,47631,'1992-08-19','1993-08-19'),(105434,51898,'1993-08-19','1994-08-19'),(105434,51504,'1994-08-19','1995-08-19'),(105434,51504,'1995-08-19','1996-08-18'),(105434,52271,'1996-08-18','1997-08-18'),(105434,55782,'1997-08-18','1998-08-18'),(105434,58469,'1998-08-18','1999-08-18'),(105434,60596,'1999-08-18','2000-08-17'),(105434,64210,'2000-08-17','2001-08-17'),(105434,68388,'2001-08-17','9999-01-01'),(105435,49205,'1999-06-30','2000-06-29'),(105435,49363,'2000-06-29','2001-06-29'),(105435,51000,'2001-06-29','2002-06-29'),(105435,54143,'2002-06-29','9999-01-01'),(105436,56984,'1997-05-02','1998-05-02'),(105436,61344,'1998-05-02','1999-05-02'),(105436,61659,'1999-05-02','2000-05-01'),(105436,64149,'2000-05-01','2001-05-01'),(105436,68384,'2001-05-01','2002-05-01'),(105436,68158,'2002-05-01','9999-01-01'),(105437,103639,'1989-08-24','1990-08-24'),(105437,104850,'1990-08-24','1991-08-24'),(105437,109030,'1991-08-24','1992-08-23'),(105437,110075,'1992-08-23','1993-08-23'),(105437,111336,'1993-08-23','1994-08-23'),(105437,113351,'1994-08-23','1995-08-23'),(105437,112857,'1995-08-23','1996-08-22'),(105437,113314,'1996-08-22','1997-08-22'),(105437,115663,'1997-08-22','1998-08-22'),(105437,119779,'1998-08-22','1999-08-22'),(105437,123984,'1999-08-22','2000-08-21'),(105437,124165,'2000-08-21','2001-08-21'),(105437,127917,'2001-08-21','9999-01-01'),(105438,46960,'1986-03-15','1987-03-15'),(105438,49457,'1987-03-15','1988-03-14'),(105438,53208,'1988-03-14','1989-03-14'),(105438,55633,'1989-03-14','1990-03-14'),(105438,58242,'1990-03-14','1991-03-14'),(105438,62631,'1991-03-14','1992-03-13'),(105438,65003,'1992-03-13','1993-03-13'),(105438,67469,'1993-03-13','1994-03-13'),(105438,71626,'1994-03-13','1995-03-13'),(105438,75374,'1995-03-13','1996-03-12'),(105438,75929,'1996-03-12','1997-03-12'),(105438,78438,'1997-03-12','1998-03-12'),(105438,80683,'1998-03-12','1998-07-07'),(105439,44001,'1994-06-21','1995-06-21'),(105439,45967,'1995-06-21','1996-06-20'),(105439,45808,'1996-06-20','1997-06-20'),(105439,45761,'1997-06-20','1998-06-20'),(105439,48524,'1998-06-20','1999-06-20'),(105439,50580,'1999-06-20','2000-06-19'),(105439,53318,'2000-06-19','2001-06-19'),(105439,53845,'2001-06-19','2002-06-19'),(105439,54511,'2002-06-19','9999-01-01'),(105440,42547,'1990-03-04','1991-03-04'),(105440,43198,'1991-03-04','1992-03-03'),(105440,44158,'1992-03-03','1993-03-03'),(105440,44975,'1993-03-03','1994-03-03'),(105440,46658,'1994-03-03','1995-03-03'),(105440,51092,'1995-03-03','1996-03-02'),(105440,53107,'1996-03-02','1997-03-02'),(105440,54469,'1997-03-02','1998-03-02'),(105440,58714,'1998-03-02','1999-03-02'),(105440,58639,'1999-03-02','2000-03-01'),(105440,60988,'2000-03-01','2001-03-01'),(105440,61854,'2001-03-01','2002-03-01'),(105440,62249,'2002-03-01','9999-01-01'),(105441,77975,'1985-04-03','1986-04-03'),(105441,81138,'1986-04-03','1987-04-03'),(105441,81031,'1987-04-03','1988-04-02'),(105441,85073,'1988-04-02','1989-04-02'),(105441,86764,'1989-04-02','1990-04-02'),(105441,90259,'1990-04-02','1991-04-02'),(105441,90122,'1991-04-02','1992-04-01'),(105441,90399,'1992-04-01','1993-04-01'),(105441,92561,'1993-04-01','1994-04-01'),(105441,96071,'1994-04-01','1995-04-01'),(105441,96171,'1995-04-01','1996-03-31'),(105441,98790,'1996-03-31','1997-03-31'),(105441,99202,'1997-03-31','1998-03-31'),(105441,99445,'1998-03-31','1999-03-31'),(105441,100512,'1999-03-31','2000-03-30'),(105441,102029,'2000-03-30','2001-03-30'),(105441,103894,'2001-03-30','2002-03-30'),(105441,104762,'2002-03-30','9999-01-01'),(105442,63697,'1992-08-27','1993-08-27'),(105442,64544,'1993-08-27','1994-08-27'),(105442,64977,'1994-08-27','1995-08-27'),(105442,64959,'1995-08-27','1996-08-26'),(105442,69411,'1996-08-26','1997-08-26'),(105442,71579,'1997-08-26','1998-08-26'),(105442,72230,'1998-08-26','1999-08-26'),(105442,74185,'1999-08-26','2000-08-25'),(105442,74044,'2000-08-25','2001-08-25'),(105442,75518,'2001-08-25','9999-01-01'),(105443,40000,'1996-12-31','1997-12-31'),(105443,40588,'1997-12-31','1998-12-31'),(105443,40674,'1998-12-31','1999-12-31'),(105443,44131,'1999-12-31','2000-12-30'),(105443,43713,'2000-12-30','2001-12-30'),(105443,44218,'2001-12-30','9999-01-01'),(105444,47414,'1996-05-07','1997-05-07'),(105444,46939,'1997-05-07','1998-05-07'),(105444,51085,'1998-05-07','1999-05-07'),(105444,55371,'1999-05-07','2000-05-06'),(105444,57091,'2000-05-06','2001-05-06'),(105444,58623,'2001-05-06','2002-05-06'),(105444,60755,'2002-05-06','9999-01-01'),(105445,54125,'1990-04-05','1991-04-04'),(105445,56672,'1991-04-04','1992-04-03'),(105445,57057,'1992-04-03','1993-04-03'),(105445,60800,'1993-04-03','1994-04-04'),(105445,62792,'1994-04-04','1995-04-04'),(105445,66411,'1995-04-04','1996-04-02'),(105445,70813,'1996-04-02','1997-04-02'),(105445,71025,'1997-04-02','1998-04-02'),(105445,70868,'1998-04-02','1999-04-02'),(105445,75339,'1999-04-02','2000-04-01'),(105445,78639,'2000-04-01','2001-04-02'),(105445,82758,'2001-04-02','2002-04-01'),(105445,86587,'2002-04-01','9999-01-01'),(105446,40000,'1989-12-22','1990-12-22'),(105446,40451,'1990-12-22','1991-12-22'),(105446,40198,'1991-12-22','1992-12-21'),(105446,40330,'1992-12-21','1993-01-14'),(105447,55592,'1998-12-30','1999-12-30'),(105447,57342,'1999-12-30','2000-12-29'),(105447,59280,'2000-12-29','2001-12-29'),(105447,62191,'2001-12-29','9999-01-01'),(105448,57304,'1990-11-09','1991-11-09'),(105448,58680,'1991-11-09','1992-11-08'),(105448,63024,'1992-11-08','1993-11-08'),(105448,65123,'1993-11-08','1994-11-08'),(105448,68184,'1994-11-08','1995-11-08'),(105448,71031,'1995-11-08','1996-11-07'),(105448,73672,'1996-11-07','1997-11-07'),(105448,75217,'1997-11-07','1998-11-07'),(105448,78872,'1998-11-07','1999-11-07'),(105448,82742,'1999-11-07','2000-11-06'),(105448,85627,'2000-11-06','2001-11-06'),(105448,88423,'2001-11-06','9999-01-01'),(105449,40000,'1986-06-21','1987-06-21'),(105449,41622,'1987-06-21','1988-06-20'),(105449,43561,'1988-06-20','1989-06-20'),(105449,46205,'1989-06-20','1990-06-20'),(105449,47200,'1990-06-20','1991-06-20'),(105449,50958,'1991-06-20','1992-06-19'),(105449,54788,'1992-06-19','1993-06-19'),(105449,56955,'1993-06-19','1994-06-19'),(105449,59179,'1994-06-19','1995-06-19'),(105449,61082,'1995-06-19','1996-06-18'),(105449,63478,'1996-06-18','1996-08-20'),(105450,47737,'1995-01-16','1996-01-16'),(105450,48237,'1996-01-16','1997-01-15'),(105450,50365,'1997-01-15','1998-01-15'),(105450,52442,'1998-01-15','1999-01-15'),(105450,56343,'1999-01-15','2000-01-15'),(105450,57916,'2000-01-15','2001-01-14'),(105450,58188,'2001-01-14','2002-01-14'),(105450,61035,'2002-01-14','9999-01-01'),(105451,95811,'1998-06-28','1999-06-28'),(105451,96802,'1999-06-28','2000-06-27'),(105451,98080,'2000-06-27','2001-06-27'),(105451,97889,'2001-06-27','2002-06-27'),(105451,98888,'2002-06-27','9999-01-01'),(105452,63027,'1999-06-19','2000-06-18'),(105452,63741,'2000-06-18','2001-06-18'),(105452,66303,'2001-06-18','2002-06-18'),(105452,68900,'2002-06-18','9999-01-01'),(105453,40000,'1991-12-12','1992-12-11'),(105453,42999,'1992-12-11','1993-12-11'),(105453,43047,'1993-12-11','1994-12-11'),(105453,44710,'1994-12-11','1995-12-11'),(105453,46560,'1995-12-11','1996-12-10'),(105453,50402,'1996-12-10','1997-12-10'),(105453,53892,'1997-12-10','1998-12-10'),(105453,53843,'1998-12-10','1999-12-10'),(105453,56613,'1999-12-10','2000-12-09'),(105453,57218,'2000-12-09','2001-12-09'),(105453,60401,'2001-12-09','9999-01-01'),(105454,44046,'1991-11-30','1992-11-29'),(105454,46287,'1992-11-29','1993-11-29'),(105454,47685,'1993-11-29','1994-11-29'),(105454,49153,'1994-11-29','1995-11-29'),(105454,51045,'1995-11-29','1996-11-28'),(105454,55145,'1996-11-28','1997-11-28'),(105454,58213,'1997-11-28','1998-11-28'),(105454,60189,'1998-11-28','1999-11-28'),(105454,63100,'1999-11-28','2000-11-27'),(105454,65494,'2000-11-27','2001-11-27'),(105454,69951,'2001-11-27','9999-01-01'),(105455,40000,'1987-12-01','1988-11-30'),(105455,44063,'1988-11-30','1989-11-30'),(105455,47714,'1989-11-30','1990-11-30'),(105455,47968,'1990-11-30','1991-11-30'),(105455,50174,'1991-11-30','1992-11-29'),(105455,49910,'1992-11-29','1993-11-29'),(105455,51110,'1993-11-29','1994-11-29'),(105455,50835,'1994-11-29','1995-11-29'),(105455,52305,'1995-11-29','1996-11-28'),(105455,52604,'1996-11-28','1997-11-28'),(105455,56261,'1997-11-28','1998-11-28'),(105455,58836,'1998-11-28','1999-11-28'),(105455,58407,'1999-11-28','2000-11-27'),(105455,62166,'2000-11-27','2001-11-27'),(105455,62535,'2001-11-27','9999-01-01'),(105456,49253,'1985-06-04','1986-05-04'),(105457,73692,'1989-05-09','1990-05-09'),(105457,75832,'1990-05-09','1991-05-09'),(105457,78977,'1991-05-09','1992-05-08'),(105457,81292,'1992-05-08','1993-05-08'),(105457,83843,'1993-05-08','1994-05-08'),(105457,85474,'1994-05-08','1995-05-08'),(105457,87217,'1995-05-08','1996-05-07'),(105457,91102,'1996-05-07','1997-05-07'),(105457,94012,'1997-05-07','1998-05-07'),(105457,96009,'1998-05-07','1998-12-29'),(105458,40000,'1988-07-11','1989-07-11'),(105458,41942,'1989-07-11','1990-07-11'),(105458,43199,'1990-07-11','1991-07-11'),(105458,47210,'1991-07-11','1992-07-10'),(105458,47564,'1992-07-10','1993-07-10'),(105458,50931,'1993-07-10','1994-07-10'),(105458,50684,'1994-07-10','1995-07-10'),(105458,50816,'1995-07-10','1996-07-09'),(105458,53756,'1996-07-09','1997-07-09'),(105458,55663,'1997-07-09','1998-07-09'),(105458,59959,'1998-07-09','1999-07-09'),(105458,61220,'1999-07-09','2000-07-08'),(105458,60969,'2000-07-08','2001-07-08'),(105458,61636,'2001-07-08','2002-07-08'),(105458,65961,'2002-07-08','9999-01-01'),(105459,40000,'1991-07-25','1992-07-24'),(105459,40706,'1992-07-24','1993-07-24'),(105459,42061,'1993-07-24','1994-07-24'),(105459,42817,'1994-07-24','1995-07-24'),(105459,43184,'1995-07-24','1996-07-23'),(105459,42695,'1996-07-23','1997-07-23'),(105459,44551,'1997-07-23','1998-07-23'),(105459,46720,'1998-07-23','1999-07-23'),(105459,50655,'1999-07-23','2000-07-12'),(105460,77885,'1992-07-31','1993-07-31'),(105460,79387,'1993-07-31','1994-07-31'),(105460,79939,'1994-07-31','1995-07-31'),(105460,84354,'1995-07-31','1996-07-30'),(105460,87408,'1996-07-30','1997-07-30'),(105460,89741,'1997-07-30','1998-07-30'),(105460,93499,'1998-07-30','1999-07-30'),(105460,95904,'1999-07-30','2000-07-29'),(105460,99857,'2000-07-29','2001-07-29'),(105460,104171,'2001-07-29','2002-07-29'),(105460,106253,'2002-07-29','9999-01-01'),(105461,40000,'1989-04-02','1990-04-02'),(105461,40428,'1990-04-02','1991-04-02'),(105461,40782,'1991-04-02','1992-04-01'),(105461,41987,'1992-04-01','1993-04-01'),(105461,44617,'1993-04-01','1994-04-01'),(105461,45296,'1994-04-01','1995-04-01'),(105461,45674,'1995-04-01','1996-03-31'),(105461,49019,'1996-03-31','1997-03-31'),(105461,48864,'1997-03-31','1998-03-31'),(105461,51761,'1998-03-31','1999-03-31'),(105461,54020,'1999-03-31','2000-03-30'),(105461,57734,'2000-03-30','2001-03-30'),(105461,60853,'2001-03-30','2002-03-30'),(105461,64032,'2002-03-30','9999-01-01'),(105462,63353,'1999-04-29','2000-04-28'),(105462,67321,'2000-04-28','2000-12-27'),(105463,45704,'1997-02-27','1998-02-27'),(105463,45259,'1998-02-27','1999-02-27'),(105463,49130,'1999-02-27','2000-02-27'),(105463,52030,'2000-02-27','2001-02-26'),(105463,55403,'2001-02-26','2002-02-26'),(105463,57554,'2002-02-26','9999-01-01'),(105464,63299,'1997-01-23','1998-01-23'),(105464,62856,'1998-01-23','1999-01-23'),(105464,65850,'1999-01-23','2000-01-23'),(105464,65558,'2000-01-23','2001-01-22'),(105464,69819,'2001-01-22','2002-01-22'),(105464,71729,'2002-01-22','9999-01-01'),(105465,40000,'1990-05-03','1991-05-03'),(105465,39554,'1991-05-03','1992-05-02'),(105465,43575,'1992-05-02','1993-05-02'),(105465,44067,'1993-05-02','1994-05-02'),(105465,45863,'1994-05-02','1995-05-02'),(105465,49684,'1995-05-02','1996-05-01'),(105465,50409,'1996-05-01','1997-05-01'),(105465,50967,'1997-05-01','1998-05-01'),(105465,54224,'1998-05-01','1999-05-01'),(105465,57366,'1999-05-01','2000-04-30'),(105465,56913,'2000-04-30','2001-04-30'),(105465,60919,'2001-04-30','2002-04-30'),(105465,60581,'2002-04-30','9999-01-01'),(105466,40000,'1987-03-06','1988-03-05'),(105466,44435,'1988-03-05','1989-03-05'),(105466,46407,'1989-03-05','1990-03-05'),(105466,48883,'1990-03-05','1991-03-05'),(105466,49297,'1991-03-05','1992-03-04'),(105466,52289,'1992-03-04','1993-03-04'),(105466,56057,'1993-03-04','1994-03-04'),(105466,58025,'1994-03-04','1995-03-04'),(105466,60341,'1995-03-04','1996-03-03'),(105466,62554,'1996-03-03','1997-03-03'),(105466,62808,'1997-03-03','1998-03-03'),(105466,65748,'1998-03-03','1999-03-03'),(105466,66273,'1999-03-03','2000-03-02'),(105466,70300,'2000-03-02','2001-03-02'),(105466,74097,'2001-03-02','2002-03-02'),(105466,74317,'2002-03-02','9999-01-01'),(105467,40000,'1986-12-17','1987-12-17'),(105467,40033,'1987-12-17','1988-12-16'),(105467,40283,'1988-12-16','1989-12-16'),(105467,43729,'1989-12-16','1990-12-16'),(105467,46658,'1990-12-16','1991-12-16'),(105467,46353,'1991-12-16','1992-12-15'),(105467,48517,'1992-12-15','1993-12-15'),(105467,48184,'1993-12-15','1994-12-15'),(105467,49757,'1994-12-15','1995-12-15'),(105467,51933,'1995-12-15','1996-12-14'),(105467,55825,'1996-12-14','1997-12-14'),(105467,58792,'1997-12-14','1998-12-14'),(105467,59227,'1998-12-14','1999-12-14'),(105467,58838,'1999-12-14','2000-12-13'),(105467,58819,'2000-12-13','2001-12-13'),(105467,62310,'2001-12-13','9999-01-01'),(105468,53927,'1990-06-27','1991-06-27'),(105468,57210,'1991-06-27','1992-06-26'),(105468,58576,'1992-06-26','1993-06-26'),(105468,62295,'1993-06-26','1994-06-26'),(105468,62152,'1994-06-26','1995-06-26'),(105468,66227,'1995-06-26','1996-06-25'),(105468,68320,'1996-06-25','1997-06-25'),(105468,68665,'1997-06-25','1998-06-25'),(105468,72765,'1998-06-25','1999-06-25'),(105468,74862,'1999-06-25','2000-06-24'),(105468,75002,'2000-06-24','2001-06-24'),(105468,78284,'2001-06-24','2002-06-24'),(105468,79317,'2002-06-24','9999-01-01'),(105469,44820,'1993-06-27','1994-06-27'),(105469,47309,'1994-06-27','1995-06-27'),(105469,50797,'1995-06-27','1996-06-26'),(105469,52696,'1996-06-26','1997-06-26'),(105469,57063,'1997-06-26','1998-06-26'),(105469,60647,'1998-06-26','1999-06-26'),(105469,63255,'1999-06-26','2000-05-23'),(105470,46688,'1997-07-19','1998-07-19'),(105470,47840,'1998-07-19','1999-07-19'),(105470,51386,'1999-07-19','2000-07-18'),(105470,53267,'2000-07-18','2001-07-18'),(105470,55290,'2001-07-18','2002-07-18'),(105470,56907,'2002-07-18','9999-01-01'),(105471,40000,'1986-09-04','1987-09-04'),(105471,39686,'1987-09-04','1988-09-03'),(105471,43460,'1988-09-03','1989-09-03'),(105471,43332,'1989-09-03','1990-09-03'),(105471,46409,'1990-09-03','1991-09-03'),(105471,47349,'1991-09-03','1992-09-02'),(105471,47649,'1992-09-02','1993-09-02'),(105471,50195,'1993-09-02','1994-09-02'),(105471,51020,'1994-09-02','1995-09-02'),(105471,53305,'1995-09-02','1996-09-01'),(105471,55627,'1996-09-01','1997-09-01'),(105471,59858,'1997-09-01','1998-09-01'),(105471,61146,'1998-09-01','1999-09-01'),(105471,63182,'1999-09-01','2000-08-31'),(105471,66729,'2000-08-31','2001-08-31'),(105471,71006,'2001-08-31','9999-01-01'),(105472,54944,'2000-01-03','2001-01-02'),(105472,57322,'2001-01-02','2002-01-02'),(105472,59688,'2002-01-02','9999-01-01'),(105473,56930,'1996-05-31','1997-05-31'),(105473,59607,'1997-05-31','1998-05-31'),(105473,63057,'1998-05-31','1999-05-31'),(105473,67333,'1999-05-31','2000-05-30'),(105473,71047,'2000-05-30','2001-05-30'),(105473,74867,'2001-05-30','2002-05-30'),(105473,78325,'2002-05-30','9999-01-01'),(105474,71709,'1996-08-18','1997-08-18'),(105474,74624,'1997-08-18','1998-08-18'),(105474,77879,'1998-08-18','1999-08-18'),(105474,78904,'1999-08-18','2000-08-17'),(105474,81505,'2000-08-17','2001-08-17'),(105474,83079,'2001-08-17','9999-01-01'),(105475,60074,'1986-04-19','1987-04-19'),(105475,60617,'1987-04-19','1988-04-18'),(105475,64041,'1988-04-18','1989-04-18'),(105475,68118,'1989-04-18','1990-04-18'),(105475,68487,'1990-04-18','1991-04-18'),(105475,72508,'1991-04-18','1992-04-17'),(105475,74468,'1992-04-17','1993-04-17'),(105475,76708,'1993-04-17','1994-04-17'),(105475,81058,'1994-04-17','1995-04-17'),(105475,81387,'1995-04-17','1996-04-16'),(105475,83609,'1996-04-16','1997-04-16'),(105475,84636,'1997-04-16','1998-04-16'),(105475,87791,'1998-04-16','1999-04-16'),(105475,92075,'1999-04-16','2000-04-15'),(105475,92216,'2000-04-15','2001-04-15'),(105475,95186,'2001-04-15','2002-04-15'),(105475,99044,'2002-04-15','9999-01-01'),(105476,40000,'1999-02-23','2000-02-23'),(105476,40908,'2000-02-23','2001-02-22'),(105476,44542,'2001-02-22','2002-02-22'),(105476,45901,'2002-02-22','9999-01-01'),(105477,40000,'1985-10-30','1986-10-30'),(105477,43718,'1986-10-30','1987-10-30'),(105477,45872,'1987-10-30','1988-10-29'),(105477,49296,'1988-10-29','1989-10-29'),(105477,51917,'1989-10-29','1990-10-29'),(105477,52978,'1990-10-29','1991-10-29'),(105477,52768,'1991-10-29','1992-10-28'),(105477,53086,'1992-10-28','1993-10-28'),(105477,53618,'1993-10-28','1994-10-28'),(105477,53976,'1994-10-28','1995-09-18'),(105478,70568,'1997-07-13','1998-07-13'),(105478,73082,'1998-07-13','1999-07-13'),(105478,77282,'1999-07-13','2000-07-12'),(105478,80870,'2000-07-12','2001-07-12'),(105478,82826,'2001-07-12','2002-07-12'),(105478,87277,'2002-07-12','9999-01-01'),(105479,40000,'1985-03-23','1986-03-23'),(105479,41911,'1986-03-23','1987-03-23'),(105479,43700,'1987-03-23','1988-03-22'),(105479,46213,'1988-03-22','1989-03-22'),(105479,50330,'1989-03-22','1990-03-22'),(105479,52251,'1990-03-22','1991-03-22'),(105479,56348,'1991-03-22','1992-03-21'),(105479,60772,'1992-03-21','1993-03-21'),(105479,63160,'1993-03-21','1994-03-21'),(105479,66582,'1994-03-21','1995-03-21'),(105479,69641,'1995-03-21','1996-03-20'),(105479,70569,'1996-03-20','1997-03-20'),(105479,70736,'1997-03-20','1998-03-20'),(105479,71814,'1998-03-20','1999-03-20'),(105479,75225,'1999-03-20','2000-03-19'),(105479,78855,'2000-03-19','2001-03-19'),(105479,80107,'2001-03-19','2002-03-19'),(105479,84247,'2002-03-19','9999-01-01'),(105480,40000,'1988-06-26','1989-06-26'),(105480,42033,'1989-06-26','1990-06-26'),(105480,42414,'1990-06-26','1991-06-26'),(105480,45809,'1991-06-26','1992-06-25'),(105480,45891,'1992-06-25','1993-06-25'),(105480,48139,'1993-06-25','1994-06-25'),(105480,52451,'1994-06-25','1995-06-25'),(105480,53085,'1995-06-25','1996-06-24'),(105480,56279,'1996-06-24','1997-06-24'),(105480,57593,'1997-06-24','1998-06-24'),(105480,61484,'1998-06-24','1999-06-24'),(105480,64265,'1999-06-24','2000-06-23'),(105480,67093,'2000-06-23','2001-06-23'),(105480,68029,'2001-06-23','2002-06-23'),(105480,72483,'2002-06-23','9999-01-01'),(105481,40000,'1994-05-30','1995-05-30'),(105481,43362,'1995-05-30','1996-05-29'),(105481,47462,'1996-05-29','1997-05-29'),(105481,49217,'1997-05-29','1998-05-29'),(105481,52812,'1998-05-29','1999-05-29'),(105481,53241,'1999-05-29','2000-05-28'),(105481,54129,'2000-05-28','2001-05-28'),(105481,58189,'2001-05-28','2002-05-28'),(105481,59399,'2002-05-28','9999-01-01'),(105482,56125,'1995-01-28','1996-01-28'),(105482,56488,'1996-01-28','1997-01-27'),(105482,58412,'1997-01-27','1998-01-27'),(105482,61845,'1998-01-27','1999-01-27'),(105482,61545,'1999-01-27','2000-01-27'),(105482,64802,'2000-01-27','2001-01-26'),(105482,65408,'2001-01-26','2002-01-26'),(105482,67051,'2002-01-26','9999-01-01'),(105483,67002,'2000-01-02','2001-01-01'),(105483,68071,'2001-01-01','2002-01-01'),(105483,72509,'2002-01-01','9999-01-01'),(105484,98713,'1996-09-24','1997-04-25'),(105485,40000,'1985-03-21','1986-03-21'),(105485,42923,'1986-03-21','1987-03-21'),(105485,42772,'1987-03-21','1988-03-20'),(105485,42975,'1988-03-20','1989-03-20'),(105485,43477,'1989-03-20','1990-03-20'),(105485,44038,'1990-03-20','1991-03-20'),(105485,47148,'1991-03-20','1992-03-19'),(105485,49757,'1992-03-19','1993-03-19'),(105485,49283,'1993-03-19','1994-03-19'),(105485,52058,'1994-03-19','1995-03-19'),(105485,54337,'1995-03-19','1996-03-18'),(105485,54641,'1996-03-18','1997-03-18'),(105485,58846,'1997-03-18','1998-03-18'),(105485,60003,'1998-03-18','1999-03-18'),(105485,61561,'1999-03-18','2000-03-17'),(105485,62909,'2000-03-17','2001-03-17'),(105485,66207,'2001-03-17','2002-03-17'),(105485,66962,'2002-03-17','9999-01-01'),(105486,40000,'1990-03-14','1991-03-14'),(105486,42421,'1991-03-14','1992-03-13'),(105486,44090,'1992-03-13','1993-03-13'),(105486,45261,'1993-03-13','1994-03-13'),(105486,49557,'1994-03-13','1995-03-13'),(105486,51678,'1995-03-13','1996-03-12'),(105486,54219,'1996-03-12','1997-03-12'),(105486,56365,'1997-03-12','1998-03-12'),(105486,59852,'1998-03-12','1999-03-12'),(105486,62569,'1999-03-12','2000-03-11'),(105486,65564,'2000-03-11','2001-03-11'),(105486,66648,'2001-03-11','2002-03-11'),(105486,69061,'2002-03-11','9999-01-01'),(105487,62047,'1996-10-08','1997-10-08'),(105487,66462,'1997-10-08','1998-10-08'),(105487,70394,'1998-10-08','1999-10-08'),(105487,74306,'1999-10-08','2000-10-07'),(105487,77426,'2000-10-07','2001-10-07'),(105487,77430,'2001-10-07','9999-01-01'),(105488,65916,'1990-09-10','1991-09-10'),(105488,65450,'1991-09-10','1992-09-09'),(105488,67197,'1992-09-09','1993-09-09'),(105488,69521,'1993-09-09','1994-09-09'),(105488,69893,'1994-09-09','1995-09-09'),(105488,71668,'1995-09-09','1996-09-08'),(105488,71616,'1996-09-08','1997-09-08'),(105488,72657,'1997-09-08','1998-09-08'),(105488,77050,'1998-09-08','1999-09-08'),(105488,77562,'1999-09-08','2000-09-07'),(105488,81214,'2000-09-07','2001-09-07'),(105488,81863,'2001-09-07','9999-01-01'),(105489,78258,'1986-10-28','1987-10-28'),(105489,78204,'1987-10-28','1988-10-27'),(105489,77893,'1988-10-27','1989-10-27'),(105489,82201,'1989-10-27','1990-10-27'),(105489,81705,'1990-10-27','1991-10-27'),(105489,83212,'1991-10-27','1992-10-26'),(105489,82819,'1992-10-26','1993-10-26'),(105489,85149,'1993-10-26','1994-10-26'),(105489,88946,'1994-10-26','1995-10-26'),(105489,92431,'1995-10-26','1996-10-25'),(105489,93561,'1996-10-25','1997-10-25'),(105489,97747,'1997-10-25','1998-10-25'),(105489,97516,'1998-10-25','1999-10-25'),(105489,100005,'1999-10-25','2000-10-24'),(105489,99933,'2000-10-24','2001-10-24'),(105489,103140,'2001-10-24','9999-01-01'),(105490,51948,'1998-12-13','1999-08-26'),(105491,62311,'1996-08-22','1997-08-22'),(105491,64040,'1997-08-22','1998-08-22'),(105491,64817,'1998-08-22','1999-08-22'),(105491,67359,'1999-08-22','2000-08-21'),(105491,69273,'2000-08-21','2001-08-21'),(105491,70902,'2001-08-21','9999-01-01'),(105492,59844,'1996-11-07','1997-11-07'),(105492,62251,'1997-11-07','1998-11-07'),(105492,63412,'1998-11-07','1999-11-07'),(105492,63305,'1999-11-07','2000-11-06'),(105492,64328,'2000-11-06','2001-11-06'),(105492,67380,'2001-11-06','9999-01-01'),(105493,46440,'1993-03-14','1994-03-14'),(105493,46907,'1994-03-14','1995-03-14'),(105493,47020,'1995-03-14','1996-03-13'),(105493,47449,'1996-03-13','1997-03-13'),(105493,51422,'1997-03-13','1998-03-13'),(105493,54221,'1998-03-13','1999-03-13'),(105493,57361,'1999-03-13','2000-03-12'),(105493,61302,'2000-03-12','2001-03-12'),(105493,61737,'2001-03-12','2002-03-12'),(105493,63945,'2002-03-12','9999-01-01'),(105494,61055,'1999-06-21','2000-06-20'),(105494,63871,'2000-06-20','2001-06-20'),(105494,67818,'2001-06-20','2002-06-20'),(105494,67501,'2002-06-20','9999-01-01'),(105495,63216,'1986-06-01','1987-06-01'),(105495,66876,'1987-06-01','1988-05-31'),(105495,70789,'1988-05-31','1989-05-31'),(105495,72307,'1989-05-31','1990-05-31'),(105495,75960,'1990-05-31','1991-05-31'),(105495,76751,'1991-05-31','1992-05-30'),(105495,78409,'1992-05-30','1993-05-30'),(105495,81150,'1993-05-30','1994-05-30'),(105495,82981,'1994-05-30','1995-05-30'),(105495,87063,'1995-05-30','1996-05-29'),(105495,87341,'1996-05-29','1997-05-29'),(105495,87237,'1997-05-29','1998-05-29'),(105495,87215,'1998-05-29','1999-05-29'),(105495,88539,'1999-05-29','2000-05-28'),(105495,90991,'2000-05-28','2001-05-28'),(105495,94830,'2001-05-28','2002-05-28'),(105495,95804,'2002-05-28','9999-01-01'),(105496,40000,'1988-02-10','1989-02-09'),(105496,43501,'1989-02-09','1990-02-09'),(105496,47567,'1990-02-09','1991-02-09'),(105496,47960,'1991-02-09','1992-02-09'),(105496,47675,'1992-02-09','1993-02-08'),(105496,49697,'1993-02-08','1994-02-08'),(105496,53452,'1994-02-08','1995-02-08'),(105496,57322,'1995-02-08','1996-01-10'),(105497,47843,'1993-04-23','1994-04-23'),(105497,47641,'1994-04-23','1995-04-23'),(105497,49965,'1995-04-23','1996-04-22'),(105497,49499,'1996-04-22','1997-04-22'),(105497,49536,'1997-04-22','1998-04-22'),(105497,50260,'1998-04-22','1999-04-22'),(105497,54728,'1999-04-22','2000-04-21'),(105497,54950,'2000-04-21','2001-04-21'),(105497,58962,'2001-04-21','2002-04-21'),(105497,59458,'2002-04-21','9999-01-01'),(105498,40000,'1987-03-13','1988-03-12'),(105498,43271,'1988-03-12','1989-03-12'),(105498,45725,'1989-03-12','1990-03-12'),(105498,46304,'1990-03-12','1991-03-12'),(105498,46056,'1991-03-12','1992-03-11'),(105498,49956,'1992-03-11','1993-03-11'),(105498,49821,'1993-03-11','1994-03-11'),(105498,50189,'1994-03-11','1995-03-11'),(105498,50255,'1995-03-11','1996-03-10'),(105498,53877,'1996-03-10','1997-03-10'),(105498,58237,'1997-03-10','1998-03-10'),(105498,58433,'1998-03-10','1999-03-10'),(105498,59044,'1999-03-10','2000-03-09'),(105498,60623,'2000-03-09','2001-03-09'),(105498,61150,'2001-03-09','2002-03-09'),(105498,60767,'2002-03-09','9999-01-01'),(105499,61089,'1998-05-26','1999-05-26'),(105499,65266,'1999-05-26','2000-05-25'),(105499,66299,'2000-05-25','2001-05-25'),(105499,69196,'2001-05-25','2002-05-25'),(105499,72577,'2002-05-25','9999-01-01'),(105500,55354,'1991-03-30','1992-03-29'),(105500,55802,'1992-03-29','1993-03-29'),(105500,58339,'1993-03-29','1994-03-29'),(105500,60501,'1994-03-29','1995-03-29'),(105500,61585,'1995-03-29','1996-03-28'),(105500,63070,'1996-03-28','1997-03-28'),(105500,64924,'1997-03-28','1998-03-28'),(105500,65414,'1998-03-28','1999-03-28'),(105500,66178,'1999-03-28','2000-03-27'),(105500,67828,'2000-03-27','2001-03-27'),(105500,71092,'2001-03-27','2002-03-27'),(105500,73836,'2002-03-27','9999-01-01'),(105501,96378,'1986-06-05','1987-06-05'),(105501,98939,'1987-06-05','1988-06-04'),(105501,100486,'1988-06-04','1989-06-04'),(105501,102611,'1989-06-04','1990-06-04'),(105501,102382,'1990-06-04','1991-06-04'),(105501,104238,'1991-06-04','1992-06-03'),(105501,107361,'1992-06-03','1993-06-03'),(105501,107477,'1993-06-03','1994-06-03'),(105501,109380,'1994-06-03','1995-06-03'),(105501,112896,'1995-06-03','1996-06-02'),(105501,113646,'1996-06-02','1997-06-02'),(105501,116318,'1997-06-02','1998-06-02'),(105501,116815,'1998-06-02','1999-06-02'),(105501,116740,'1999-06-02','2000-06-01'),(105501,117749,'2000-06-01','2001-06-01'),(105501,118260,'2001-06-01','2002-06-01'),(105501,120866,'2002-06-01','9999-01-01'),(105502,43801,'1994-08-02','1995-08-02'),(105502,44336,'1995-08-02','1996-08-01'),(105502,46189,'1996-08-01','1997-08-01'),(105502,47170,'1997-08-01','1998-08-01'),(105502,51063,'1998-08-01','1999-08-01'),(105502,50602,'1999-08-01','2000-07-31'),(105502,50655,'2000-07-31','2001-07-31'),(105502,50877,'2001-07-31','2002-07-31'),(105502,53345,'2002-07-31','9999-01-01'),(105503,59463,'1997-08-15','1998-06-22'),(105504,43782,'1989-04-08','1990-04-08'),(105504,44910,'1990-04-08','1991-04-08'),(105504,48997,'1991-04-08','1992-04-07'),(105504,52770,'1992-04-07','1993-04-07'),(105504,54412,'1993-04-07','1994-04-07'),(105504,57886,'1994-04-07','1995-04-07'),(105504,61087,'1995-04-07','1996-04-05'),(105504,62369,'1996-04-05','1997-04-05'),(105504,64896,'1997-04-05','1998-04-06'),(105504,68141,'1998-04-06','1999-04-06'),(105504,70062,'1999-04-06','2000-04-05'),(105504,70530,'2000-04-05','2001-04-05'),(105504,73497,'2001-04-05','2002-04-04'),(105504,75486,'2002-04-04','9999-01-01'),(105505,40000,'1995-05-20','1996-05-19'),(105505,43149,'1996-05-19','1997-05-19'),(105505,44490,'1997-05-19','1998-05-19'),(105505,47065,'1998-05-19','1999-05-19'),(105505,51192,'1999-05-19','2000-05-18'),(105505,53100,'2000-05-18','2001-05-18'),(105505,57036,'2001-05-18','2002-05-18'),(105505,56564,'2002-05-18','9999-01-01'),(105506,97905,'1986-07-07','1987-07-07'),(105506,101626,'1987-07-07','1988-07-06'),(105506,102515,'1988-07-06','1989-07-06'),(105506,104025,'1989-07-06','1990-07-06'),(105506,107370,'1990-07-06','1991-07-06'),(105506,110721,'1991-07-06','1992-07-05'),(105506,113971,'1992-07-05','1993-07-05'),(105506,115221,'1993-07-05','1994-07-05'),(105506,119290,'1994-07-05','1995-07-05'),(105506,122955,'1995-07-05','1996-07-04'),(105506,125467,'1996-07-04','1997-07-04'),(105506,126448,'1997-07-04','1998-07-04'),(105506,128629,'1998-07-04','1999-07-04'),(105506,129815,'1999-07-04','2000-07-03'),(105506,133787,'2000-07-03','2001-07-03'),(105506,137113,'2001-07-03','2002-07-03'),(105506,137163,'2002-07-03','9999-01-01'),(105507,51703,'1986-06-05','1987-06-05'),(105507,51684,'1987-06-05','1988-06-04'),(105507,53483,'1988-06-04','1989-06-04'),(105507,56477,'1989-06-04','1990-06-04'),(105507,56462,'1990-06-04','1991-06-04'),(105507,56075,'1991-06-04','1992-06-03'),(105507,56930,'1992-06-03','1993-06-03'),(105507,60592,'1993-06-03','1994-06-03'),(105507,61282,'1994-06-03','1995-06-03'),(105507,63929,'1995-06-03','1996-06-02'),(105507,66269,'1996-06-02','1997-06-02'),(105507,69215,'1997-06-02','1998-06-02'),(105507,72759,'1998-06-02','1999-06-02'),(105507,72397,'1999-06-02','2000-06-01'),(105507,74922,'2000-06-01','2001-06-01'),(105507,77493,'2001-06-01','2002-06-01'),(105507,79648,'2002-06-01','9999-01-01'),(105508,56783,'1992-10-17','1993-10-17'),(105508,59919,'1993-10-17','1994-10-17'),(105508,64169,'1994-10-17','1995-10-17'),(105508,64846,'1995-10-17','1996-10-16'),(105508,68408,'1996-10-16','1997-10-16'),(105508,68151,'1997-10-16','1998-10-16'),(105508,69483,'1998-10-16','1999-10-16'),(105508,69094,'1999-10-16','2000-10-15'),(105508,70924,'2000-10-15','2001-10-15'),(105508,71602,'2001-10-15','9999-01-01'),(105509,41325,'1996-06-05','1997-06-05'),(105509,43023,'1997-06-05','1998-06-05'),(105509,43282,'1998-06-05','1999-06-05'),(105509,43258,'1999-06-05','2000-06-04'),(105509,44871,'2000-06-04','2001-06-04'),(105509,45800,'2001-06-04','2002-06-04'),(105509,48910,'2002-06-04','2002-07-25'),(105510,84447,'1996-02-24','1997-02-23'),(105510,88338,'1997-02-23','1998-02-23'),(105510,90120,'1998-02-23','1999-02-23'),(105510,93925,'1999-02-23','2000-02-23'),(105510,95748,'2000-02-23','2001-02-22'),(105510,98145,'2001-02-22','2002-02-22'),(105510,98613,'2002-02-22','9999-01-01'),(105511,40000,'1991-03-28','1992-03-27'),(105511,42675,'1992-03-27','1993-03-27'),(105511,44669,'1993-03-27','1994-03-27'),(105511,45304,'1994-03-27','1995-03-27'),(105511,46347,'1995-03-27','1996-03-26'),(105511,49012,'1996-03-26','1997-03-26'),(105511,50235,'1997-03-26','1998-03-26'),(105511,49989,'1998-03-26','1999-03-26'),(105511,53637,'1999-03-26','2000-03-25'),(105511,53920,'2000-03-25','2001-03-25'),(105511,55227,'2001-03-25','2002-03-25'),(105511,59491,'2002-03-25','9999-01-01'),(105512,40000,'1985-10-02','1986-10-02'),(105512,42463,'1986-10-02','1987-10-02'),(105512,45981,'1987-10-02','1988-10-01'),(105512,45579,'1988-10-01','1989-10-01'),(105512,50044,'1989-10-01','1990-10-01'),(105512,52335,'1990-10-01','1991-10-01'),(105512,55662,'1991-10-01','1992-09-30'),(105512,59797,'1992-09-30','1993-09-30'),(105512,59894,'1993-09-30','1994-09-30'),(105512,61667,'1994-09-30','1995-09-30'),(105512,64994,'1995-09-30','1996-09-29'),(105512,66123,'1996-09-29','1997-09-29'),(105512,68851,'1997-09-29','1998-09-29'),(105512,71083,'1998-09-29','1999-09-29'),(105512,72616,'1999-09-29','2000-09-28'),(105512,76447,'2000-09-28','2001-09-28'),(105512,79845,'2001-09-28','9999-01-01'),(105513,56536,'1985-10-22','1986-10-22'),(105513,58022,'1986-10-22','1987-10-22'),(105513,58328,'1987-10-22','1988-10-21'),(105513,61861,'1988-10-21','1989-10-21'),(105513,65626,'1989-10-21','1990-10-21'),(105513,67096,'1990-10-21','1991-10-21'),(105513,70064,'1991-10-21','1992-10-20'),(105513,71804,'1992-10-20','1993-10-20'),(105513,75099,'1993-10-20','1994-10-20'),(105513,76793,'1994-10-20','1995-10-20'),(105513,79933,'1995-10-20','1996-10-19'),(105513,82044,'1996-10-19','1997-10-19'),(105513,84129,'1997-10-19','1998-10-19'),(105513,86964,'1998-10-19','1999-10-19'),(105513,87521,'1999-10-19','2000-10-18'),(105513,89341,'2000-10-18','2001-10-18'),(105513,92828,'2001-10-18','9999-01-01'),(105514,69792,'1993-12-21','1994-12-21'),(105514,70603,'1994-12-21','1995-12-21'),(105514,70540,'1995-12-21','1996-12-20'),(105514,74925,'1996-12-20','1997-12-20'),(105514,78044,'1997-12-20','1998-12-20'),(105514,79746,'1998-12-20','1999-12-20'),(105514,82282,'1999-12-20','2000-12-19'),(105514,82159,'2000-12-19','2001-10-07'),(105515,48243,'1988-05-02','1989-05-02'),(105515,48934,'1989-05-02','1990-05-02'),(105515,50729,'1990-05-02','1991-05-02'),(105515,53894,'1991-05-02','1992-05-01'),(105515,57532,'1992-05-01','1993-05-01'),(105515,61331,'1993-05-01','1994-05-01'),(105515,61204,'1994-05-01','1995-05-01'),(105515,64965,'1995-05-01','1996-04-30'),(105515,66259,'1996-04-30','1997-04-30'),(105515,69316,'1997-04-30','1998-04-30'),(105515,69848,'1998-04-30','1999-04-30'),(105515,72968,'1999-04-30','2000-04-29'),(105515,73863,'2000-04-29','2001-04-29'),(105515,74764,'2001-04-29','2002-04-29'),(105515,77764,'2002-04-29','9999-01-01'),(105516,65171,'1998-09-15','1999-09-15'),(105516,66175,'1999-09-15','2000-09-14'),(105516,68644,'2000-09-14','2001-09-14'),(105516,70620,'2001-09-14','9999-01-01'),(105517,40859,'1989-12-03','1990-12-03'),(105517,45292,'1990-12-03','1991-12-03'),(105517,48945,'1991-12-03','1992-12-02'),(105517,50104,'1992-12-02','1993-12-02'),(105517,51366,'1993-12-02','1994-12-02'),(105517,51500,'1994-12-02','1995-12-02'),(105517,53144,'1995-12-02','1996-12-01'),(105517,55500,'1996-12-01','1997-12-01'),(105517,57522,'1997-12-01','1998-12-01'),(105517,57953,'1998-12-01','1999-12-01'),(105517,58172,'1999-12-01','2000-11-30'),(105517,59113,'2000-11-30','2001-11-30'),(105517,63290,'2001-11-30','9999-01-01'),(105518,76785,'1994-01-02','1995-01-02'),(105518,77083,'1995-01-02','1996-01-02'),(105518,78459,'1996-01-02','1997-01-01'),(105518,80270,'1997-01-01','1998-01-01'),(105518,80233,'1998-01-01','1999-01-01'),(105518,83113,'1999-01-01','2000-01-01'),(105518,84609,'2000-01-01','2000-12-31'),(105518,84998,'2000-12-31','2001-11-05'),(105519,40495,'1990-07-09','1991-07-09'),(105519,43069,'1991-07-09','1992-07-08'),(105519,45241,'1992-07-08','1993-07-08'),(105519,48099,'1993-07-08','1994-07-08'),(105519,47750,'1994-07-08','1995-07-08'),(105519,47797,'1995-07-08','1996-07-07'),(105519,50921,'1996-07-07','1997-07-07'),(105519,52998,'1997-07-07','1998-07-07'),(105519,52578,'1998-07-07','1999-07-07'),(105519,53366,'1999-07-07','2000-07-06'),(105519,57621,'2000-07-06','2001-07-06'),(105519,61046,'2001-07-06','2002-07-06'),(105519,61653,'2002-07-06','9999-01-01'),(105520,71995,'1987-01-29','1988-01-29'),(105520,76035,'1988-01-29','1989-01-28'),(105520,79712,'1989-01-28','1990-01-28'),(105520,79762,'1990-01-28','1991-01-28'),(105520,79503,'1991-01-28','1992-01-28'),(105520,82529,'1992-01-28','1993-01-27'),(105520,86672,'1993-01-27','1994-01-27'),(105520,87933,'1994-01-27','1995-01-27'),(105520,89533,'1995-01-27','1996-01-27'),(105520,90235,'1996-01-27','1997-01-26'),(105520,91520,'1997-01-26','1998-01-26'),(105520,95964,'1998-01-26','1999-01-26'),(105520,97457,'1999-01-26','2000-01-26'),(105520,100304,'2000-01-26','2001-01-25'),(105520,102055,'2001-01-25','2002-01-25'),(105520,102740,'2002-01-25','9999-01-01'),(105521,57333,'1987-11-02','1988-11-01'),(105521,61350,'1988-11-01','1989-11-01'),(105521,62017,'1989-11-01','1990-11-01'),(105521,66365,'1990-11-01','1991-11-01'),(105521,70182,'1991-11-01','1992-10-31'),(105521,73575,'1992-10-31','1993-10-31'),(105521,73821,'1993-10-31','1994-10-31'),(105521,76433,'1994-10-31','1995-10-31'),(105521,79880,'1995-10-31','1996-10-30'),(105521,80782,'1996-10-30','1997-10-30'),(105521,84713,'1997-10-30','1998-10-30'),(105521,86158,'1998-10-30','1999-10-30'),(105521,89692,'1999-10-30','2000-10-29'),(105521,90012,'2000-10-29','2001-10-29'),(105521,94179,'2001-10-29','9999-01-01'),(105522,79641,'1986-11-25','1987-11-25'),(105522,83258,'1987-11-25','1988-11-24'),(105522,87417,'1988-11-24','1989-11-24'),(105522,91660,'1989-11-24','1990-11-24'),(105522,95079,'1990-11-24','1991-11-24'),(105522,99010,'1991-11-24','1992-11-23'),(105522,99486,'1992-11-23','1993-11-23'),(105522,102007,'1993-11-23','1994-11-23'),(105522,101540,'1994-11-23','1995-11-23'),(105522,101343,'1995-11-23','1996-11-22'),(105522,105622,'1996-11-22','1997-11-22'),(105522,109422,'1997-11-22','1998-11-22'),(105522,113731,'1998-11-22','1999-11-22'),(105522,115614,'1999-11-22','2000-11-21'),(105522,115805,'2000-11-21','2001-11-21'),(105522,118183,'2001-11-21','9999-01-01'),(105523,40000,'1989-01-05','1990-01-05'),(105523,44117,'1990-01-05','1991-01-05'),(105523,46168,'1991-01-05','1992-01-05'),(105523,46447,'1992-01-05','1993-01-04'),(105523,46559,'1993-01-04','1994-01-04'),(105523,46656,'1994-01-04','1995-01-04'),(105523,50493,'1995-01-04','1996-01-04'),(105523,53298,'1996-01-04','1997-01-03'),(105523,55449,'1997-01-03','1998-01-03'),(105523,57302,'1998-01-03','1999-01-03'),(105523,59121,'1999-01-03','1999-07-20'),(105524,76680,'1997-02-23','1998-02-23'),(105524,79575,'1998-02-23','1999-02-23'),(105524,80210,'1999-02-23','2000-02-23'),(105524,82813,'2000-02-23','2001-02-22'),(105524,84908,'2001-02-22','2002-02-22'),(105524,85061,'2002-02-22','9999-01-01'),(105525,52101,'1986-09-20','1987-09-20'),(105525,54404,'1987-09-20','1988-09-19'),(105525,54798,'1988-09-19','1989-09-19'),(105525,55050,'1989-09-19','1990-09-19'),(105525,55654,'1990-09-19','1991-09-19'),(105525,59846,'1991-09-19','1992-09-18'),(105525,64213,'1992-09-18','1993-09-18'),(105525,65770,'1993-09-18','1994-09-18'),(105525,68713,'1994-09-18','1995-09-18'),(105525,69886,'1995-09-18','1996-09-17'),(105525,71910,'1996-09-17','1997-09-17'),(105525,72220,'1997-09-17','1998-09-17'),(105525,73936,'1998-09-17','1999-09-17'),(105525,74075,'1999-09-17','2000-09-16'),(105525,77218,'2000-09-16','2001-09-16'),(105525,78564,'2001-09-16','9999-01-01'),(105526,64167,'1988-11-18','1989-11-18'),(105526,67117,'1989-11-18','1990-11-18'),(105526,70173,'1990-11-18','1991-11-18'),(105526,73407,'1991-11-18','1992-11-17'),(105526,75159,'1992-11-17','1993-11-17'),(105526,75905,'1993-11-17','1994-11-17'),(105526,75837,'1994-11-17','1995-11-17'),(105526,80304,'1995-11-17','1996-11-16'),(105526,79991,'1996-11-16','1997-11-16'),(105526,81514,'1997-11-16','1998-11-16'),(105526,84511,'1998-11-16','1999-11-16'),(105526,84076,'1999-11-16','2000-11-15'),(105526,84179,'2000-11-15','2001-11-15'),(105526,85109,'2001-11-15','9999-01-01'),(105527,40000,'1995-03-11','1996-03-10'),(105527,40031,'1996-03-10','1997-03-10'),(105527,44507,'1997-03-10','1998-03-10'),(105527,48308,'1998-03-10','1999-03-10'),(105527,50216,'1999-03-10','2000-03-09'),(105527,53055,'2000-03-09','2001-03-09'),(105527,56590,'2001-03-09','2002-03-09'),(105527,58556,'2002-03-09','9999-01-01'),(105528,40000,'1989-09-22','1990-09-22'),(105528,41051,'1990-09-22','1991-09-22'),(105528,42354,'1991-09-22','1992-09-21'),(105528,43814,'1992-09-21','1993-09-21'),(105528,46602,'1993-09-21','1994-09-21'),(105528,50778,'1994-09-21','1995-09-21'),(105528,55120,'1995-09-21','1996-09-20'),(105528,54852,'1996-09-20','1997-09-20'),(105528,55139,'1997-09-20','1998-09-20'),(105528,56112,'1998-09-20','1999-09-20'),(105528,57468,'1999-09-20','2000-09-19'),(105528,58308,'2000-09-19','2001-09-19'),(105528,61049,'2001-09-19','9999-01-01'),(105529,40000,'1988-03-31','1989-03-31'),(105529,42757,'1989-03-31','1990-03-31'),(105529,44160,'1990-03-31','1991-03-31'),(105529,46580,'1991-03-31','1992-03-30'),(105529,51021,'1992-03-30','1992-07-28'),(105530,49923,'1988-11-22','1989-11-22'),(105530,51425,'1989-11-22','1990-11-22'),(105530,53902,'1990-11-22','1991-11-22'),(105530,53437,'1991-11-22','1992-11-21'),(105530,53021,'1992-11-21','1993-11-21'),(105530,55899,'1993-11-21','1994-11-21'),(105530,55589,'1994-11-21','1995-11-21'),(105530,57808,'1995-11-21','1996-11-20'),(105530,59062,'1996-11-20','1997-11-20'),(105530,59562,'1997-11-20','1998-11-20'),(105530,63669,'1998-11-20','1999-11-20'),(105530,65594,'1999-11-20','2000-11-19'),(105530,66955,'2000-11-19','2001-11-19'),(105530,70325,'2001-11-19','9999-01-01'),(105531,48996,'1999-08-08','2000-06-01'),(105532,47690,'1994-09-10','1995-09-10'),(105532,50939,'1995-09-10','1996-09-09'),(105532,50652,'1996-09-09','1997-09-09'),(105532,54967,'1997-09-09','1998-09-09'),(105532,58336,'1998-09-09','1999-09-09'),(105532,58352,'1999-09-09','2000-09-08'),(105532,59213,'2000-09-08','2001-09-08'),(105532,62197,'2001-09-08','9999-01-01'),(105533,40000,'1986-01-11','1987-01-11'),(105533,39687,'1987-01-11','1988-01-11'),(105533,43550,'1988-01-11','1989-01-10'),(105533,43595,'1989-01-10','1990-01-10'),(105533,43797,'1990-01-10','1991-01-10'),(105533,46124,'1991-01-10','1992-01-10'),(105533,47740,'1992-01-10','1993-01-09'),(105533,51181,'1993-01-09','1994-01-09'),(105533,53830,'1994-01-09','1995-01-09'),(105533,55925,'1995-01-09','1996-01-09'),(105533,56153,'1996-01-09','1997-01-08'),(105533,60005,'1997-01-08','1998-01-08'),(105533,61485,'1998-01-08','1999-01-08'),(105533,61578,'1999-01-08','2000-01-08'),(105533,61662,'2000-01-08','2001-01-07'),(105533,64152,'2001-01-07','2002-01-07'),(105533,64596,'2002-01-07','9999-01-01'),(105534,67631,'1993-05-23','1994-05-23'),(105534,67955,'1994-05-23','1995-05-23'),(105534,68212,'1995-05-23','1996-05-22'),(105534,69319,'1996-05-22','1997-05-22'),(105534,71905,'1997-05-22','1998-05-22'),(105534,71795,'1998-05-22','1999-05-22'),(105534,73007,'1999-05-22','2000-05-21'),(105534,73989,'2000-05-21','2001-05-21'),(105534,74836,'2001-05-21','2002-05-21'),(105534,77054,'2002-05-21','9999-01-01'),(105535,40000,'1986-03-26','1987-03-26'),(105535,41028,'1987-03-26','1988-03-25'),(105535,41741,'1988-03-25','1989-03-25'),(105535,42700,'1989-03-25','1990-03-25'),(105535,42617,'1990-03-25','1991-03-25'),(105535,45793,'1991-03-25','1992-03-24'),(105535,48609,'1992-03-24','1993-03-24'),(105535,50760,'1993-03-24','1994-03-24'),(105535,50879,'1994-03-24','1995-03-24'),(105535,53101,'1995-03-24','1996-03-23'),(105535,53017,'1996-03-23','1997-03-23'),(105535,55055,'1997-03-23','1998-03-23'),(105535,56720,'1998-03-23','1999-03-23'),(105535,60361,'1999-03-23','2000-03-22'),(105535,60063,'2000-03-22','2001-03-22'),(105535,62058,'2001-03-22','2002-03-22'),(105535,62090,'2002-03-22','9999-01-01'),(105536,40000,'1994-06-12','1995-06-12'),(105536,40061,'1995-06-12','1996-06-11'),(105536,43941,'1996-06-11','1997-06-11'),(105536,46923,'1997-06-11','1998-06-11'),(105536,49666,'1998-06-11','1999-06-11'),(105536,53535,'1999-06-11','2000-06-10'),(105536,53611,'2000-06-10','2001-06-10'),(105536,53162,'2001-06-10','2002-06-10'),(105536,52992,'2002-06-10','9999-01-01'),(105537,40000,'1986-10-25','1987-10-25'),(105537,40078,'1987-10-25','1988-10-24'),(105537,42084,'1988-10-24','1989-10-24'),(105537,43316,'1989-10-24','1990-10-24'),(105537,44406,'1990-10-24','1991-10-24'),(105537,48182,'1991-10-24','1992-10-23'),(105537,50457,'1992-10-23','1993-10-23'),(105537,51511,'1993-10-23','1994-10-23'),(105537,55526,'1994-10-23','1995-10-23'),(105537,58771,'1995-10-23','1996-10-22'),(105537,62593,'1996-10-22','1997-10-22'),(105537,62866,'1997-10-22','1998-10-22'),(105537,66600,'1998-10-22','1999-10-22'),(105537,69691,'1999-10-22','2000-10-21'),(105537,70103,'2000-10-21','2001-10-21'),(105537,71802,'2001-10-21','9999-01-01'),(105538,69064,'1999-06-17','2000-06-16'),(105538,72879,'2000-06-16','2001-06-16'),(105538,74160,'2001-06-16','2002-06-16'),(105538,77683,'2002-06-16','9999-01-01'),(105539,77846,'1993-03-19','1994-03-19'),(105539,79058,'1994-03-19','1995-03-19'),(105539,83535,'1995-03-19','1996-03-18'),(105539,83605,'1996-03-18','1997-03-18'),(105539,86277,'1997-03-18','1998-03-18'),(105539,89395,'1998-03-18','1998-12-27'),(105540,64754,'1985-06-14','1986-06-14'),(105540,67381,'1986-06-14','1987-06-14'),(105540,70556,'1987-06-14','1988-06-13'),(105540,74063,'1988-06-13','1989-06-13'),(105540,74105,'1989-06-13','1990-06-13'),(105540,75264,'1990-06-13','1991-06-13'),(105540,75673,'1991-06-13','1992-06-12'),(105540,78648,'1992-06-12','1993-06-12'),(105540,80595,'1993-06-12','1994-06-12'),(105540,83672,'1994-06-12','1995-06-12'),(105540,84905,'1995-06-12','1996-06-11'),(105540,88381,'1996-06-11','1997-06-11'),(105540,90063,'1997-06-11','1998-06-11'),(105540,94466,'1998-06-11','1999-06-11'),(105540,94771,'1999-06-11','2000-06-10'),(105540,97995,'2000-06-10','2001-06-10'),(105540,99196,'2001-06-10','2002-06-10'),(105540,102419,'2002-06-10','9999-01-01'),(105541,40000,'1995-09-23','1996-09-22'),(105541,41195,'1996-09-22','1997-09-22'),(105541,44131,'1997-09-22','1998-09-22'),(105541,47324,'1998-09-22','1999-09-22'),(105541,48285,'1999-09-22','2000-09-21'),(105541,52125,'2000-09-21','2001-09-21'),(105541,51708,'2001-09-21','9999-01-01'),(105542,65851,'1996-11-04','1997-11-04'),(105542,68311,'1997-11-04','1998-11-04'),(105542,68973,'1998-11-04','1999-11-04'),(105542,71207,'1999-11-04','2000-11-03'),(105542,72391,'2000-11-03','2001-11-03'),(105542,72133,'2001-11-03','9999-01-01'),(105543,60981,'1986-11-25','1987-11-25'),(105543,62076,'1987-11-25','1988-11-24'),(105543,63166,'1988-11-24','1989-11-24'),(105543,65667,'1989-11-24','1990-11-24'),(105543,68771,'1990-11-24','1991-11-24'),(105543,68340,'1991-11-24','1992-11-23'),(105543,72204,'1992-11-23','1993-11-23'),(105543,72310,'1993-11-23','1994-11-23'),(105543,75531,'1994-11-23','1995-11-23'),(105543,76115,'1995-11-23','1996-11-22'),(105543,75791,'1996-11-22','1997-11-22'),(105543,77226,'1997-11-22','1998-11-22'),(105543,81294,'1998-11-22','1999-11-22'),(105543,83220,'1999-11-22','2000-11-21'),(105543,86307,'2000-11-21','2001-11-21'),(105543,87688,'2001-11-21','9999-01-01'),(105544,40000,'1994-08-29','1995-08-29'),(105544,39587,'1995-08-29','1996-08-28'),(105544,43897,'1996-08-28','1997-08-28'),(105544,47533,'1997-08-28','1998-08-28'),(105544,49012,'1998-08-28','1999-08-28'),(105544,48890,'1999-08-28','2000-08-27'),(105544,49370,'2000-08-27','2001-08-27'),(105544,50677,'2001-08-27','9999-01-01'),(105545,40000,'1993-09-01','1994-09-01'),(105545,40900,'1994-09-01','1995-01-16'),(105546,40000,'1988-07-02','1989-07-02'),(105546,42334,'1989-07-02','1990-07-02'),(105546,41852,'1990-07-02','1991-07-02'),(105546,41686,'1991-07-02','1992-07-01'),(105546,42049,'1992-07-01','1993-07-01'),(105546,45995,'1993-07-01','1994-07-01'),(105546,48163,'1994-07-01','1995-07-01'),(105546,49993,'1995-07-01','1996-06-30'),(105546,49506,'1996-06-30','1997-06-30'),(105546,50173,'1997-06-30','1998-06-30'),(105546,53356,'1998-06-30','1999-06-30'),(105546,56660,'1999-06-30','2000-06-29'),(105546,57175,'2000-06-29','2001-06-29'),(105546,60528,'2001-06-29','2002-06-29'),(105546,62597,'2002-06-29','9999-01-01'),(105547,58845,'1989-11-01','1990-11-01'),(105547,58821,'1990-11-01','1990-12-29'),(105548,67340,'1996-08-17','1997-08-17'),(105548,67739,'1997-08-17','1998-08-17'),(105548,70013,'1998-08-17','1999-08-17'),(105548,74110,'1999-08-17','2000-08-16'),(105548,78331,'2000-08-16','2001-08-16'),(105548,80483,'2001-08-16','9999-01-01'),(105549,40000,'1997-11-10','1998-11-10'),(105549,43630,'1998-11-10','1999-11-10'),(105549,47748,'1999-11-10','2000-11-09'),(105549,51884,'2000-11-09','2001-11-09'),(105549,51573,'2001-11-09','9999-01-01'),(105550,48765,'1991-12-19','1992-12-18'),(105550,50559,'1992-12-18','1993-12-18'),(105550,52148,'1993-12-18','1994-12-18'),(105550,52567,'1994-12-18','1995-12-18'),(105550,52184,'1995-12-18','1996-12-17'),(105550,52440,'1996-12-17','1997-12-17'),(105550,53553,'1997-12-17','1998-12-17'),(105550,55845,'1998-12-17','1999-12-17'),(105550,58964,'1999-12-17','2000-12-16'),(105550,61306,'2000-12-16','2001-12-16'),(105550,65333,'2001-12-16','9999-01-01'),(105551,79501,'1999-03-30','2000-03-29'),(105551,80126,'2000-03-29','2001-03-29'),(105551,84519,'2001-03-29','2002-03-29'),(105551,84382,'2002-03-29','9999-01-01'),(105552,74375,'1997-07-05','1998-07-05'),(105552,77172,'1998-07-05','1999-07-05'),(105552,77007,'1999-07-05','2000-07-04'),(105552,79842,'2000-07-04','2001-07-04'),(105552,83559,'2001-07-04','2002-07-04'),(105552,85031,'2002-07-04','9999-01-01'),(105553,90668,'1989-09-22','1990-09-22'),(105553,90521,'1990-09-22','1991-09-22'),(105553,90047,'1991-09-22','1992-09-21'),(105553,90456,'1992-09-21','1993-09-21'),(105553,92475,'1993-09-21','1994-09-21'),(105553,93164,'1994-09-21','1995-09-21'),(105553,92841,'1995-09-21','1996-09-20'),(105553,94979,'1996-09-20','1997-09-20'),(105553,98139,'1997-09-20','1998-09-20'),(105553,97753,'1998-09-20','1999-09-20'),(105553,99153,'1999-09-20','2000-09-19'),(105553,99924,'2000-09-19','2001-09-19'),(105553,100161,'2001-09-19','9999-01-01'),(105554,67615,'1995-10-02','1996-10-01'),(105554,67709,'1996-10-01','1997-10-01'),(105554,70208,'1997-10-01','1998-10-01'),(105554,72852,'1998-10-01','1999-10-01'),(105554,74529,'1999-10-01','2000-09-30'),(105554,76408,'2000-09-30','2001-09-30'),(105554,77489,'2001-09-30','9999-01-01'),(105555,40000,'1991-06-08','1992-06-07'),(105555,41520,'1992-06-07','1993-06-07'),(105555,41438,'1993-06-07','1994-06-07'),(105555,44987,'1994-06-07','1995-06-07'),(105555,47376,'1995-06-07','1996-06-06'),(105555,48875,'1996-06-06','1997-06-06'),(105555,50871,'1997-06-06','1998-06-06'),(105555,52839,'1998-06-06','1999-05-16'),(105556,59456,'1988-12-06','1989-12-06'),(105556,63128,'1989-12-06','1990-12-06'),(105556,63003,'1990-12-06','1991-12-06'),(105556,65559,'1991-12-06','1992-12-05'),(105556,68304,'1992-12-05','1993-12-05'),(105556,69153,'1993-12-05','1994-12-05'),(105556,71382,'1994-12-05','1995-12-05'),(105556,71138,'1995-12-05','1996-12-04'),(105556,72930,'1996-12-04','1997-12-04'),(105556,73335,'1997-12-04','1998-12-04'),(105556,76371,'1998-12-04','1999-12-04'),(105556,78740,'1999-12-04','2000-12-03'),(105556,79276,'2000-12-03','2001-12-03'),(105556,81552,'2001-12-03','9999-01-01'),(105557,62753,'1987-06-16','1988-06-15'),(105557,62906,'1988-06-15','1989-06-15'),(105557,67337,'1989-06-15','1990-06-15'),(105557,68457,'1990-06-15','1991-06-15'),(105557,72865,'1991-06-15','1992-06-14'),(105557,73298,'1992-06-14','1993-06-14'),(105557,75214,'1993-06-14','1994-06-14'),(105557,78452,'1994-06-14','1995-06-14'),(105557,80785,'1995-06-14','1996-06-13'),(105557,82298,'1996-06-13','1997-06-13'),(105557,86579,'1997-06-13','1998-06-13'),(105557,87383,'1998-06-13','1999-06-13'),(105557,89757,'1999-06-13','2000-06-12'),(105557,91348,'2000-06-12','2001-06-12'),(105557,93519,'2001-06-12','2002-06-12'),(105557,93336,'2002-06-12','9999-01-01'),(105558,40000,'1985-06-13','1986-06-13'),(105558,40014,'1986-06-13','1987-06-13'),(105558,39591,'1987-06-13','1988-06-12'),(105558,40832,'1988-06-12','1989-06-12'),(105558,43958,'1989-06-12','1990-06-12'),(105558,44526,'1990-06-12','1991-06-12'),(105558,47140,'1991-06-12','1992-06-11'),(105558,47960,'1992-06-11','1993-06-11'),(105558,51721,'1993-06-11','1994-06-11'),(105558,54251,'1994-06-11','1995-06-11'),(105558,55572,'1995-06-11','1996-06-10'),(105558,55697,'1996-06-10','1997-06-10'),(105558,56403,'1997-06-10','1998-06-10'),(105558,56301,'1998-06-10','1999-06-10'),(105558,56838,'1999-06-10','2000-06-09'),(105558,60628,'2000-06-09','2001-06-09'),(105558,60316,'2001-06-09','2002-06-09'),(105558,63615,'2002-06-09','9999-01-01'),(105559,50532,'1999-01-22','2000-01-22'),(105559,50087,'2000-01-22','2001-01-21'),(105559,52891,'2001-01-21','2002-01-21'),(105559,54532,'2002-01-21','9999-01-01'),(105560,40000,'1992-12-18','1993-12-18'),(105560,40992,'1993-12-18','1994-12-18'),(105560,41997,'1994-12-18','1995-12-18'),(105560,43292,'1995-12-18','1996-12-17'),(105560,46284,'1996-12-17','1997-12-17'),(105560,45949,'1997-12-17','1998-12-17'),(105560,47563,'1998-12-17','1999-12-17'),(105560,51809,'1999-12-17','2000-12-16'),(105560,51606,'2000-12-16','2001-12-16'),(105560,53105,'2001-12-16','9999-01-01'),(105561,40000,'1989-01-30','1990-01-30'),(105561,41053,'1990-01-30','1991-01-30'),(105561,41958,'1991-01-30','1992-01-30'),(105561,44039,'1992-01-30','1993-01-29'),(105561,47182,'1993-01-29','1994-01-29'),(105561,49137,'1994-01-29','1995-01-29'),(105561,52699,'1995-01-29','1996-01-29'),(105561,53131,'1996-01-29','1997-01-28'),(105561,57197,'1997-01-28','1998-01-28'),(105561,57145,'1998-01-28','1999-01-28'),(105561,58565,'1999-01-28','2000-01-28'),(105561,62562,'2000-01-28','2001-01-27'),(105561,63864,'2001-01-27','2002-01-27'),(105561,66170,'2002-01-27','9999-01-01'),(105562,40000,'1988-11-12','1989-11-12'),(105562,44454,'1989-11-12','1990-11-12'),(105562,47041,'1990-11-12','1991-11-12'),(105562,46733,'1991-11-12','1992-11-11'),(105562,49071,'1992-11-11','1993-11-11'),(105562,51628,'1993-11-11','1994-11-11'),(105562,52109,'1994-11-11','1995-11-11'),(105562,53701,'1995-11-11','1996-11-10'),(105562,57901,'1996-11-10','1997-11-10'),(105562,58619,'1997-11-10','1998-11-10'),(105562,59515,'1998-11-10','1999-11-10'),(105562,61950,'1999-11-10','2000-11-09'),(105562,66160,'2000-11-09','2001-11-09'),(105562,67889,'2001-11-09','9999-01-01'),(105563,40000,'1997-03-16','1998-03-16'),(105563,42776,'1998-03-16','1999-03-16'),(105563,46492,'1999-03-16','2000-02-02'),(105564,40000,'1994-01-31','1995-01-31'),(105564,40029,'1995-01-31','1996-01-31'),(105564,43697,'1996-01-31','1997-01-30'),(105564,44465,'1997-01-30','1998-01-30'),(105564,47124,'1998-01-30','1999-01-30'),(105564,50499,'1999-01-30','2000-01-30'),(105564,50924,'2000-01-30','2001-01-29'),(105564,50648,'2001-01-29','2002-01-29'),(105564,54019,'2002-01-29','9999-01-01'),(105565,40000,'1985-06-08','1986-06-08'),(105565,39962,'1986-06-08','1987-06-08'),(105565,39636,'1987-06-08','1988-06-07'),(105565,41737,'1988-06-07','1989-06-07'),(105565,44015,'1989-06-07','1990-06-07'),(105565,46501,'1990-06-07','1991-06-07'),(105565,50475,'1991-06-07','1992-06-06'),(105565,50425,'1992-06-06','1993-06-06'),(105565,51864,'1993-06-06','1994-06-06'),(105565,55226,'1994-06-06','1995-06-06'),(105565,57380,'1995-06-06','1996-06-05'),(105565,60333,'1996-06-05','1997-06-05'),(105565,62067,'1997-06-05','1998-06-05'),(105565,65871,'1998-06-05','1999-06-05'),(105565,65572,'1999-06-05','2000-06-04'),(105565,65767,'2000-06-04','2001-06-04'),(105565,69729,'2001-06-04','2002-06-04'),(105565,69275,'2002-06-04','9999-01-01'),(105566,49213,'1992-12-18','1993-12-18'),(105566,52919,'1993-12-18','1994-12-18'),(105566,53775,'1994-12-18','1995-12-18'),(105566,53393,'1995-12-18','1996-12-17'),(105566,54628,'1996-12-17','1997-12-17'),(105566,54377,'1997-12-17','1998-12-17'),(105566,57468,'1998-12-17','1999-12-17'),(105566,61951,'1999-12-17','2000-12-16'),(105566,65964,'2000-12-16','2001-12-16'),(105566,66224,'2001-12-16','9999-01-01'),(105567,49966,'1996-01-30','1997-01-29'),(105567,50653,'1997-01-29','1998-01-29'),(105567,52838,'1998-01-29','1999-01-29'),(105567,54182,'1999-01-29','2000-01-29'),(105567,55269,'2000-01-29','2001-01-28'),(105567,59196,'2001-01-28','2002-01-28'),(105567,60786,'2002-01-28','9999-01-01'),(105568,40000,'1999-12-15','2000-12-14'),(105568,42494,'2000-12-14','2001-12-14'),(105568,42874,'2001-12-14','9999-01-01'),(105569,73981,'1986-01-28','1987-01-28'),(105569,78266,'1987-01-28','1988-01-28'),(105569,79462,'1988-01-28','1989-01-27'),(105569,80809,'1989-01-27','1990-01-27'),(105569,82284,'1990-01-27','1991-01-27'),(105569,84493,'1991-01-27','1992-01-27'),(105569,85227,'1992-01-27','1993-01-26'),(105569,86682,'1993-01-26','1994-01-26'),(105569,90824,'1994-01-26','1995-01-26'),(105569,94048,'1995-01-26','1996-01-26'),(105569,93844,'1996-01-26','1997-01-25'),(105569,97167,'1997-01-25','1998-01-25'),(105569,98570,'1998-01-25','1999-01-25'),(105569,98648,'1999-01-25','2000-01-25'),(105569,99306,'2000-01-25','2001-01-24'),(105569,99195,'2001-01-24','2002-01-24'),(105569,101394,'2002-01-24','9999-01-01'),(105570,52307,'1992-09-09','1993-09-09'),(105570,54739,'1993-09-09','1994-09-09'),(105570,57133,'1994-09-09','1995-09-09'),(105570,57267,'1995-09-09','1996-09-08'),(105570,60530,'1996-09-08','1997-09-08'),(105570,61392,'1997-09-08','1998-09-08'),(105570,62421,'1998-09-08','1998-09-18'),(105571,57880,'1987-07-22','1988-07-21'),(105571,61411,'1988-07-21','1989-07-21'),(105571,63373,'1989-07-21','1990-07-21'),(105571,66951,'1990-07-21','1991-07-21'),(105571,67696,'1991-07-21','1992-07-20'),(105571,67471,'1992-07-20','1993-07-20'),(105571,67780,'1993-07-20','1994-07-20'),(105571,70106,'1994-07-20','1995-07-20'),(105571,74191,'1995-07-20','1996-07-19'),(105571,78057,'1996-07-19','1997-07-19'),(105571,82057,'1997-07-19','1998-07-19'),(105571,85442,'1998-07-19','1999-07-19'),(105571,85139,'1999-07-19','2000-07-18'),(105571,86309,'2000-07-18','2001-07-18'),(105571,90428,'2001-07-18','2002-07-18'),(105571,90859,'2002-07-18','9999-01-01'),(105572,74472,'1990-05-11','1991-05-11'),(105572,78875,'1991-05-11','1992-05-10'),(105572,79377,'1992-05-10','1993-05-10'),(105572,82473,'1993-05-10','1994-05-10'),(105572,85811,'1994-05-10','1995-05-10'),(105572,88107,'1995-05-10','1996-05-09'),(105572,88733,'1996-05-09','1997-05-09'),(105572,89370,'1997-05-09','1998-05-09'),(105572,90002,'1998-05-09','1999-05-09'),(105572,92093,'1999-05-09','2000-05-08'),(105572,93929,'2000-05-08','2001-05-08'),(105572,93504,'2001-05-08','2002-05-08'),(105572,96913,'2002-05-08','9999-01-01'),(105573,83292,'1990-03-09','1991-03-09'),(105573,83517,'1991-03-09','1992-03-08'),(105573,87965,'1992-03-08','1993-03-08'),(105573,88989,'1993-03-08','1994-03-08'),(105573,89017,'1994-03-08','1995-03-08'),(105573,90034,'1995-03-08','1996-03-07'),(105573,90094,'1996-03-07','1997-03-07'),(105573,92904,'1997-03-07','1998-03-07'),(105573,96666,'1998-03-07','1999-03-07'),(105573,98441,'1999-03-07','2000-03-06'),(105573,102899,'2000-03-06','2001-03-06'),(105573,102744,'2001-03-06','2002-03-06'),(105573,102662,'2002-03-06','9999-01-01'),(105574,40000,'1993-01-18','1994-01-18'),(105574,39886,'1994-01-18','1995-01-18'),(105574,42801,'1995-01-18','1996-01-18'),(105574,42846,'1996-01-18','1997-01-17'),(105574,42457,'1997-01-17','1998-01-17'),(105574,43254,'1998-01-17','1999-01-17'),(105574,47633,'1999-01-17','2000-01-17'),(105574,52017,'2000-01-17','2001-01-16'),(105574,51566,'2001-01-16','2001-07-10'),(105575,48171,'1989-10-21','1990-10-21'),(105575,48425,'1990-10-21','1991-10-21'),(105575,49219,'1991-10-21','1992-10-20'),(105575,49157,'1992-10-20','1993-10-20'),(105575,49786,'1993-10-20','1994-10-20'),(105575,51148,'1994-10-20','1995-10-20'),(105575,52509,'1995-10-20','1996-10-19'),(105575,52580,'1996-10-19','1997-10-19'),(105575,55711,'1997-10-19','1998-10-19'),(105575,57519,'1998-10-19','1999-10-19'),(105575,61567,'1999-10-19','2000-10-18'),(105575,63028,'2000-10-18','2001-10-18'),(105575,65650,'2001-10-18','9999-01-01'),(105576,78865,'1992-06-20','1993-06-20'),(105576,82925,'1993-06-20','1994-06-20'),(105576,86033,'1994-06-20','1995-06-20'),(105576,89360,'1995-06-20','1996-06-19'),(105576,92743,'1996-06-19','1997-06-19'),(105576,94242,'1997-06-19','1998-06-19'),(105576,95863,'1998-06-19','1999-06-19'),(105576,95910,'1999-06-19','2000-06-18'),(105576,96275,'2000-06-18','2001-06-18'),(105576,97449,'2001-06-18','2002-06-18'),(105576,99807,'2002-06-18','9999-01-01'),(105577,40000,'1993-06-11','1994-06-11'),(105577,44311,'1994-06-11','1995-06-11'),(105577,45516,'1995-06-11','1996-06-10'),(105577,49879,'1996-06-10','1997-06-10'),(105577,53243,'1997-06-10','1998-06-10'),(105577,57390,'1998-06-10','1999-06-10'),(105577,59181,'1999-06-10','2000-06-09'),(105577,63339,'2000-06-09','2001-06-09'),(105577,65029,'2001-06-09','2002-06-09'),(105577,68404,'2002-06-09','9999-01-01'),(105578,48560,'1986-01-13','1987-01-13'),(105578,50803,'1987-01-13','1988-01-13'),(105578,50893,'1988-01-13','1989-01-12'),(105578,50555,'1989-01-12','1990-01-12'),(105578,52131,'1990-01-12','1991-01-12'),(105578,52077,'1991-01-12','1992-01-12'),(105578,55229,'1992-01-12','1993-01-11'),(105578,58151,'1993-01-11','1994-01-11'),(105578,59358,'1994-01-11','1995-01-11'),(105578,61770,'1995-01-11','1996-01-11'),(105578,62482,'1996-01-11','1997-01-10'),(105578,65694,'1997-01-10','1998-01-10'),(105578,66980,'1998-01-10','1999-01-10'),(105578,67385,'1999-01-10','2000-01-10'),(105578,71847,'2000-01-10','2001-01-09'),(105578,73410,'2001-01-09','2002-01-09'),(105578,77385,'2002-01-09','9999-01-01'),(105579,40000,'1994-02-14','1995-02-14'),(105579,40668,'1995-02-14','1996-02-14'),(105579,41616,'1996-02-14','1997-02-13'),(105579,45701,'1997-02-13','1998-02-13'),(105579,48189,'1998-02-13','1999-02-13'),(105579,51243,'1999-02-13','2000-02-13'),(105579,54492,'2000-02-13','2001-02-12'),(105579,57559,'2001-02-12','2002-02-12'),(105579,58506,'2002-02-12','9999-01-01'),(105580,40000,'1995-11-02','1996-11-01'),(105580,43608,'1996-11-01','1997-11-01'),(105580,47681,'1997-11-01','1998-11-01'),(105580,48106,'1998-11-01','1999-11-01'),(105580,52341,'1999-11-01','2000-10-31'),(105580,55769,'2000-10-31','2001-10-31'),(105580,55611,'2001-10-31','9999-01-01'),(105581,40000,'1986-01-30','1987-01-30'),(105581,43881,'1987-01-30','1988-01-30'),(105581,47277,'1988-01-30','1989-01-29'),(105581,49928,'1989-01-29','1990-01-29'),(105581,52305,'1990-01-29','1991-01-29'),(105581,55704,'1991-01-29','1992-01-29'),(105581,55591,'1992-01-29','1993-01-28'),(105581,55615,'1993-01-28','1994-01-28'),(105581,60034,'1994-01-28','1995-01-28'),(105581,61557,'1995-01-28','1996-01-28'),(105581,61337,'1996-01-28','1997-01-27'),(105581,62227,'1997-01-27','1998-01-27'),(105581,64772,'1998-01-27','1999-01-27'),(105581,66047,'1999-01-27','2000-01-27'),(105581,68132,'2000-01-27','2001-01-26'),(105581,68394,'2001-01-26','2002-01-26'),(105581,69387,'2002-01-26','9999-01-01'),(105582,40000,'1997-12-20','1998-12-20'),(105582,44168,'1998-12-20','1999-10-24'),(105583,57176,'1985-04-20','1986-04-20'),(105583,60661,'1986-04-20','1987-04-20'),(105583,63574,'1987-04-20','1988-04-19'),(105583,66121,'1988-04-19','1989-04-19'),(105583,69831,'1989-04-19','1990-04-19'),(105583,69968,'1990-04-19','1991-04-19'),(105583,74007,'1991-04-19','1992-04-18'),(105583,76912,'1992-04-18','1993-04-18'),(105583,78413,'1993-04-18','1994-04-18'),(105583,79055,'1994-04-18','1995-04-18'),(105583,81171,'1995-04-18','1996-04-17'),(105583,84038,'1996-04-17','1997-04-17'),(105583,87689,'1997-04-17','1998-04-17'),(105583,90648,'1998-04-17','1999-04-17'),(105583,90665,'1999-04-17','2000-04-16'),(105583,93978,'2000-04-16','2001-04-16'),(105583,93779,'2001-04-16','2002-04-16'),(105583,95569,'2002-04-16','9999-01-01'),(105584,53205,'1992-02-24','1993-02-23'),(105584,54540,'1993-02-23','1994-02-23'),(105584,55690,'1994-02-23','1995-02-23'),(105584,56118,'1995-02-23','1996-02-23'),(105584,58082,'1996-02-23','1997-02-22'),(105584,59192,'1997-02-22','1998-02-22'),(105584,59523,'1998-02-22','1999-02-22'),(105584,60045,'1999-02-22','2000-02-22'),(105584,62446,'2000-02-22','2001-02-21'),(105584,66294,'2001-02-21','2002-02-21'),(105584,66895,'2002-02-21','9999-01-01'),(105585,40000,'1991-09-19','1992-09-18'),(105585,43927,'1992-09-18','1993-09-18'),(105585,43472,'1993-09-18','1994-09-18'),(105585,45285,'1994-09-18','1995-09-18'),(105585,48119,'1995-09-18','1996-09-17'),(105585,50949,'1996-09-17','1997-09-17'),(105585,54493,'1997-09-17','1998-09-17'),(105585,57514,'1998-09-17','1999-09-17'),(105585,61240,'1999-09-17','2000-09-16'),(105585,62178,'2000-09-16','2001-09-16'),(105585,62224,'2001-09-16','9999-01-01'),(105586,53407,'1995-11-24','1996-11-23'),(105586,54726,'1996-11-23','1997-11-23'),(105586,58815,'1997-11-23','1998-11-23'),(105586,60668,'1998-11-23','1999-11-23'),(105586,60872,'1999-11-23','2000-11-22'),(105586,61054,'2000-11-22','2001-11-22'),(105586,65285,'2001-11-22','9999-01-01'),(105587,40000,'1987-01-31','1988-01-31'),(105587,41051,'1988-01-31','1989-01-30'),(105587,42421,'1989-01-30','1990-01-30'),(105587,45016,'1990-01-30','1991-01-30'),(105587,46712,'1991-01-30','1992-01-30'),(105587,47343,'1992-01-30','1993-01-29'),(105587,48359,'1993-01-29','1994-01-29'),(105587,49865,'1994-01-29','1995-01-29'),(105587,51041,'1995-01-29','1996-01-29'),(105587,51761,'1996-01-29','1997-01-28'),(105587,53360,'1997-01-28','1998-01-28'),(105587,57193,'1998-01-28','1999-01-28'),(105587,60728,'1999-01-28','2000-01-28'),(105587,60727,'2000-01-28','2001-01-27'),(105587,65180,'2001-01-27','2002-01-27'),(105587,66139,'2002-01-27','9999-01-01'),(105588,40000,'1992-12-01','1993-12-01'),(105588,40705,'1993-12-01','1994-12-01'),(105588,41038,'1994-12-01','1995-12-01'),(105588,42349,'1995-12-01','1996-11-30'),(105588,42317,'1996-11-30','1997-11-30'),(105588,42996,'1997-11-30','1998-11-30'),(105588,44883,'1998-11-30','1999-11-30'),(105588,47603,'1999-11-30','2000-11-29'),(105588,50219,'2000-11-29','2001-11-29'),(105588,52163,'2001-11-29','9999-01-01'),(105589,41784,'1995-12-31','1996-12-30'),(105589,42219,'1996-12-30','1997-12-30'),(105589,45655,'1997-12-30','1998-12-30'),(105589,48837,'1998-12-30','1999-07-18'),(105590,78488,'1998-07-08','1999-07-08'),(105590,82967,'1999-07-08','2000-07-07'),(105590,85761,'2000-07-07','2001-07-07'),(105590,86641,'2001-07-07','2002-07-07'),(105590,88531,'2002-07-07','9999-01-01'),(105591,40000,'1996-11-26','1997-11-26'),(105591,39886,'1997-11-26','1998-11-26'),(105591,44327,'1998-11-26','1999-11-26'),(105591,48172,'1999-11-26','2000-11-25'),(105591,50728,'2000-11-25','2001-11-25'),(105591,52010,'2001-11-25','9999-01-01'),(105592,55753,'1987-09-08','1988-09-07'),(105592,56154,'1988-09-07','1989-09-07'),(105592,56142,'1989-09-07','1990-09-07'),(105592,57616,'1990-09-07','1991-09-07'),(105592,61985,'1991-09-07','1992-09-06'),(105592,63447,'1992-09-06','1993-09-06'),(105592,65476,'1993-09-06','1994-09-06'),(105592,69799,'1994-09-06','1995-09-06'),(105592,74277,'1995-09-06','1996-09-05'),(105592,76852,'1996-09-05','1997-09-05'),(105592,81093,'1997-09-05','1998-09-05'),(105592,85156,'1998-09-05','1999-09-05'),(105592,85595,'1999-09-05','2000-09-04'),(105592,89705,'2000-09-04','2001-09-04'),(105592,92242,'2001-09-04','9999-01-01'),(105593,40000,'1988-10-27','1989-10-27'),(105593,40371,'1989-10-27','1990-10-27'),(105593,40225,'1990-10-27','1991-10-27'),(105593,44473,'1991-10-27','1992-10-25'),(105593,47889,'1992-10-25','1993-10-26'),(105593,48023,'1993-10-26','1994-10-26'),(105593,49751,'1994-10-26','1995-10-26'),(105593,52142,'1995-10-26','1996-10-25'),(105593,56195,'1996-10-25','1997-10-25'),(105593,60143,'1997-10-25','1998-10-25'),(105593,61575,'1998-10-25','1999-10-25'),(105593,65495,'1999-10-25','2000-10-24'),(105593,68621,'2000-10-24','2001-10-24'),(105593,68970,'2001-10-24','9999-01-01'),(105594,44081,'1997-12-12','1998-12-12'),(105594,43720,'1998-12-12','1999-12-12'),(105594,44769,'1999-12-12','1999-12-25'),(105595,69111,'1989-06-09','1990-06-09'),(105595,73376,'1990-06-09','1991-06-09'),(105595,76089,'1991-06-09','1992-06-08'),(105595,77366,'1992-06-08','1993-06-08'),(105595,80116,'1993-06-08','1994-06-08'),(105595,81770,'1994-06-08','1995-06-08'),(105595,85149,'1995-06-08','1996-06-07'),(105595,87592,'1996-06-07','1997-06-07'),(105595,91572,'1997-06-07','1998-06-07'),(105595,91490,'1998-06-07','1999-06-07'),(105595,92078,'1999-06-07','2000-06-06'),(105595,95050,'2000-06-06','2001-06-06'),(105595,95545,'2001-06-06','2002-06-06'),(105595,98924,'2002-06-06','9999-01-01'),(105596,61277,'1991-03-06','1992-03-05'),(105596,62478,'1992-03-05','1993-03-05'),(105596,62087,'1993-03-05','1994-03-05'),(105596,62651,'1994-03-05','1995-03-05'),(105596,65339,'1995-03-05','1996-03-04'),(105596,66417,'1996-03-04','1997-03-04'),(105596,66117,'1997-03-04','1998-03-04'),(105596,69902,'1998-03-04','1999-03-04'),(105596,69983,'1999-03-04','2000-03-03'),(105596,70140,'2000-03-03','2001-03-03'),(105596,73103,'2001-03-03','2002-03-03'),(105596,73161,'2002-03-03','9999-01-01'),(105597,43841,'1988-08-29','1989-08-29'),(105597,46630,'1989-08-29','1990-08-29'),(105597,47598,'1990-08-29','1991-08-29'),(105597,51766,'1991-08-29','1992-08-28'),(105597,55220,'1992-08-28','1993-08-28'),(105597,57850,'1993-08-28','1994-08-28'),(105597,60199,'1994-08-28','1995-08-28'),(105597,62679,'1995-08-28','1996-08-27'),(105597,64056,'1996-08-27','1997-08-27'),(105597,67499,'1997-08-27','1998-08-27'),(105597,67098,'1998-08-27','1999-08-27'),(105597,70914,'1999-08-27','2000-08-26'),(105597,74851,'2000-08-26','2001-08-26'),(105597,76680,'2001-08-26','9999-01-01'),(105598,56341,'1993-04-27','1994-04-27'),(105598,59490,'1994-04-27','1995-04-27'),(105598,60321,'1995-04-27','1996-04-26'),(105598,62222,'1996-04-26','1997-04-26'),(105598,62823,'1997-04-26','1998-04-26'),(105598,62958,'1998-04-26','1999-04-26'),(105598,63971,'1999-04-26','2000-04-25'),(105598,67919,'2000-04-25','2001-04-25'),(105598,71363,'2001-04-25','2002-04-25'),(105598,73251,'2002-04-25','9999-01-01'),(105599,53918,'1986-07-28','1987-07-28'),(105599,55893,'1987-07-28','1988-07-27'),(105599,56060,'1988-07-27','1989-07-27'),(105599,59650,'1989-07-27','1990-07-27'),(105599,60143,'1990-07-27','1991-07-27'),(105599,64348,'1991-07-27','1992-07-26'),(105599,68311,'1992-07-26','1993-07-26'),(105599,71982,'1993-07-26','1994-07-26'),(105599,75991,'1994-07-26','1995-07-26'),(105599,76410,'1995-07-26','1996-07-25'),(105599,79958,'1996-07-25','1997-07-25'),(105599,83504,'1997-07-25','1998-07-25'),(105599,86372,'1998-07-25','1999-07-25'),(105599,88597,'1999-07-25','2000-07-24'),(105599,90792,'2000-07-24','2001-07-24'),(105599,93373,'2001-07-24','2002-07-24'),(105599,97635,'2002-07-24','9999-01-01'),(105600,55459,'1990-03-09','1991-03-09'),(105600,59388,'1991-03-09','1992-03-08'),(105600,62690,'1992-03-08','1993-03-08'),(105600,65484,'1993-03-08','1994-03-08'),(105600,67520,'1994-03-08','1995-03-08'),(105600,67730,'1995-03-08','1996-03-07'),(105600,69836,'1996-03-07','1997-03-07'),(105600,74119,'1997-03-07','1998-03-07'),(105600,75835,'1998-03-07','1999-03-07'),(105600,79676,'1999-03-07','2000-03-06'),(105600,80258,'2000-03-06','2001-03-06'),(105600,79829,'2001-03-06','2002-03-06'),(105600,83668,'2002-03-06','9999-01-01'),(105601,40000,'1987-07-16','1988-07-15'),(105601,41845,'1988-07-15','1989-07-15'),(105601,42490,'1989-07-15','1990-07-15'),(105601,46356,'1990-07-15','1991-07-15'),(105601,50001,'1991-07-15','1992-07-14'),(105601,53222,'1992-07-14','1993-07-14'),(105601,56513,'1993-07-14','1994-07-14'),(105601,60248,'1994-07-14','1995-07-14'),(105601,61803,'1995-07-14','1996-07-13'),(105601,65683,'1996-07-13','1997-07-13'),(105601,68416,'1997-07-13','1998-07-13'),(105601,70768,'1998-07-13','1999-07-13'),(105601,72366,'1999-07-13','2000-07-12'),(105601,71909,'2000-07-12','2001-07-12'),(105601,71784,'2001-07-12','2002-07-12'),(105601,72127,'2002-07-12','9999-01-01'),(105602,40000,'1985-10-18','1986-10-18'),(105602,44055,'1986-10-18','1987-10-18'),(105602,44191,'1987-10-18','1988-10-17'),(105602,47912,'1988-10-17','1989-10-17'),(105602,50098,'1989-10-17','1990-10-17'),(105602,54300,'1990-10-17','1991-10-17'),(105602,53941,'1991-10-17','1992-10-16'),(105602,56377,'1992-10-16','1993-10-16'),(105602,60647,'1993-10-16','1994-10-16'),(105602,61586,'1994-10-16','1995-10-16'),(105602,65039,'1995-10-16','1996-02-22'),(105603,101872,'1992-01-16','1993-01-15'),(105603,104674,'1993-01-15','1994-01-15'),(105603,106739,'1994-01-15','1995-01-15'),(105603,109222,'1995-01-15','1996-01-15'),(105603,110291,'1996-01-15','1997-01-14'),(105603,113062,'1997-01-14','1998-01-14'),(105603,113282,'1998-01-14','1999-01-14'),(105603,114350,'1999-01-14','2000-01-14'),(105603,114633,'2000-01-14','2001-01-13'),(105603,116275,'2001-01-13','2002-01-13'),(105603,117352,'2002-01-13','9999-01-01'),(105604,40000,'1999-08-16','2000-08-15'),(105604,39773,'2000-08-15','2001-08-15'),(105604,39952,'2001-08-15','9999-01-01'),(105605,40000,'1995-04-25','1996-04-24'),(105605,41190,'1996-04-24','1997-04-24'),(105605,45017,'1997-04-24','1998-04-24'),(105605,47188,'1998-04-24','1999-04-24'),(105605,51081,'1999-04-24','2000-04-23'),(105605,54753,'2000-04-23','2001-04-23'),(105605,58207,'2001-04-23','2002-04-23'),(105605,57710,'2002-04-23','9999-01-01'),(105606,40000,'1987-02-15','1988-02-15'),(105606,43497,'1988-02-15','1989-02-14'),(105606,47746,'1989-02-14','1990-02-14'),(105606,48437,'1990-02-14','1991-02-14'),(105606,48890,'1991-02-14','1992-02-14'),(105606,52277,'1992-02-14','1993-02-13'),(105606,53111,'1993-02-13','1994-02-13'),(105606,54559,'1994-02-13','1995-02-13'),(105606,54978,'1995-02-13','1996-02-13'),(105606,55223,'1996-02-13','1997-02-12'),(105606,58953,'1997-02-12','1998-02-12'),(105606,60487,'1998-02-12','1999-02-12'),(105606,60864,'1999-02-12','2000-02-12'),(105606,62845,'2000-02-12','2001-02-11'),(105606,63574,'2001-02-11','2002-02-11'),(105606,63669,'2002-02-11','9999-01-01'),(105607,40000,'1987-05-17','1988-05-16'),(105607,40040,'1988-05-16','1989-05-16'),(105607,40102,'1989-05-16','1990-05-16'),(105607,40626,'1990-05-16','1991-05-16'),(105607,43454,'1991-05-16','1992-05-15'),(105607,44508,'1992-05-15','1993-05-15'),(105607,48783,'1993-05-15','1994-05-15'),(105607,52198,'1994-05-15','1995-05-15'),(105607,56100,'1995-05-15','1996-05-14'),(105607,59488,'1996-05-14','1997-05-14'),(105607,60791,'1997-05-14','1998-05-14'),(105607,64020,'1998-05-14','1999-05-14'),(105607,67611,'1999-05-14','2000-05-13'),(105607,69511,'2000-05-13','2001-05-13'),(105607,72959,'2001-05-13','2002-05-13'),(105607,76321,'2002-05-13','9999-01-01'),(105608,40000,'1997-03-26','1998-03-26'),(105608,41691,'1998-03-26','1999-03-26'),(105608,42008,'1999-03-26','2000-03-25'),(105608,43448,'2000-03-25','2001-03-25'),(105608,46068,'2001-03-25','2001-12-05'),(105609,83099,'1992-03-25','1993-03-25'),(105609,83298,'1993-03-25','1994-03-25'),(105609,84804,'1994-03-25','1995-03-25'),(105609,85399,'1995-03-25','1996-03-24'),(105609,88667,'1996-03-24','1997-03-24'),(105609,90845,'1997-03-24','1998-03-24'),(105609,91806,'1998-03-24','1999-03-24'),(105609,94254,'1999-03-24','2000-03-23'),(105609,98589,'2000-03-23','2001-03-23'),(105609,100972,'2001-03-23','2001-08-24'),(105610,45337,'1990-04-18','1991-04-18'),(105610,45221,'1991-04-18','1992-04-17'),(105610,44890,'1992-04-17','1993-04-17'),(105610,47649,'1993-04-17','1994-04-17'),(105610,51644,'1994-04-17','1995-04-17'),(105610,51775,'1995-04-17','1996-04-16'),(105610,52000,'1996-04-16','1997-04-16'),(105610,55385,'1997-04-16','1998-04-16'),(105610,55183,'1998-04-16','1999-04-16'),(105610,55700,'1999-04-16','2000-04-15'),(105610,58422,'2000-04-15','2001-04-15'),(105610,59612,'2001-04-15','2002-04-15'),(105610,59820,'2002-04-15','9999-01-01'),(105611,40000,'1996-08-22','1997-08-22'),(105611,42694,'1997-08-22','1998-08-22'),(105611,46087,'1998-08-22','1999-08-22'),(105611,46453,'1999-08-22','2000-08-21'),(105611,46274,'2000-08-21','2001-08-21'),(105611,46162,'2001-08-21','9999-01-01'),(105612,54672,'1998-01-09','1999-01-09'),(105612,56079,'1999-01-09','2000-01-09'),(105612,56117,'2000-01-09','2001-01-08'),(105612,59728,'2001-01-08','2002-01-08'),(105612,62965,'2002-01-08','9999-01-01'),(105613,56099,'1999-02-01','2000-02-01'),(105613,59163,'2000-02-01','2001-01-31'),(105613,59639,'2001-01-31','2002-01-31'),(105613,63079,'2002-01-31','9999-01-01'),(105614,48388,'1996-02-14','1997-02-13'),(105614,51813,'1997-02-13','1998-02-13'),(105614,53773,'1998-02-13','1999-02-13'),(105614,55405,'1999-02-13','2000-02-13'),(105614,55680,'2000-02-13','2001-02-12'),(105614,55248,'2001-02-12','2002-02-12'),(105614,56638,'2002-02-12','9999-01-01'),(105615,40000,'1991-05-19','1992-05-18'),(105615,42700,'1992-05-18','1993-05-18'),(105615,45131,'1993-05-18','1994-05-18'),(105615,48145,'1994-05-18','1995-05-18'),(105615,50242,'1995-05-18','1996-05-17'),(105615,52448,'1996-05-17','1997-05-17'),(105615,52611,'1997-05-17','1998-05-17'),(105615,53478,'1998-05-17','1999-05-17'),(105615,56463,'1999-05-17','2000-05-16'),(105615,59256,'2000-05-16','2001-05-16'),(105615,61411,'2001-05-16','2002-05-16'),(105615,63942,'2002-05-16','9999-01-01'),(105616,47008,'1987-04-30','1988-04-29'),(105616,46554,'1988-04-29','1989-04-29'),(105616,50065,'1989-04-29','1990-04-29'),(105616,49867,'1990-04-29','1991-04-29'),(105616,52379,'1991-04-29','1992-04-28'),(105616,51949,'1992-04-28','1993-04-28'),(105616,51834,'1993-04-28','1994-04-28'),(105616,52514,'1994-04-28','1995-04-07'),(105617,73058,'1995-01-30','1996-01-30'),(105617,77111,'1996-01-30','1997-01-29'),(105617,80297,'1997-01-29','1998-01-29'),(105617,83763,'1998-01-29','1999-01-29'),(105617,87068,'1999-01-29','2000-01-29'),(105617,87973,'2000-01-29','2001-01-28'),(105617,92357,'2001-01-28','2002-01-28'),(105617,95234,'2002-01-28','9999-01-01'),(105618,40000,'1998-11-23','1999-11-23'),(105618,41069,'1999-11-23','2000-11-22'),(105618,44753,'2000-11-22','2001-11-22'),(105618,48709,'2001-11-22','9999-01-01'),(105619,58964,'1993-02-01','1994-02-01'),(105619,61576,'1994-02-01','1995-02-01'),(105619,65814,'1995-02-01','1996-02-01'),(105619,68650,'1996-02-01','1997-01-31'),(105619,72877,'1997-01-31','1998-01-31'),(105619,76816,'1998-01-31','1999-01-31'),(105619,76848,'1999-01-31','2000-01-31'),(105619,79004,'2000-01-31','2001-01-30'),(105619,83044,'2001-01-30','2002-01-30'),(105619,87373,'2002-01-30','9999-01-01'),(105620,68353,'1985-09-29','1986-09-29'),(105620,70472,'1986-09-29','1987-09-29'),(105620,70666,'1987-09-29','1988-09-28'),(105620,73869,'1988-09-28','1989-09-28'),(105620,76626,'1989-09-28','1990-09-28'),(105620,78901,'1990-09-28','1991-09-28'),(105620,80556,'1991-09-28','1992-09-27'),(105620,84563,'1992-09-27','1993-09-27'),(105620,87632,'1993-09-27','1994-09-27'),(105620,91201,'1994-09-27','1995-09-27'),(105620,93260,'1995-09-27','1996-09-26'),(105620,96757,'1996-09-26','1997-07-10'),(105621,40440,'1989-01-11','1990-01-11'),(105621,41816,'1990-01-11','1991-01-11'),(105621,43071,'1991-01-11','1992-01-11'),(105621,44590,'1992-01-11','1993-01-10'),(105621,48460,'1993-01-10','1994-01-10'),(105621,49549,'1994-01-10','1995-01-10'),(105621,53913,'1995-01-10','1996-01-10'),(105621,56412,'1996-01-10','1997-01-09'),(105621,56183,'1997-01-09','1998-01-09'),(105621,56943,'1998-01-09','1999-01-09'),(105621,60127,'1999-01-09','2000-01-09'),(105621,61893,'2000-01-09','2001-01-08'),(105621,62162,'2001-01-08','2002-01-08'),(105621,62587,'2002-01-08','9999-01-01'),(105622,42826,'1997-04-16','1998-04-16'),(105622,42764,'1998-04-16','1999-04-16'),(105622,46378,'1999-04-16','2000-04-15'),(105622,46373,'2000-04-15','2001-04-15'),(105622,47800,'2001-04-15','2002-04-15'),(105622,50256,'2002-04-15','9999-01-01'),(105623,52001,'1994-11-28','1995-11-28'),(105623,51592,'1995-11-28','1996-11-27'),(105623,54831,'1996-11-27','1997-11-27'),(105623,57930,'1997-11-27','1998-11-27'),(105623,61014,'1998-11-27','1999-11-27'),(105623,60621,'1999-11-27','2000-11-26'),(105623,62452,'2000-11-26','2001-11-26'),(105623,64228,'2001-11-26','9999-01-01'),(105624,51073,'1994-12-09','1995-12-09'),(105624,53950,'1995-12-09','1996-12-08'),(105624,54248,'1996-12-08','1997-12-08'),(105624,56515,'1997-12-08','1998-12-08'),(105624,60295,'1998-12-08','1999-12-08'),(105624,64170,'1999-12-08','2000-12-07'),(105624,68145,'2000-12-07','2001-12-07'),(105624,67999,'2001-12-07','9999-01-01'),(105625,40000,'1990-08-29','1991-08-29'),(105625,43969,'1991-08-29','1992-08-28'),(105625,44326,'1992-08-28','1993-08-28'),(105625,44628,'1993-08-28','1994-08-28'),(105625,47227,'1994-08-28','1995-08-28'),(105625,47635,'1995-08-28','1996-08-27'),(105625,50727,'1996-08-27','1997-08-27'),(105625,53802,'1997-08-27','1998-08-27'),(105625,54038,'1998-08-27','1998-11-10'),(105626,40000,'1998-11-11','1999-11-11'),(105626,43478,'1999-11-11','2000-11-10'),(105626,47415,'2000-11-10','2001-11-10'),(105626,48578,'2001-11-10','9999-01-01'),(105627,96574,'1995-07-21','1996-07-20'),(105627,100566,'1996-07-20','1997-07-20'),(105627,100081,'1997-07-20','1998-07-20'),(105627,101726,'1998-07-20','1999-07-20'),(105627,102382,'1999-07-20','2000-07-19'),(105627,103081,'2000-07-19','2001-07-19'),(105627,102747,'2001-07-19','2002-07-19'),(105627,106064,'2002-07-19','9999-01-01'),(105628,50032,'1995-04-30','1996-04-29'),(105628,49835,'1996-04-29','1997-04-29'),(105628,50227,'1997-04-29','1998-04-29'),(105628,54437,'1998-04-29','1999-04-29'),(105628,54242,'1999-04-29','2000-04-28'),(105628,58362,'2000-04-28','2001-04-28'),(105628,58188,'2001-04-28','2002-04-28'),(105628,59192,'2002-04-28','9999-01-01'),(105629,66234,'1989-09-04','1990-09-04'),(105629,68502,'1990-09-04','1991-09-04'),(105629,69847,'1991-09-04','1992-09-03'),(105629,70059,'1992-09-03','1993-09-03'),(105629,74162,'1993-09-03','1994-09-03'),(105629,75371,'1994-09-03','1995-09-03'),(105629,74979,'1995-09-03','1996-09-02'),(105629,76036,'1996-09-02','1997-09-02'),(105629,75847,'1997-09-02','1998-09-02'),(105629,79423,'1998-09-02','1999-09-02'),(105629,81663,'1999-09-02','2000-09-01'),(105629,84861,'2000-09-01','2001-09-01'),(105629,87488,'2001-09-01','9999-01-01'),(105630,40000,'1987-05-04','1988-05-03'),(105630,42955,'1988-05-03','1989-05-03'),(105630,47111,'1989-05-03','1990-05-03'),(105630,50085,'1990-05-03','1991-05-03'),(105630,52677,'1991-05-03','1992-05-02'),(105630,55085,'1992-05-02','1993-05-02'),(105630,57704,'1993-05-02','1994-05-02'),(105630,58777,'1994-05-02','1995-05-02'),(105630,62279,'1995-05-02','1996-05-01'),(105630,66570,'1996-05-01','1997-05-01'),(105630,66097,'1997-05-01','1998-05-01'),(105630,69765,'1998-05-01','1999-05-01'),(105630,73147,'1999-05-01','2000-04-30'),(105630,74400,'2000-04-30','2001-04-30'),(105630,77435,'2001-04-30','2002-01-25'),(105631,47946,'1997-11-14','1998-11-14'),(105631,48367,'1998-11-14','1999-11-14'),(105631,52708,'1999-11-14','2000-11-13'),(105631,55357,'2000-11-13','2001-11-13'),(105631,58832,'2001-11-13','9999-01-01'),(105632,41099,'1990-05-07','1991-05-07'),(105632,44413,'1991-05-07','1992-05-06'),(105632,48084,'1992-05-06','1993-05-06'),(105632,48910,'1993-05-06','1994-05-06'),(105632,50937,'1994-05-06','1995-05-06'),(105632,53454,'1995-05-06','1996-05-05'),(105632,55077,'1996-05-05','1997-05-05'),(105632,57152,'1997-05-05','1998-05-05'),(105632,57684,'1998-05-05','1999-05-05'),(105632,57929,'1999-05-05','2000-05-04'),(105632,61728,'2000-05-04','2001-05-04'),(105632,64304,'2001-05-04','2002-05-04'),(105632,66490,'2002-05-04','9999-01-01'),(105633,40000,'1996-08-07','1997-08-07'),(105633,41055,'1997-08-07','1998-08-07'),(105633,43587,'1998-08-07','1999-08-07'),(105633,43888,'1999-08-07','2000-08-06'),(105633,44461,'2000-08-06','2001-08-06'),(105633,46604,'2001-08-06','9999-01-01'),(105634,50519,'1996-10-19','1997-10-19'),(105634,52435,'1997-10-19','1998-10-19'),(105634,52144,'1998-10-19','1999-10-19'),(105634,55777,'1999-10-19','2000-10-18'),(105634,55770,'2000-10-18','2001-10-18'),(105634,56159,'2001-10-18','9999-01-01'),(105635,40000,'1996-05-23','1997-05-23'),(105635,41993,'1997-05-23','1998-05-23'),(105635,41750,'1998-05-23','1999-05-23'),(105635,41899,'1999-05-23','2000-05-22'),(105635,44789,'2000-05-22','2001-05-22'),(105635,44636,'2001-05-22','2002-05-22'),(105635,44737,'2002-05-22','9999-01-01'),(105636,40000,'1991-10-09','1992-10-08'),(105636,39966,'1992-10-08','1993-10-08'),(105636,41639,'1993-10-08','1994-10-08'),(105636,43569,'1994-10-08','1995-10-08'),(105636,43183,'1995-10-08','1996-10-07'),(105636,43179,'1996-10-07','1997-10-07'),(105636,43931,'1997-10-07','1998-10-07'),(105636,47670,'1998-10-07','1999-10-07'),(105636,51713,'1999-10-07','2000-10-06'),(105636,54679,'2000-10-06','2001-10-06'),(105636,58549,'2001-10-06','9999-01-01'),(105637,40000,'1985-09-05','1986-09-05'),(105637,43146,'1986-09-05','1987-09-05'),(105637,44477,'1987-09-05','1988-09-04'),(105637,44965,'1988-09-04','1989-09-04'),(105637,44531,'1989-09-04','1990-09-04'),(105637,45183,'1990-09-04','1991-09-04'),(105637,48617,'1991-09-04','1992-09-03'),(105637,49872,'1992-09-03','1993-09-03'),(105637,49508,'1993-09-03','1994-09-03'),(105637,50816,'1994-09-03','1995-09-03'),(105637,54370,'1995-09-03','1996-09-02'),(105637,55272,'1996-09-02','1997-09-02'),(105637,59089,'1997-09-02','1998-09-02'),(105637,61443,'1998-09-02','1999-09-02'),(105637,65641,'1999-09-02','2000-09-01'),(105637,68368,'2000-09-01','2001-09-01'),(105637,72373,'2001-09-01','9999-01-01'),(105638,64140,'1990-08-28','1991-08-28'),(105638,66965,'1991-08-28','1992-08-27'),(105638,70211,'1992-08-27','1993-08-27'),(105638,70364,'1993-08-27','1994-08-27'),(105638,71062,'1994-08-27','1995-05-06'),(105639,41033,'1997-09-25','1998-09-25'),(105639,44839,'1998-09-25','1999-09-25'),(105639,48288,'1999-09-25','2000-09-24'),(105639,49435,'2000-09-24','2001-09-24'),(105639,52082,'2001-09-24','9999-01-01'),(105640,40000,'1997-01-15','1998-01-15'),(105640,40491,'1998-01-15','1999-01-15'),(105640,40883,'1999-01-15','2000-01-15'),(105640,42692,'2000-01-15','2001-01-14'),(105640,45579,'2001-01-14','2002-01-14'),(105640,45578,'2002-01-14','9999-01-01'),(105641,64170,'1986-10-07','1987-10-07'),(105641,64104,'1987-10-07','1988-10-06'),(105641,65116,'1988-10-06','1989-10-06'),(105641,65515,'1989-10-06','1990-10-06'),(105641,67169,'1990-10-06','1991-10-06'),(105641,70798,'1991-10-06','1992-10-05'),(105641,71066,'1992-10-05','1993-10-05'),(105641,72772,'1993-10-05','1994-10-05'),(105641,72305,'1994-10-05','1995-10-05'),(105641,76712,'1995-10-05','1996-10-04'),(105641,79666,'1996-10-04','1997-10-04'),(105641,80228,'1997-10-04','1998-10-04'),(105641,80424,'1998-10-04','1999-10-04'),(105641,80496,'1999-10-04','2000-10-03'),(105641,80192,'2000-10-03','2001-10-03'),(105641,81942,'2001-10-03','9999-01-01'),(105642,51694,'1990-11-03','1991-11-03'),(105642,53564,'1991-11-03','1992-11-02'),(105642,57372,'1992-11-02','1993-11-02'),(105642,59290,'1993-11-02','1994-11-02'),(105642,60999,'1994-11-02','1995-11-02'),(105642,60838,'1995-11-02','1996-11-01'),(105642,64746,'1996-11-01','1997-11-01'),(105642,68311,'1997-11-01','1998-11-01'),(105642,72668,'1998-11-01','1999-11-01'),(105642,74059,'1999-11-01','2000-10-31'),(105642,78522,'2000-10-31','2001-10-31'),(105642,80088,'2001-10-31','9999-01-01'),(105643,51190,'2000-01-02','2001-01-01'),(105643,51169,'2001-01-01','2002-01-01'),(105643,53714,'2002-01-01','9999-01-01'),(105644,64320,'1987-03-15','1988-03-14'),(105644,63861,'1988-03-14','1989-03-14'),(105644,67705,'1989-03-14','1990-03-14'),(105644,71250,'1990-03-14','1991-03-14'),(105644,73889,'1991-03-14','1992-03-13'),(105644,74592,'1992-03-13','1993-03-13'),(105644,74199,'1993-03-13','1994-03-13'),(105644,75309,'1994-03-13','1995-03-13'),(105644,77344,'1995-03-13','1996-03-12'),(105644,78708,'1996-03-12','1997-03-12'),(105644,78910,'1997-03-12','1998-03-12'),(105644,83169,'1998-03-12','1999-03-12'),(105644,85598,'1999-03-12','2000-03-11'),(105644,87191,'2000-03-11','2001-03-11'),(105644,87204,'2001-03-11','2002-03-11'),(105644,89888,'2002-03-11','9999-01-01'),(105645,44342,'1994-10-10','1995-10-10'),(105645,48025,'1995-10-10','1996-10-09'),(105645,51454,'1996-10-09','1997-10-09'),(105645,52252,'1997-10-09','1998-10-09'),(105645,56306,'1998-10-09','1999-10-09'),(105645,56975,'1999-10-09','2000-10-08'),(105645,56669,'2000-10-08','2001-03-02'),(105646,55140,'1994-06-20','1995-06-20'),(105646,59474,'1995-06-20','1996-06-19'),(105646,62813,'1996-06-19','1997-06-19'),(105646,66142,'1997-06-19','1998-06-19'),(105646,69728,'1998-06-19','1999-06-19'),(105646,72210,'1999-06-19','2000-06-18'),(105646,72787,'2000-06-18','2001-06-18'),(105646,75874,'2001-06-18','2002-06-18'),(105646,77904,'2002-06-18','9999-01-01'),(105647,53224,'1992-04-17','1993-04-17'),(105647,53786,'1993-04-17','1994-04-17'),(105647,55709,'1994-04-17','1995-04-17'),(105647,59455,'1995-04-17','1996-04-16'),(105647,62348,'1996-04-16','1997-04-16'),(105647,66845,'1997-04-16','1998-04-16'),(105647,70296,'1998-04-16','1999-04-16'),(105647,70517,'1999-04-16','2000-04-15'),(105647,70205,'2000-04-15','2001-04-15'),(105647,74462,'2001-04-15','2002-04-15'),(105647,75290,'2002-04-15','9999-01-01'),(105648,68970,'1998-04-09','1999-04-09'),(105648,72795,'1999-04-09','2000-04-08'),(105648,75115,'2000-04-08','2001-04-08'),(105648,76132,'2001-04-08','2002-04-08'),(105648,76574,'2002-04-08','9999-01-01'),(105649,40000,'1992-01-19','1993-01-18'),(105649,43334,'1993-01-18','1994-01-18'),(105649,47063,'1994-01-18','1995-01-18'),(105649,49940,'1995-01-18','1996-01-18'),(105649,53952,'1996-01-18','1997-01-17'),(105649,55651,'1997-01-17','1998-01-17'),(105649,55746,'1998-01-17','1999-01-17'),(105649,59832,'1999-01-17','2000-01-17'),(105649,63837,'2000-01-17','2001-01-16'),(105649,67985,'2001-01-16','2002-01-16'),(105649,69316,'2002-01-16','9999-01-01'),(105650,42562,'1995-06-07','1995-12-18'),(105651,72878,'1987-10-12','1988-10-11'),(105651,73431,'1988-10-11','1989-10-11'),(105651,74844,'1989-10-11','1990-10-11'),(105651,79204,'1990-10-11','1991-10-11'),(105651,83404,'1991-10-11','1992-10-10'),(105651,83218,'1992-10-10','1993-10-10'),(105651,83795,'1993-10-10','1994-10-10'),(105651,85334,'1994-10-10','1995-10-10'),(105651,87678,'1995-10-10','1996-10-09'),(105651,89397,'1996-10-09','1997-10-09'),(105651,92176,'1997-10-09','1998-10-09'),(105651,94709,'1998-10-09','1999-10-09'),(105651,95543,'1999-10-09','2000-10-08'),(105651,97435,'2000-10-08','2001-10-08'),(105651,98682,'2001-10-08','9999-01-01'),(105652,44091,'1999-05-25','2000-05-24'),(105652,43666,'2000-05-24','2001-05-24'),(105652,46351,'2001-05-24','2002-05-24'),(105652,49695,'2002-05-24','9999-01-01'),(105653,40000,'1991-03-09','1992-03-08'),(105653,40126,'1992-03-08','1993-03-08'),(105653,40937,'1993-03-08','1994-03-08'),(105653,41837,'1994-03-08','1995-03-08'),(105653,44610,'1995-03-08','1996-03-07'),(105653,48239,'1996-03-07','1997-03-07'),(105653,50821,'1997-03-07','1998-03-07'),(105653,53054,'1998-03-07','1999-03-07'),(105653,54759,'1999-03-07','2000-03-06'),(105653,59090,'2000-03-06','2001-03-06'),(105653,63425,'2001-03-06','2002-03-06'),(105653,66233,'2002-03-06','9999-01-01'),(105654,44756,'1987-12-29','1988-12-28'),(105654,48843,'1988-12-28','1989-12-28'),(105654,49937,'1989-12-28','1990-12-28'),(105654,54006,'1990-12-28','1991-12-28'),(105654,55183,'1991-12-28','1992-12-27'),(105654,56090,'1992-12-27','1993-12-27'),(105654,58667,'1993-12-27','1994-12-27'),(105654,58203,'1994-12-27','1995-12-27'),(105654,59351,'1995-12-27','1996-12-26'),(105654,63486,'1996-12-26','1997-12-26'),(105654,65183,'1997-12-26','1998-07-27'),(105655,50457,'1994-04-18','1995-04-18'),(105655,53173,'1995-04-18','1996-04-17'),(105655,53143,'1996-04-17','1997-04-17'),(105655,54757,'1997-04-17','1998-04-17'),(105655,54421,'1998-04-17','1999-04-17'),(105655,57127,'1999-04-17','2000-04-16'),(105655,59160,'2000-04-16','2001-04-16'),(105655,60688,'2001-04-16','2002-04-16'),(105655,61106,'2002-04-16','9999-01-01'),(105656,61573,'1998-02-06','1999-02-06'),(105656,61366,'1999-02-06','2000-02-06'),(105656,65682,'2000-02-06','2001-02-05'),(105656,65380,'2001-02-05','2001-11-20'),(105657,40000,'1997-10-18','1998-10-18'),(105657,42402,'1998-10-18','1999-10-18'),(105657,43817,'1999-10-18','2000-10-17'),(105657,45980,'2000-10-17','2001-10-17'),(105657,46312,'2001-10-17','9999-01-01'),(105658,57571,'1997-07-30','1998-01-13'),(105659,86284,'1999-01-15','2000-01-15'),(105659,85868,'2000-01-15','2001-01-14'),(105659,89513,'2001-01-14','2002-01-14'),(105659,92403,'2002-01-14','9999-01-01'),(105660,43290,'1996-05-18','1997-05-18'),(105660,44037,'1997-05-18','1998-05-18'),(105660,46628,'1998-05-18','1999-05-18'),(105660,46685,'1999-05-18','2000-05-17'),(105660,46591,'2000-05-17','2000-11-20'),(105661,60105,'1985-03-22','1985-06-17'),(105662,45070,'1986-05-03','1987-05-03'),(105662,48328,'1987-05-03','1988-05-02'),(105662,51915,'1988-05-02','1989-05-02'),(105662,55075,'1989-05-02','1990-05-02'),(105662,56754,'1990-05-02','1991-05-02'),(105662,59426,'1991-05-02','1992-05-01'),(105662,59735,'1992-05-01','1993-05-01'),(105662,61751,'1993-05-01','1994-05-01'),(105662,64715,'1994-05-01','1995-05-01'),(105662,65495,'1995-05-01','1996-04-30'),(105662,65741,'1996-04-30','1997-04-30'),(105662,69095,'1997-04-30','1998-04-30'),(105662,69243,'1998-04-30','1999-04-30'),(105662,69074,'1999-04-30','2000-04-29'),(105662,69592,'2000-04-29','2001-04-29'),(105662,71852,'2001-04-29','2002-04-29'),(105662,75253,'2002-04-29','9999-01-01'),(105663,62290,'1989-08-01','1990-08-01'),(105663,62493,'1990-08-01','1991-08-01'),(105663,64948,'1991-08-01','1992-07-31'),(105663,67408,'1992-07-31','1993-07-31'),(105663,68068,'1993-07-31','1994-07-31'),(105663,71474,'1994-07-31','1995-07-31'),(105663,73673,'1995-07-31','1996-07-30'),(105663,74027,'1996-07-30','1997-07-30'),(105663,76121,'1997-07-30','1997-08-10'),(105664,43110,'1991-01-14','1992-01-14'),(105664,43197,'1992-01-14','1993-01-13'),(105664,43141,'1993-01-13','1994-01-13'),(105664,44323,'1994-01-13','1995-01-13'),(105664,48114,'1995-01-13','1996-01-13'),(105664,52093,'1996-01-13','1997-01-12'),(105664,52632,'1997-01-12','1998-01-12'),(105664,52796,'1998-01-12','1999-01-12'),(105664,53718,'1999-01-12','2000-01-12'),(105664,55246,'2000-01-12','2001-01-11'),(105664,57553,'2001-01-11','2002-01-11'),(105664,58542,'2002-01-11','9999-01-01'),(105665,68953,'1990-06-29','1991-06-29'),(105665,72461,'1991-06-29','1992-06-28'),(105665,75977,'1992-06-28','1993-06-28'),(105665,79844,'1993-06-28','1994-06-28'),(105665,83633,'1994-06-28','1995-06-28'),(105665,85852,'1995-06-28','1996-06-27'),(105665,90046,'1996-06-27','1997-06-27'),(105665,90663,'1997-06-27','1998-06-27'),(105665,90280,'1998-06-27','1999-06-27'),(105665,92641,'1999-06-27','2000-06-26'),(105665,92847,'2000-06-26','2001-06-26'),(105665,96216,'2001-06-26','2002-06-26'),(105665,99690,'2002-06-26','9999-01-01'),(105666,63537,'1996-12-18','1997-12-18'),(105666,64837,'1997-12-18','1998-12-18'),(105666,66009,'1998-12-18','1999-12-18'),(105666,67284,'1999-12-18','2000-12-17'),(105666,70436,'2000-12-17','2001-12-17'),(105666,73549,'2001-12-17','9999-01-01'),(105667,40000,'1991-07-28','1992-07-27'),(105667,40885,'1992-07-27','1993-07-27'),(105667,40674,'1993-07-27','1994-07-27'),(105667,42194,'1994-07-27','1995-07-27'),(105667,46330,'1995-07-27','1996-07-26'),(105667,49267,'1996-07-26','1997-07-26'),(105667,51212,'1997-07-26','1998-07-26'),(105667,51560,'1998-07-26','1999-07-26'),(105667,51068,'1999-07-26','2000-07-25'),(105667,53048,'2000-07-25','2001-07-25'),(105667,55660,'2001-07-25','2002-07-25'),(105667,60153,'2002-07-25','9999-01-01'),(105668,40000,'1988-01-13','1989-01-12'),(105668,43425,'1989-01-12','1990-01-12'),(105668,45497,'1990-01-12','1991-01-12'),(105668,46183,'1991-01-12','1992-01-12'),(105668,47255,'1992-01-12','1993-01-11'),(105668,47326,'1993-01-11','1994-01-11'),(105668,48512,'1994-01-11','1995-01-11'),(105668,51999,'1995-01-11','1996-01-11'),(105668,56195,'1996-01-11','1996-04-06'),(105669,52343,'1998-08-24','1999-08-24'),(105669,55014,'1999-08-24','2000-08-23'),(105669,56547,'2000-08-23','2001-08-23'),(105669,57185,'2001-08-23','9999-01-01'),(105670,40000,'1998-06-20','1999-06-20'),(105670,42034,'1999-06-20','2000-06-19'),(105670,42168,'2000-06-19','2001-06-19'),(105670,45509,'2001-06-19','2002-06-19'),(105670,47357,'2002-06-19','9999-01-01'),(105671,40000,'1999-05-01','2000-04-30'),(105671,44233,'2000-04-30','2001-04-30'),(105671,48260,'2001-04-30','2002-04-30'),(105671,48808,'2002-04-30','9999-01-01'),(105672,80538,'1988-01-13','1989-01-12'),(105672,84432,'1989-01-12','1990-01-12'),(105672,88602,'1990-01-12','1991-01-12'),(105672,92121,'1991-01-12','1992-01-12'),(105672,92322,'1992-01-12','1993-01-11'),(105672,94308,'1993-01-11','1994-01-11'),(105672,96450,'1994-01-11','1995-01-11'),(105672,98419,'1995-01-11','1996-01-11'),(105672,101921,'1996-01-11','1997-01-10'),(105672,106331,'1997-01-10','1998-01-10'),(105672,108670,'1998-01-10','1999-01-10'),(105672,110208,'1999-01-10','2000-01-10'),(105672,110269,'2000-01-10','2001-01-09'),(105672,112341,'2001-01-09','2002-01-09'),(105672,115720,'2002-01-09','9999-01-01'),(105673,88747,'1985-02-18','1986-02-18'),(105673,89855,'1986-02-18','1987-02-18'),(105673,93219,'1987-02-18','1988-02-18'),(105673,94272,'1988-02-18','1989-02-17'),(105673,98515,'1989-02-17','1990-02-17'),(105673,101756,'1990-02-17','1991-02-17'),(105673,106210,'1991-02-17','1992-02-17'),(105673,108047,'1992-02-17','1993-02-16'),(105673,107742,'1993-02-16','1994-02-16'),(105673,110421,'1994-02-16','1995-02-16'),(105673,112926,'1995-02-16','1996-02-16'),(105673,116108,'1996-02-16','1997-02-15'),(105673,117781,'1997-02-15','1998-02-15'),(105673,119883,'1998-02-15','1999-02-15'),(105673,120238,'1999-02-15','2000-02-15'),(105673,122183,'2000-02-15','2001-02-14'),(105673,122807,'2001-02-14','2002-02-14'),(105673,123317,'2002-02-14','9999-01-01'),(105674,54441,'1986-04-29','1987-04-29'),(105674,54419,'1987-04-29','1988-04-28'),(105674,56765,'1988-04-28','1989-04-28'),(105674,60293,'1989-04-28','1990-04-28'),(105674,60832,'1990-04-28','1991-04-28'),(105674,63461,'1991-04-28','1992-04-27'),(105674,67697,'1992-04-27','1993-04-27'),(105674,70861,'1993-04-27','1994-04-27'),(105674,74397,'1994-04-27','1995-04-27'),(105674,75006,'1995-04-27','1996-04-26'),(105674,74981,'1996-04-26','1997-04-26'),(105674,76180,'1997-04-26','1998-04-26'),(105674,76162,'1998-04-26','1999-04-26'),(105674,78809,'1999-04-26','2000-04-25'),(105674,82202,'2000-04-25','2001-04-25'),(105674,83066,'2001-04-25','2002-04-25'),(105674,86198,'2002-04-25','9999-01-01'),(105675,40000,'1989-01-28','1990-01-28'),(105675,42452,'1990-01-28','1991-01-28'),(105675,44633,'1991-01-28','1992-01-28'),(105675,47892,'1992-01-28','1993-01-27'),(105675,48265,'1993-01-27','1994-01-27'),(105675,48570,'1994-01-27','1995-01-27'),(105675,50286,'1995-01-27','1996-01-27'),(105675,50171,'1996-01-27','1997-01-26'),(105675,50012,'1997-01-26','1998-01-26'),(105675,50491,'1998-01-26','1999-01-26'),(105675,54511,'1999-01-26','2000-01-26'),(105675,57076,'2000-01-26','2001-01-25'),(105675,61395,'2001-01-25','2002-01-25'),(105675,64280,'2002-01-25','9999-01-01'),(105676,42122,'1994-06-06','1995-06-06'),(105676,42150,'1995-06-06','1996-06-05'),(105676,42908,'1996-06-05','1997-06-05'),(105676,43196,'1997-06-05','1998-06-05'),(105676,43743,'1998-06-05','1999-06-05'),(105676,45584,'1999-06-05','2000-06-04'),(105676,45783,'2000-06-04','2001-06-04'),(105676,48059,'2001-06-04','2002-06-04'),(105676,48535,'2002-06-04','9999-01-01'),(105677,40000,'1994-02-10','1995-02-10'),(105677,43929,'1995-02-10','1996-02-10'),(105677,44835,'1996-02-10','1997-02-09'),(105677,46159,'1997-02-09','1998-02-09'),(105677,50162,'1998-02-09','1999-02-09'),(105677,53734,'1999-02-09','2000-02-09'),(105677,55604,'2000-02-09','2000-10-15'),(105678,40000,'1992-06-11','1993-06-11'),(105678,41480,'1993-06-11','1994-06-11'),(105678,45385,'1994-06-11','1995-06-11'),(105678,46289,'1995-06-11','1996-06-10'),(105678,50441,'1996-06-10','1997-06-10'),(105678,50155,'1997-06-10','1998-06-10'),(105678,54649,'1998-06-10','1999-06-10'),(105678,57730,'1999-06-10','2000-06-09'),(105678,61407,'2000-06-09','2001-06-09'),(105678,63940,'2001-06-09','2002-06-09'),(105678,66325,'2002-06-09','9999-01-01'),(105679,45322,'1990-07-17','1991-07-17'),(105679,45325,'1991-07-17','1992-07-16'),(105679,45101,'1992-07-16','1993-07-16'),(105679,47013,'1993-07-16','1994-07-16'),(105679,46839,'1994-07-16','1995-07-16'),(105679,47770,'1995-07-16','1996-07-15'),(105679,48154,'1996-07-15','1997-07-15'),(105679,51965,'1997-07-15','1998-07-15'),(105679,56312,'1998-07-15','1999-07-15'),(105679,58418,'1999-07-15','2000-07-14'),(105679,58277,'2000-07-14','2001-07-14'),(105679,57996,'2001-07-14','2002-07-14'),(105679,60932,'2002-07-14','9999-01-01'),(105680,40000,'1995-07-13','1996-07-12'),(105680,40198,'1996-07-12','1997-07-12'),(105680,40796,'1997-07-12','1998-07-12'),(105680,40934,'1998-07-12','1999-07-12'),(105680,42083,'1999-07-12','2000-07-11'),(105680,42067,'2000-07-11','2001-07-11'),(105680,42017,'2001-07-11','2002-07-11'),(105680,45906,'2002-07-11','9999-01-01'),(105681,57728,'1988-06-22','1989-06-22'),(105681,60057,'1989-06-22','1990-06-22'),(105681,62224,'1990-06-22','1991-06-22'),(105681,66713,'1991-06-22','1992-06-21'),(105681,70115,'1992-06-21','1993-06-21'),(105681,69740,'1993-06-21','1994-06-21'),(105681,73410,'1994-06-21','1995-06-21'),(105681,77727,'1995-06-21','1996-06-20'),(105681,81699,'1996-06-20','1997-06-20'),(105681,85249,'1997-06-20','1998-06-20'),(105681,88294,'1998-06-20','1999-06-20'),(105681,89250,'1999-06-20','2000-06-19'),(105681,93258,'2000-06-19','2001-06-19'),(105681,93948,'2001-06-19','2002-06-19'),(105681,96807,'2002-06-19','9999-01-01'),(105682,71347,'1986-12-26','1987-12-26'),(105682,74656,'1987-12-26','1988-12-25'),(105682,78603,'1988-12-25','1989-12-25'),(105682,78124,'1989-12-25','1990-12-25'),(105682,82180,'1990-12-25','1991-12-25'),(105682,84553,'1991-12-25','1992-12-24'),(105682,87944,'1992-12-24','1993-12-24'),(105682,90383,'1993-12-24','1994-12-24'),(105682,94719,'1994-12-24','1995-12-24'),(105682,96314,'1995-12-24','1996-12-23'),(105682,100763,'1996-12-23','1997-12-23'),(105682,104602,'1997-12-23','1998-12-23'),(105682,108111,'1998-12-23','1999-12-23'),(105682,109433,'1999-12-23','2000-12-22'),(105682,113408,'2000-12-22','2001-12-22'),(105682,115875,'2001-12-22','9999-01-01'),(105683,90213,'1991-09-21','1992-09-20'),(105683,93878,'1992-09-20','1993-09-20'),(105683,96168,'1993-09-20','1994-09-20'),(105683,99806,'1994-09-20','1995-09-20'),(105683,102161,'1995-09-20','1996-09-19'),(105683,102889,'1996-09-19','1997-09-19'),(105683,102836,'1997-09-19','1998-09-19'),(105683,107108,'1998-09-19','1999-09-19'),(105683,107458,'1999-09-19','2000-08-30'),(105684,40000,'1999-05-12','2000-05-11'),(105684,41632,'2000-05-11','2001-05-11'),(105684,44899,'2001-05-11','2002-05-11'),(105684,44909,'2002-05-11','9999-01-01'),(105685,80568,'1985-09-12','1986-09-12'),(105685,80179,'1986-09-12','1987-09-12'),(105685,83121,'1987-09-12','1988-09-11'),(105685,86950,'1988-09-11','1989-09-11'),(105685,89997,'1989-09-11','1990-09-11'),(105685,92504,'1990-09-11','1991-09-11'),(105685,94679,'1991-09-11','1992-09-10'),(105685,97809,'1992-09-10','1993-09-10'),(105685,99519,'1993-09-10','1994-09-10'),(105685,102507,'1994-09-10','1995-09-10'),(105685,105013,'1995-09-10','1996-09-09'),(105685,108532,'1996-09-09','1997-09-09'),(105685,111253,'1997-09-09','1998-09-09'),(105685,114148,'1998-09-09','1999-09-09'),(105685,113938,'1999-09-09','2000-09-08'),(105685,114599,'2000-09-08','2001-09-08'),(105685,117727,'2001-09-08','9999-01-01'),(105686,48303,'1989-09-30','1990-09-30'),(105686,51924,'1990-09-30','1991-09-30'),(105686,54978,'1991-09-30','1992-09-29'),(105686,58120,'1992-09-29','1993-09-29'),(105686,61555,'1993-09-29','1994-09-29'),(105686,65792,'1994-09-29','1995-09-29'),(105686,66457,'1995-09-29','1996-09-28'),(105686,69183,'1996-09-28','1997-09-28'),(105686,70036,'1997-09-28','1998-09-28'),(105686,74477,'1998-09-28','1999-09-28'),(105686,78945,'1999-09-28','2000-09-27'),(105686,80634,'2000-09-27','2001-09-27'),(105686,81092,'2001-09-27','9999-01-01'),(105687,40000,'1997-10-26','1998-10-25'),(105687,40756,'1998-10-25','1999-10-26'),(105687,43753,'1999-10-26','2000-10-25'),(105687,45698,'2000-10-25','2001-10-25'),(105687,47962,'2001-10-25','9999-01-01'),(105688,71687,'1997-10-11','1998-10-11'),(105688,73582,'1998-10-11','1999-10-11'),(105688,76339,'1999-10-11','2000-10-10'),(105688,80255,'2000-10-10','2001-10-10'),(105688,84112,'2001-10-10','9999-01-01'),(105689,45681,'1992-01-26','1993-01-25'),(105689,45293,'1993-01-25','1994-01-25'),(105689,48565,'1994-01-25','1995-01-25'),(105689,50169,'1995-01-25','1996-01-25'),(105689,51493,'1996-01-25','1997-01-24'),(105689,55700,'1997-01-24','1998-01-24'),(105689,57913,'1998-01-24','1999-01-24'),(105689,61900,'1999-01-24','2000-01-24'),(105689,62512,'2000-01-24','2001-01-23'),(105689,67000,'2001-01-23','2002-01-23'),(105689,68469,'2002-01-23','9999-01-01'),(105690,48950,'1988-06-05','1989-06-05'),(105690,50561,'1989-06-05','1990-06-05'),(105690,52937,'1990-06-05','1991-06-05'),(105690,53168,'1991-06-05','1992-06-04'),(105690,56641,'1992-06-04','1993-06-04'),(105690,57883,'1993-06-04','1994-06-04'),(105690,58482,'1994-06-04','1995-06-04'),(105690,59542,'1995-06-04','1996-06-03'),(105690,63967,'1996-06-03','1996-09-16'),(105691,53733,'1999-08-04','2000-08-03'),(105691,54239,'2000-08-03','2001-08-03'),(105691,58215,'2001-08-03','9999-01-01'),(105692,40000,'1986-03-31','1987-03-31'),(105692,44266,'1987-03-31','1988-03-30'),(105692,46590,'1988-03-30','1989-03-30'),(105692,50350,'1989-03-30','1990-03-30'),(105692,54461,'1990-03-30','1991-03-30'),(105692,54743,'1991-03-30','1992-03-29'),(105692,57615,'1992-03-29','1993-03-29'),(105692,57404,'1993-03-29','1994-03-29'),(105692,58493,'1994-03-29','1995-03-29'),(105692,61866,'1995-03-29','1996-03-28'),(105692,62257,'1996-03-28','1997-03-28'),(105692,63841,'1997-03-28','1998-03-28'),(105692,63698,'1998-03-28','1999-03-28'),(105692,65404,'1999-03-28','2000-03-27'),(105692,69262,'2000-03-27','2001-03-27'),(105692,72351,'2001-03-27','2002-03-27'),(105692,72529,'2002-03-27','9999-01-01'),(105693,48878,'1991-05-14','1992-05-13'),(105693,48928,'1992-05-13','1993-05-13'),(105693,48977,'1993-05-13','1994-05-13'),(105693,51759,'1994-05-13','1995-05-13'),(105693,55354,'1995-05-13','1996-05-12'),(105693,55645,'1996-05-12','1997-05-12'),(105693,57204,'1997-05-12','1998-05-12'),(105693,61152,'1998-05-12','1999-05-12'),(105693,64147,'1999-05-12','2000-05-11'),(105693,68507,'2000-05-11','2001-05-11'),(105693,70694,'2001-05-11','2001-11-01'),(105694,45646,'1989-06-06','1990-06-06'),(105694,47350,'1990-06-06','1991-06-06'),(105694,51194,'1991-06-06','1992-06-05'),(105694,52604,'1992-06-05','1993-06-05'),(105694,53317,'1993-06-05','1994-06-05'),(105694,55548,'1994-06-05','1995-06-05'),(105694,56678,'1995-06-05','1996-06-04'),(105694,57481,'1996-06-04','1997-06-04'),(105694,59165,'1997-06-04','1998-06-04'),(105694,59280,'1998-06-04','1999-06-04'),(105694,61621,'1999-06-04','2000-06-03'),(105694,61627,'2000-06-03','2001-06-03'),(105694,64782,'2001-06-03','2002-06-03'),(105694,65225,'2002-06-03','9999-01-01'),(105695,65513,'1998-03-02','1999-03-02'),(105695,65116,'1999-03-02','2000-03-01'),(105695,66674,'2000-03-01','2001-03-01'),(105695,68375,'2001-03-01','2002-03-01'),(105695,71444,'2002-03-01','9999-01-01'),(105696,51396,'1996-07-23','1997-07-23'),(105696,54563,'1997-07-23','1998-07-23'),(105696,55671,'1998-07-23','1999-07-23'),(105696,59889,'1999-07-23','2000-07-22'),(105696,62348,'2000-07-22','2001-07-22'),(105696,66422,'2001-07-22','2002-07-22'),(105696,70316,'2002-07-22','9999-01-01'),(105697,40000,'1987-10-17','1988-10-16'),(105697,44167,'1988-10-16','1989-10-16'),(105697,46859,'1989-10-16','1990-10-16'),(105697,47580,'1990-10-16','1991-10-16'),(105697,47755,'1991-10-16','1992-10-15'),(105697,49709,'1992-10-15','1993-10-15'),(105697,53154,'1993-10-15','1994-10-15'),(105697,55593,'1994-10-15','1995-10-15'),(105697,56449,'1995-10-15','1996-08-25'),(105698,40000,'1989-05-07','1990-05-07'),(105698,40064,'1990-05-07','1991-05-07'),(105698,44317,'1991-05-07','1992-05-06'),(105698,47289,'1992-05-06','1993-05-06'),(105698,50233,'1993-05-06','1994-05-06'),(105698,53680,'1994-05-06','1995-05-06'),(105698,54668,'1995-05-06','1996-05-05'),(105698,57568,'1996-05-05','1997-05-05'),(105698,58107,'1997-05-05','1998-05-05'),(105698,62479,'1998-05-05','1999-05-05'),(105698,62644,'1999-05-05','2000-05-04'),(105698,65303,'2000-05-04','2001-05-04'),(105698,66084,'2001-05-04','2002-05-04'),(105698,69755,'2002-05-04','9999-01-01'),(105699,40000,'1992-09-05','1993-09-05'),(105699,43710,'1993-09-05','1994-09-05'),(105699,45487,'1994-09-05','1995-09-05'),(105699,46034,'1995-09-05','1996-09-04'),(105699,47829,'1996-09-04','1997-09-04'),(105699,51659,'1997-09-04','1998-09-04'),(105699,52020,'1998-09-04','1999-09-04'),(105699,55726,'1999-09-04','2000-09-03'),(105699,59395,'2000-09-03','2001-09-03'),(105699,59264,'2001-09-03','9999-01-01'),(105700,54658,'1992-05-22','1993-05-22'),(105700,55297,'1993-05-22','1994-05-22'),(105700,55754,'1994-05-22','1995-05-22'),(105700,56374,'1995-05-22','1996-05-21'),(105700,57830,'1996-05-21','1997-05-21'),(105700,57457,'1997-05-21','1998-05-21'),(105700,57025,'1998-05-21','1999-05-21'),(105700,58032,'1999-05-21','2000-05-20'),(105700,57769,'2000-05-20','2001-05-20'),(105700,61299,'2001-05-20','2002-05-20'),(105700,62681,'2002-05-20','9999-01-01'),(105701,40000,'1986-11-28','1987-11-28'),(105701,43339,'1987-11-28','1988-11-27'),(105701,44581,'1988-11-27','1989-11-27'),(105701,45158,'1989-11-27','1990-11-27'),(105701,49229,'1990-11-27','1991-11-27'),(105701,50998,'1991-11-27','1992-11-26'),(105701,52755,'1992-11-26','1993-11-26'),(105701,54119,'1993-11-26','1994-11-26'),(105701,57069,'1994-11-26','1995-11-26'),(105701,60951,'1995-11-26','1996-11-25'),(105701,61533,'1996-11-25','1997-11-25'),(105701,61185,'1997-11-25','1998-11-25'),(105701,63799,'1998-11-25','1999-11-25'),(105701,63358,'1999-11-25','2000-11-24'),(105701,67123,'2000-11-24','2001-05-18'),(105702,40000,'1996-05-31','1997-05-31'),(105702,41773,'1997-05-31','1998-05-31'),(105702,46072,'1998-05-31','1999-05-31'),(105702,48649,'1999-05-31','2000-05-30'),(105702,51822,'2000-05-30','2001-05-30'),(105702,56281,'2001-05-30','2002-05-30'),(105702,57419,'2002-05-30','9999-01-01'),(105703,41053,'1999-04-15','2000-04-14'),(105703,44315,'2000-04-14','2001-04-14'),(105703,46097,'2001-04-14','2002-04-14'),(105703,50069,'2002-04-14','9999-01-01'),(105704,40000,'1986-03-04','1987-03-04'),(105704,41904,'1987-03-04','1988-03-03'),(105704,43113,'1988-03-03','1989-03-03'),(105704,47302,'1989-03-03','1990-03-03'),(105704,51146,'1990-03-03','1991-03-03'),(105704,55605,'1991-03-03','1992-03-02'),(105704,57158,'1992-03-02','1993-03-02'),(105704,57310,'1993-03-02','1994-03-02'),(105704,61731,'1994-03-02','1995-03-02'),(105704,65059,'1995-03-02','1996-03-01'),(105704,66841,'1996-03-01','1996-06-02'),(105705,40000,'1987-03-31','1988-03-30'),(105705,42894,'1988-03-30','1989-03-30'),(105705,42562,'1989-03-30','1990-03-30'),(105705,44332,'1990-03-30','1991-03-30'),(105705,47710,'1991-03-30','1992-03-29'),(105705,50758,'1992-03-29','1993-03-29'),(105705,51126,'1993-03-29','1994-03-29'),(105705,53352,'1994-03-29','1995-03-29'),(105705,57203,'1995-03-29','1996-03-28'),(105705,60551,'1996-03-28','1997-03-28'),(105705,63485,'1997-03-28','1998-03-28'),(105705,63772,'1998-03-28','1999-03-28'),(105705,63685,'1999-03-28','2000-03-27'),(105705,67294,'2000-03-27','2001-03-27'),(105705,66833,'2001-03-27','2002-03-27'),(105705,68009,'2002-03-27','9999-01-01'),(105706,49156,'1996-06-27','1997-06-27'),(105706,50695,'1997-06-27','1998-06-27'),(105706,50805,'1998-06-27','1999-06-27'),(105706,53985,'1999-06-27','2000-06-26'),(105706,58223,'2000-06-26','2001-06-26'),(105706,57955,'2001-06-26','2002-06-26'),(105706,61188,'2002-06-26','9999-01-01'),(105707,40000,'1999-10-19','2000-10-18'),(105707,40546,'2000-10-18','2001-10-18'),(105707,40739,'2001-10-18','9999-01-01'),(105708,40000,'1986-04-24','1987-04-24'),(105708,42595,'1987-04-24','1988-04-23'),(105708,44662,'1988-04-23','1989-04-23'),(105708,46014,'1989-04-23','1990-04-23'),(105708,48666,'1990-04-23','1991-04-23'),(105708,48830,'1991-04-23','1992-04-22'),(105708,48624,'1992-04-22','1993-04-22'),(105708,48436,'1993-04-22','1994-04-22'),(105708,48412,'1994-04-22','1995-04-22'),(105708,51531,'1995-04-22','1996-04-21'),(105708,55320,'1996-04-21','1997-04-21'),(105708,57865,'1997-04-21','1998-04-21'),(105708,58524,'1998-04-21','1999-04-21'),(105708,62614,'1999-04-21','2000-04-20'),(105708,62418,'2000-04-20','2001-04-20'),(105708,64473,'2001-04-20','2002-04-20'),(105708,64716,'2002-04-20','9999-01-01'),(105709,40000,'1994-08-09','1995-08-09'),(105709,42800,'1995-08-09','1996-08-08'),(105709,42861,'1996-08-08','1997-08-08'),(105709,44169,'1997-08-08','1998-08-08'),(105709,44423,'1998-08-08','1999-08-08'),(105709,47087,'1999-08-08','2000-08-07'),(105709,47866,'2000-08-07','2001-08-07'),(105709,50512,'2001-08-07','9999-01-01'),(105710,77913,'1997-02-10','1998-02-10'),(105710,77641,'1998-02-10','1999-02-10'),(105710,79448,'1999-02-10','2000-02-10'),(105710,79923,'2000-02-10','2001-02-09'),(105710,83355,'2001-02-09','2002-02-09'),(105710,86091,'2002-02-09','9999-01-01'),(105711,40000,'1995-08-05','1996-08-04'),(105711,40692,'1996-08-04','1997-08-04'),(105711,42045,'1997-08-04','1998-08-04'),(105711,43415,'1998-08-04','1999-08-04'),(105711,44090,'1999-08-04','2000-08-03'),(105711,45743,'2000-08-03','2001-08-03'),(105711,47988,'2001-08-03','9999-01-01'),(105712,46343,'1985-03-11','1986-03-11'),(105712,50741,'1986-03-11','1987-03-11'),(105712,52013,'1987-03-11','1988-03-10'),(105712,54681,'1988-03-10','1989-03-10'),(105712,57553,'1989-03-10','1990-03-10'),(105712,60974,'1990-03-10','1991-03-10'),(105712,62877,'1991-03-10','1992-03-09'),(105712,66574,'1992-03-09','1993-03-09'),(105712,67178,'1993-03-09','1994-03-09'),(105712,68096,'1994-03-09','1995-03-09'),(105712,71402,'1995-03-09','1996-03-08'),(105712,75083,'1996-03-08','1997-03-08'),(105712,77620,'1997-03-08','1998-03-08'),(105712,77267,'1998-03-08','1999-03-08'),(105712,78056,'1999-03-08','2000-03-07'),(105712,78167,'2000-03-07','2000-11-27'),(105713,55329,'1985-03-28','1986-03-28'),(105713,57808,'1986-03-28','1987-03-28'),(105713,61032,'1987-03-28','1988-03-27'),(105713,64783,'1988-03-27','1989-03-27'),(105713,65506,'1989-03-27','1990-03-27'),(105713,69814,'1990-03-27','1991-03-27'),(105713,74196,'1991-03-27','1992-03-26'),(105713,74925,'1992-03-26','1993-03-26'),(105713,78358,'1993-03-26','1994-03-26'),(105713,78646,'1994-03-26','1995-03-26'),(105713,80713,'1995-03-26','1996-03-25'),(105713,81899,'1996-03-25','1997-03-25'),(105713,82992,'1997-03-25','1998-03-25'),(105713,83131,'1998-03-25','1999-03-25'),(105713,83514,'1999-03-25','2000-03-24'),(105713,85454,'2000-03-24','2001-03-24'),(105713,87531,'2001-03-24','2002-03-24'),(105713,91569,'2002-03-24','9999-01-01'),(105714,63771,'1991-04-09','1992-04-08'),(105714,64319,'1992-04-08','1993-04-08'),(105714,64839,'1993-04-08','1994-04-08'),(105714,65745,'1994-04-08','1995-04-08'),(105714,66037,'1995-04-08','1996-04-06'),(105714,67726,'1996-04-06','1997-04-07'),(105714,67376,'1997-04-07','1998-04-07'),(105714,67786,'1998-04-07','1999-04-07'),(105714,68891,'1999-04-07','2000-04-06'),(105714,71165,'2000-04-06','2001-04-06'),(105714,72972,'2001-04-06','2002-04-05'),(105714,75921,'2002-04-05','9999-01-01'),(105715,78305,'1987-06-28','1988-06-27'),(105715,81039,'1988-06-27','1989-06-27'),(105715,82503,'1989-06-27','1990-06-27'),(105715,82536,'1990-06-27','1991-06-27'),(105715,85792,'1991-06-27','1992-06-26'),(105715,90123,'1992-06-26','1993-06-26'),(105715,93571,'1993-06-26','1994-06-26'),(105715,94761,'1994-06-26','1995-06-26'),(105715,99130,'1995-06-26','1996-06-25'),(105715,102056,'1996-06-25','1997-06-25'),(105715,105147,'1997-06-25','1998-06-25'),(105715,105610,'1998-06-25','1999-06-25'),(105715,106549,'1999-06-25','2000-06-24'),(105715,106916,'2000-06-24','2001-06-24'),(105715,109787,'2001-06-24','2002-06-24'),(105715,110959,'2002-06-24','9999-01-01'),(105716,52731,'1991-07-24','1992-07-23'),(105716,53645,'1992-07-23','1993-07-23'),(105716,55122,'1993-07-23','1994-07-23'),(105716,59232,'1994-07-23','1995-07-23'),(105716,61153,'1995-07-23','1996-07-22'),(105716,63392,'1996-07-22','1997-07-22'),(105716,64743,'1997-07-22','1998-07-22'),(105716,64746,'1998-07-22','1999-07-22'),(105716,68422,'1999-07-22','2000-07-21'),(105716,69169,'2000-07-21','2001-07-21'),(105716,72648,'2001-07-21','2002-07-21'),(105716,76409,'2002-07-21','9999-01-01'),(105717,54382,'1993-10-07','1994-02-03'),(105718,54517,'1999-04-05','2000-04-04'),(105718,57145,'2000-04-04','2001-04-04'),(105718,61005,'2001-04-04','2002-04-03'),(105718,65385,'2002-04-03','9999-01-01'),(105719,43012,'1990-01-01','1991-01-01'),(105719,45522,'1991-01-01','1992-01-01'),(105719,46115,'1992-01-01','1992-12-31'),(105719,48161,'1992-12-31','1993-12-31'),(105719,52658,'1993-12-31','1994-12-31'),(105719,53871,'1994-12-31','1995-12-31'),(105719,57124,'1995-12-31','1996-12-30'),(105719,58407,'1996-12-30','1997-12-30'),(105719,62772,'1997-12-30','1998-01-31'),(105720,42320,'1995-06-02','1996-06-01'),(105720,43318,'1996-06-01','1997-06-01'),(105720,46104,'1997-06-01','1998-06-01'),(105720,45982,'1998-06-01','1999-06-01'),(105720,45510,'1999-06-01','2000-05-31'),(105720,48275,'2000-05-31','2001-05-31'),(105720,48535,'2001-05-31','2002-05-31'),(105720,50649,'2002-05-31','9999-01-01'),(105721,57282,'1991-04-12','1992-04-11'),(105721,59476,'1992-04-11','1993-04-11'),(105721,59292,'1993-04-11','1994-04-11'),(105721,59036,'1994-04-11','1995-04-11'),(105721,63156,'1995-04-11','1996-04-10'),(105721,65564,'1996-04-10','1997-04-10'),(105721,68134,'1997-04-10','1998-04-10'),(105721,68368,'1998-04-10','1999-04-10'),(105721,72665,'1999-04-10','2000-04-09'),(105721,74012,'2000-04-09','2001-04-09'),(105721,78161,'2001-04-09','2002-04-09'),(105721,81516,'2002-04-09','9999-01-01'),(105722,71753,'1997-12-28','1998-12-28'),(105722,73109,'1998-12-28','1999-12-28'),(105722,77576,'1999-12-28','2000-12-27'),(105722,80263,'2000-12-27','2001-12-27'),(105722,84546,'2001-12-27','9999-01-01'),(105723,40000,'1993-10-22','1994-10-22'),(105723,42780,'1994-10-22','1995-10-22'),(105723,45116,'1995-10-22','1996-10-21'),(105723,44915,'1996-10-21','1997-10-21'),(105723,45419,'1997-10-21','1998-10-21'),(105723,45466,'1998-10-21','1999-10-21'),(105723,47901,'1999-10-21','2000-10-20'),(105723,47413,'2000-10-20','2001-10-20'),(105723,50223,'2001-10-20','9999-01-01'),(105724,40000,'1999-04-08','2000-04-07'),(105724,39544,'2000-04-07','2001-04-07'),(105724,40189,'2001-04-07','2002-04-06'),(105724,43526,'2002-04-06','9999-01-01'),(105725,58197,'1988-11-03','1989-11-03'),(105725,58629,'1989-11-03','1990-11-03'),(105725,63054,'1990-11-03','1991-11-03'),(105725,64927,'1991-11-03','1992-11-02'),(105725,64810,'1992-11-02','1993-11-02'),(105725,67091,'1993-11-02','1994-11-02'),(105725,70146,'1994-11-02','1995-11-02'),(105725,70181,'1995-11-02','1996-11-01'),(105725,71734,'1996-11-01','1997-11-01'),(105725,75843,'1997-11-01','1998-11-01'),(105725,79702,'1998-11-01','1999-11-01'),(105725,83351,'1999-11-01','2000-10-31'),(105725,84774,'2000-10-31','2001-10-31'),(105725,86561,'2001-10-31','9999-01-01'),(105726,43572,'1986-08-14','1987-08-14'),(105726,43116,'1987-08-14','1988-08-13'),(105726,47499,'1988-08-13','1989-08-13'),(105726,47877,'1989-08-13','1990-08-13'),(105726,51892,'1990-08-13','1991-08-13'),(105726,52588,'1991-08-13','1992-08-12'),(105726,54821,'1992-08-12','1993-08-12'),(105726,57718,'1993-08-12','1994-08-12'),(105726,61222,'1994-08-12','1995-08-12'),(105726,60926,'1995-08-12','1996-08-11'),(105726,63360,'1996-08-11','1997-08-11'),(105726,63068,'1997-08-11','1998-08-11'),(105726,67169,'1998-08-11','1999-08-11'),(105726,67955,'1999-08-11','2000-08-10'),(105726,68773,'2000-08-10','2001-08-10'),(105726,70436,'2001-08-10','9999-01-01'),(105727,83675,'1998-02-18','1999-02-18'),(105727,86042,'1999-02-18','2000-02-18'),(105727,86723,'2000-02-18','2001-02-17'),(105727,87834,'2001-02-17','2002-02-17'),(105727,89633,'2002-02-17','9999-01-01'),(105728,47427,'1987-01-07','1988-01-07'),(105728,48263,'1988-01-07','1989-01-06'),(105728,50470,'1989-01-06','1990-01-06'),(105728,50016,'1990-01-06','1991-01-06'),(105728,51520,'1991-01-06','1992-01-06'),(105728,53080,'1992-01-06','1993-01-05'),(105728,57541,'1993-01-05','1994-01-05'),(105728,61832,'1994-01-05','1995-01-05'),(105728,63995,'1995-01-05','1996-01-05'),(105728,66572,'1996-01-05','1997-01-04'),(105728,70485,'1997-01-04','1997-10-27'),(105729,46798,'1986-09-24','1987-09-24'),(105729,51165,'1987-09-24','1988-09-23'),(105729,51542,'1988-09-23','1989-09-23'),(105729,53162,'1989-09-23','1990-09-23'),(105729,53187,'1990-09-23','1991-09-23'),(105729,53367,'1991-09-23','1992-09-22'),(105729,56507,'1992-09-22','1993-09-22'),(105729,57212,'1993-09-22','1994-09-22'),(105729,59512,'1994-09-22','1995-09-22'),(105729,59787,'1995-09-22','1996-09-21'),(105729,63701,'1996-09-21','1997-09-21'),(105729,65985,'1997-09-21','1998-09-21'),(105729,68869,'1998-09-21','1999-09-21'),(105729,70543,'1999-09-21','2000-09-20'),(105729,72121,'2000-09-20','2001-09-20'),(105729,74362,'2001-09-20','9999-01-01'),(105730,40000,'1986-02-12','1987-02-12'),(105730,39919,'1987-02-12','1988-02-12'),(105730,43883,'1988-02-12','1989-02-11'),(105730,45577,'1989-02-11','1990-02-11'),(105730,47944,'1990-02-11','1991-02-11'),(105730,49797,'1991-02-11','1992-02-11'),(105730,50170,'1992-02-11','1993-02-10'),(105730,53448,'1993-02-10','1994-02-10'),(105730,53341,'1994-02-10','1995-02-10'),(105730,55183,'1995-02-10','1996-02-10'),(105730,57353,'1996-02-10','1997-02-09'),(105730,56958,'1997-02-09','1998-02-09'),(105730,61238,'1998-02-09','1999-02-09'),(105730,65415,'1999-02-09','2000-02-09'),(105730,66541,'2000-02-09','2001-02-08'),(105730,69692,'2001-02-08','2002-02-08'),(105730,71445,'2002-02-08','9999-01-01'),(105731,48369,'1990-08-20','1991-08-20'),(105731,49765,'1991-08-20','1992-08-19'),(105731,52965,'1992-08-19','1993-08-19'),(105731,55804,'1993-08-19','1994-08-19'),(105731,56810,'1994-08-19','1995-08-19'),(105731,58195,'1995-08-19','1996-08-18'),(105731,58448,'1996-08-18','1997-08-18'),(105731,59706,'1997-08-18','1998-08-18'),(105731,63782,'1998-08-18','1999-08-18'),(105731,67059,'1999-08-18','2000-08-17'),(105731,67508,'2000-08-17','2001-08-17'),(105731,67826,'2001-08-17','9999-01-01'),(105732,52255,'1995-05-15','1996-05-14'),(105732,51890,'1996-05-14','1997-05-14'),(105732,56348,'1997-05-14','1998-05-14'),(105732,58192,'1998-05-14','1999-05-14'),(105732,59335,'1999-05-14','2000-05-13'),(105732,61221,'2000-05-13','2001-05-13'),(105732,64477,'2001-05-13','2002-05-13'),(105732,67371,'2002-05-13','9999-01-01'),(105733,56895,'1989-09-17','1990-09-17'),(105733,59514,'1990-09-17','1991-09-17'),(105733,61268,'1991-09-17','1992-09-16'),(105733,64485,'1992-09-16','1993-09-16'),(105733,67256,'1993-09-16','1994-09-16'),(105733,70416,'1994-09-16','1995-09-16'),(105733,73738,'1995-09-16','1996-09-15'),(105733,73739,'1996-09-15','1997-09-15'),(105733,77591,'1997-09-15','1998-09-15'),(105733,79268,'1998-09-15','1999-09-15'),(105733,81586,'1999-09-15','2000-09-14'),(105733,82577,'2000-09-14','2001-09-14'),(105733,85900,'2001-09-14','9999-01-01'),(105734,52835,'1987-11-24','1988-11-23'),(105734,54530,'1988-11-23','1989-11-23'),(105734,54505,'1989-11-23','1990-11-23'),(105734,55214,'1990-11-23','1991-11-23'),(105734,55732,'1991-11-23','1992-11-22'),(105734,57553,'1992-11-22','1993-11-22'),(105734,57360,'1993-11-22','1994-11-22'),(105734,59336,'1994-11-22','1995-01-24'),(105735,40000,'1985-07-10','1986-07-10'),(105735,41589,'1986-07-10','1987-07-10'),(105735,43067,'1987-07-10','1988-07-09'),(105735,44701,'1988-07-09','1989-07-09'),(105735,48281,'1989-07-09','1990-07-09'),(105735,51330,'1990-07-09','1991-07-09'),(105735,54297,'1991-07-09','1992-07-08'),(105735,56043,'1992-07-08','1993-07-08'),(105735,55915,'1993-07-08','1994-07-08'),(105735,56917,'1994-07-08','1995-07-08'),(105735,61316,'1995-07-08','1996-07-07'),(105735,61492,'1996-07-07','1997-07-07'),(105735,62828,'1997-07-07','1998-07-07'),(105735,66045,'1998-07-07','1999-07-07'),(105735,69029,'1999-07-07','2000-07-06'),(105735,69977,'2000-07-06','2001-07-06'),(105735,72641,'2001-07-06','2002-07-06'),(105735,74309,'2002-07-06','9999-01-01'),(105736,40000,'1997-09-30','1998-09-30'),(105736,39511,'1998-09-30','1999-09-30'),(105736,43054,'1999-09-30','2000-09-29'),(105736,44349,'2000-09-29','2001-09-29'),(105736,48256,'2001-09-29','9999-01-01'),(105737,40000,'1999-01-25','2000-01-25'),(105737,42557,'2000-01-25','2001-01-24'),(105737,46586,'2001-01-24','2002-01-24'),(105737,46259,'2002-01-24','9999-01-01'),(105738,47442,'1987-11-27','1988-11-26'),(105738,49840,'1988-11-26','1989-11-26'),(105738,49983,'1989-11-26','1990-11-26'),(105738,51998,'1990-11-26','1991-11-26'),(105738,55731,'1991-11-26','1992-11-25'),(105738,57689,'1992-11-25','1993-11-25'),(105738,59780,'1993-11-25','1994-11-25'),(105738,59838,'1994-11-25','1995-11-25'),(105738,63060,'1995-11-25','1996-11-24'),(105738,64629,'1996-11-24','1997-11-24'),(105738,67920,'1997-11-24','1998-11-24'),(105738,68165,'1998-11-24','1999-11-24'),(105738,69682,'1999-11-24','2000-11-23'),(105738,72823,'2000-11-23','2001-11-23'),(105738,74280,'2001-11-23','9999-01-01'),(105739,41695,'1996-10-15','1997-10-15'),(105739,45088,'1997-10-15','1998-10-15'),(105739,48633,'1998-10-15','1999-10-15'),(105739,49852,'1999-10-15','2000-10-14'),(105739,52582,'2000-10-14','2001-10-14'),(105739,52328,'2001-10-14','9999-01-01'),(105740,52465,'1997-03-19','1998-03-19'),(105740,52713,'1998-03-19','1999-03-19'),(105740,56996,'1999-03-19','2000-03-18'),(105740,56629,'2000-03-18','2001-03-18'),(105740,57697,'2001-03-18','2002-03-18'),(105740,59493,'2002-03-18','9999-01-01'),(105741,71584,'1992-06-21','1993-06-21'),(105741,71593,'1993-06-21','1994-06-21'),(105741,75103,'1994-06-21','1995-06-21'),(105741,77906,'1995-06-21','1996-06-20'),(105741,82324,'1996-06-20','1997-06-20'),(105741,86126,'1997-06-20','1998-06-20'),(105741,88657,'1998-06-20','1999-06-20'),(105741,89935,'1999-06-20','2000-06-19'),(105741,92207,'2000-06-19','2001-06-19'),(105741,94180,'2001-06-19','2002-06-19'),(105741,95938,'2002-06-19','9999-01-01'),(105742,40000,'1998-02-10','1999-02-10'),(105742,40009,'1999-02-10','2000-02-10'),(105742,41297,'2000-02-10','2001-02-09'),(105742,44479,'2001-02-09','2002-02-09'),(105742,48058,'2002-02-09','9999-01-01'),(105743,54897,'1991-12-20','1992-12-19'),(105743,55725,'1992-12-19','1993-02-02'),(105744,57037,'1987-10-25','1988-10-24'),(105744,58250,'1988-10-24','1989-10-24'),(105744,62400,'1989-10-24','1990-10-24'),(105744,62384,'1990-10-24','1991-10-24'),(105744,62271,'1991-10-24','1992-10-23'),(105744,62782,'1992-10-23','1993-10-23'),(105744,65931,'1993-10-23','1994-10-23'),(105744,68774,'1994-10-23','1995-10-23'),(105744,69379,'1995-10-23','1996-10-22'),(105744,70172,'1996-10-22','1997-10-22'),(105744,72735,'1997-10-22','1998-10-22'),(105744,77015,'1998-10-22','1999-10-22'),(105744,77303,'1999-10-22','2000-10-21'),(105744,81017,'2000-10-21','2001-10-21'),(105744,80592,'2001-10-21','9999-01-01'),(105745,91101,'1993-06-02','1994-06-02'),(105745,92841,'1994-06-02','1995-06-02'),(105745,97249,'1995-06-02','1996-06-01'),(105745,100410,'1996-06-01','1997-06-01'),(105745,102531,'1997-06-01','1998-06-01'),(105745,103659,'1998-06-01','1999-06-01'),(105745,106224,'1999-06-01','2000-05-31'),(105745,105752,'2000-05-31','2001-05-31'),(105745,106124,'2001-05-31','2002-05-31'),(105745,107786,'2002-05-31','9999-01-01'),(105746,41223,'1991-06-04','1992-06-03'),(105746,43954,'1992-06-03','1993-06-03'),(105746,44616,'1993-06-03','1994-06-03'),(105746,46993,'1994-06-03','1995-06-03'),(105746,49712,'1995-06-03','1996-06-02'),(105746,50376,'1996-06-02','1997-06-02'),(105746,51199,'1997-06-02','1998-06-02'),(105746,52105,'1998-06-02','1999-06-02'),(105746,53131,'1999-06-02','2000-06-01'),(105746,57448,'2000-06-01','2001-06-01'),(105746,57022,'2001-06-01','2002-06-01'),(105746,59309,'2002-06-01','9999-01-01'),(105747,40000,'1993-03-01','1994-03-01'),(105747,40952,'1994-03-01','1995-03-01'),(105747,44610,'1995-03-01','1996-02-29'),(105747,46727,'1996-02-29','1997-02-28'),(105747,48413,'1997-02-28','1998-02-28'),(105747,50010,'1998-02-28','1999-02-28'),(105747,49579,'1999-02-28','2000-02-28'),(105747,50571,'2000-02-28','2001-02-27'),(105747,53918,'2001-02-27','2002-02-27'),(105747,55489,'2002-02-27','9999-01-01'),(105748,40000,'1998-01-06','1998-01-22'),(105749,55140,'1992-09-14','1993-09-14'),(105749,56517,'1993-09-14','1994-09-14'),(105749,57921,'1994-09-14','1995-09-14'),(105749,61278,'1995-09-14','1996-09-13'),(105749,62370,'1996-09-13','1997-09-13'),(105749,63527,'1997-09-13','1998-09-13'),(105749,67258,'1998-09-13','1999-09-13'),(105749,69014,'1999-09-13','2000-09-12'),(105749,70089,'2000-09-12','2001-09-12'),(105749,74218,'2001-09-12','9999-01-01'),(105750,71345,'1989-03-16','1990-03-16'),(105750,73234,'1990-03-16','1991-03-16'),(105750,73511,'1991-03-16','1992-03-15'),(105750,73900,'1992-03-15','1993-03-15'),(105750,77290,'1993-03-15','1994-03-15'),(105750,77620,'1994-03-15','1995-03-15'),(105750,79141,'1995-03-15','1996-03-14'),(105750,79503,'1996-03-14','1997-03-14'),(105750,83191,'1997-03-14','1998-03-14'),(105750,83568,'1998-03-14','1999-03-14'),(105750,83734,'1999-03-14','2000-03-13'),(105750,83625,'2000-03-13','2001-03-13'),(105750,86822,'2001-03-13','2002-03-13'),(105750,90379,'2002-03-13','9999-01-01'),(105751,40000,'1996-02-15','1997-02-14'),(105751,41615,'1997-02-14','1998-02-14'),(105751,41874,'1998-02-14','1999-02-14'),(105751,45908,'1999-02-14','2000-02-14'),(105751,46190,'2000-02-14','2001-02-13'),(105751,49821,'2001-02-13','2002-02-13'),(105751,50656,'2002-02-13','9999-01-01'),(105752,48586,'1995-09-18','1996-09-17'),(105752,50381,'1996-09-17','1996-10-20'),(105753,40000,'1990-04-18','1991-04-18'),(105753,42003,'1991-04-18','1992-04-17'),(105753,43612,'1992-04-17','1993-04-17'),(105753,43992,'1993-04-17','1994-04-17'),(105753,45524,'1994-04-17','1995-04-17'),(105753,49045,'1995-04-17','1996-04-16'),(105753,52612,'1996-04-16','1997-04-16'),(105753,56221,'1997-04-16','1998-04-16'),(105753,58594,'1998-04-16','1999-04-16'),(105753,58229,'1999-04-16','2000-04-15'),(105753,59640,'2000-04-15','2001-04-15'),(105753,63611,'2001-04-15','2002-04-15'),(105753,64127,'2002-04-15','9999-01-01'),(105754,67745,'1997-09-18','1998-09-18'),(105754,69506,'1998-09-18','1999-09-18'),(105754,70211,'1999-09-18','2000-09-17'),(105754,71579,'2000-09-17','2001-09-17'),(105754,71954,'2001-09-17','9999-01-01'),(105755,40000,'1989-08-25','1990-08-25'),(105755,40423,'1990-08-25','1991-08-25'),(105755,42435,'1991-08-25','1992-08-24'),(105755,45117,'1992-08-24','1993-08-24'),(105755,46604,'1993-08-24','1994-08-24'),(105755,50376,'1994-08-24','1995-08-24'),(105755,53214,'1995-08-24','1996-08-23'),(105755,56718,'1996-08-23','1997-08-23'),(105755,60936,'1997-08-23','1998-08-23'),(105755,61350,'1998-08-23','1999-08-23'),(105755,61722,'1999-08-23','2000-08-22'),(105755,63167,'2000-08-22','2001-08-22'),(105755,63532,'2001-08-22','9999-01-01'),(105756,40000,'1991-05-03','1992-05-02'),(105756,41857,'1992-05-02','1993-05-02'),(105756,43332,'1993-05-02','1994-05-02'),(105756,43106,'1994-05-02','1995-05-02'),(105756,43633,'1995-05-02','1996-05-01'),(105756,44471,'1996-05-01','1996-08-26'),(105757,40000,'1992-02-03','1993-02-02'),(105757,42856,'1993-02-02','1994-02-02'),(105757,42716,'1994-02-02','1995-02-02'),(105757,46248,'1995-02-02','1996-02-02'),(105757,47867,'1996-02-02','1997-02-01'),(105757,48830,'1997-02-01','1998-02-01'),(105757,50960,'1998-02-01','1999-02-01'),(105757,55171,'1999-02-01','2000-02-01'),(105757,57313,'2000-02-01','2001-01-31'),(105757,60174,'2001-01-31','2002-01-31'),(105757,62963,'2002-01-31','9999-01-01'),(105758,69018,'1995-08-11','1996-08-10'),(105758,68617,'1996-08-10','1997-08-10'),(105758,69148,'1997-08-10','1998-08-10'),(105758,70485,'1998-08-10','1999-08-10'),(105758,73043,'1999-08-10','2000-08-09'),(105758,73010,'2000-08-09','2001-08-09'),(105758,73057,'2001-08-09','9999-01-01'),(105759,40000,'1991-12-13','1992-12-12'),(105759,39505,'1992-12-12','1993-12-12'),(105759,43587,'1993-12-12','1994-12-12'),(105759,43697,'1994-12-12','1995-12-12'),(105759,45762,'1995-12-12','1996-12-11'),(105759,48173,'1996-12-11','1997-12-11'),(105759,49640,'1997-12-11','1998-12-11'),(105759,52696,'1998-12-11','1999-12-11'),(105759,53686,'1999-12-11','2000-12-10'),(105759,54260,'2000-12-10','2001-12-10'),(105759,57847,'2001-12-10','9999-01-01'),(105760,40000,'1989-02-11','1990-02-11'),(105760,42637,'1990-02-11','1991-02-11'),(105760,46001,'1991-02-11','1992-02-11'),(105760,48891,'1992-02-11','1993-02-10'),(105760,51341,'1993-02-10','1994-02-10'),(105760,54744,'1994-02-10','1995-02-10'),(105760,55319,'1995-02-10','1996-02-10'),(105760,59376,'1996-02-10','1997-02-09'),(105760,63283,'1997-02-09','1998-02-09'),(105760,64275,'1998-02-09','1999-02-09'),(105760,64957,'1999-02-09','2000-02-09'),(105760,64479,'2000-02-09','2001-02-08'),(105760,64914,'2001-02-08','2002-02-08'),(105760,68304,'2002-02-08','9999-01-01'),(105761,45240,'1997-03-17','1998-03-17'),(105761,45130,'1998-03-17','1999-03-17'),(105761,49101,'1999-03-17','1999-06-28'),(105762,40000,'1989-08-11','1990-08-11'),(105762,39539,'1990-08-11','1991-08-11'),(105762,43020,'1991-08-11','1992-08-10'),(105762,46121,'1992-08-10','1993-08-10'),(105762,48674,'1993-08-10','1994-08-10'),(105762,50237,'1994-08-10','1995-08-10'),(105762,51128,'1995-08-10','1996-08-09'),(105762,51928,'1996-08-09','1997-08-09'),(105762,54263,'1997-08-09','1998-08-09'),(105762,56625,'1998-08-09','1999-08-09'),(105762,58064,'1999-08-09','2000-08-08'),(105762,59311,'2000-08-08','2001-08-08'),(105762,59319,'2001-08-08','9999-01-01'),(105763,43492,'1997-07-09','1998-07-09'),(105763,47802,'1998-07-09','1999-07-09'),(105763,48210,'1999-07-09','2000-07-08'),(105763,50795,'2000-07-08','2001-07-08'),(105763,51243,'2001-07-08','2002-07-08'),(105763,54853,'2002-07-08','9999-01-01'),(105764,40000,'1996-08-02','1997-08-02'),(105764,41477,'1997-08-02','1998-08-02'),(105764,45479,'1998-08-02','1999-08-02'),(105764,45052,'1999-08-02','2000-08-01'),(105764,47738,'2000-08-01','2001-08-01'),(105764,49105,'2001-08-01','2002-08-01'),(105764,52641,'2002-08-01','9999-01-01'),(105765,71251,'1992-11-21','1993-11-21'),(105765,75121,'1993-11-21','1994-11-21'),(105765,78911,'1994-11-21','1995-11-21'),(105765,80082,'1995-11-21','1996-11-20'),(105765,82532,'1996-11-20','1997-11-20'),(105765,85609,'1997-11-20','1998-11-20'),(105765,89139,'1998-11-20','1999-11-20'),(105765,93062,'1999-11-20','2000-11-19'),(105765,95432,'2000-11-19','2001-11-19'),(105765,97179,'2001-11-19','9999-01-01'),(105766,40239,'1994-02-22','1995-02-22'),(105766,43438,'1995-02-22','1996-02-22'),(105766,47559,'1996-02-22','1997-02-21'),(105766,49097,'1997-02-21','1998-02-21'),(105766,48979,'1998-02-21','1999-02-21'),(105766,50207,'1999-02-21','2000-02-21'),(105766,54057,'2000-02-21','2001-02-20'),(105766,54634,'2001-02-20','2002-02-20'),(105766,57000,'2002-02-20','9999-01-01'),(105767,59532,'1987-08-11','1988-08-10'),(105767,61505,'1988-08-10','1989-08-10'),(105767,63134,'1989-08-10','1990-08-10'),(105767,64330,'1990-08-10','1991-08-10'),(105767,65985,'1991-08-10','1992-08-09'),(105767,70379,'1992-08-09','1993-08-09'),(105767,74722,'1993-08-09','1994-08-09'),(105767,77784,'1994-08-09','1995-08-09'),(105767,80888,'1995-08-09','1996-08-08'),(105767,80729,'1996-08-08','1997-08-08'),(105767,85133,'1997-08-08','1998-08-08'),(105767,85049,'1998-08-08','1999-08-08'),(105767,87371,'1999-08-08','2000-08-07'),(105767,87677,'2000-08-07','2001-08-07'),(105767,91504,'2001-08-07','9999-01-01'),(105768,68425,'1993-08-24','1994-08-24'),(105768,69122,'1994-08-24','1995-08-24'),(105768,73270,'1995-08-24','1996-08-23'),(105768,75288,'1996-08-23','1997-08-23'),(105768,79332,'1997-08-23','1998-08-23'),(105768,79320,'1998-08-23','1999-08-23'),(105768,82546,'1999-08-23','2000-08-22'),(105768,86712,'2000-08-22','2001-08-22'),(105768,86798,'2001-08-22','9999-01-01'),(105769,52376,'1990-08-05','1991-08-05'),(105769,52030,'1991-08-05','1992-08-04'),(105769,53665,'1992-08-04','1993-08-04'),(105769,57568,'1993-08-04','1994-08-04'),(105769,57792,'1994-08-04','1995-08-04'),(105769,57734,'1995-08-04','1996-08-03'),(105769,57460,'1996-08-03','1997-08-03'),(105769,58933,'1997-08-03','1998-08-03'),(105769,61245,'1998-08-03','1999-08-03'),(105769,64852,'1999-08-03','2000-08-02'),(105769,66967,'2000-08-02','2001-08-02'),(105769,70480,'2001-08-02','9999-01-01'),(105770,59892,'1998-06-23','1999-06-23'),(105770,60697,'1999-06-23','2000-06-22'),(105770,61574,'2000-06-22','2001-06-22'),(105770,63372,'2001-06-22','2001-11-24'),(105771,41679,'1994-08-29','1995-08-29'),(105771,44739,'1995-08-29','1996-08-28'),(105771,48641,'1996-08-28','1997-08-28'),(105771,49839,'1997-08-28','1998-08-28'),(105771,51303,'1998-08-28','1999-08-28'),(105771,53129,'1999-08-28','2000-08-27'),(105771,56464,'2000-08-27','2001-08-27'),(105771,56169,'2001-08-27','9999-01-01'),(105772,40000,'1995-04-04','1996-04-02'),(105772,42374,'1996-04-02','1997-04-02'),(105772,45974,'1997-04-02','1998-04-02'),(105772,46047,'1998-04-02','1999-04-02'),(105772,48411,'1999-04-02','2000-04-01'),(105772,51074,'2000-04-01','2001-04-02'),(105772,53535,'2001-04-02','2002-04-01'),(105772,56157,'2002-04-01','9999-01-01'),(105773,68698,'1993-08-04','1994-08-04'),(105773,72217,'1994-08-04','1995-08-04'),(105773,75679,'1995-08-04','1996-08-03'),(105773,76308,'1996-08-03','1997-08-03'),(105773,76952,'1997-08-03','1998-08-03'),(105773,80330,'1998-08-03','1999-08-03'),(105773,83406,'1999-08-03','2000-08-02'),(105773,86777,'2000-08-02','2001-08-02'),(105773,87137,'2001-08-02','9999-01-01'),(105774,50518,'1991-05-20','1992-05-19'),(105774,51119,'1992-05-19','1993-05-19'),(105774,52422,'1993-05-19','1994-05-19'),(105774,54811,'1994-05-19','1995-05-19'),(105774,54361,'1995-05-19','1996-05-18'),(105774,56109,'1996-05-18','1997-05-18'),(105774,59220,'1997-05-18','1998-05-18'),(105774,63691,'1998-05-18','1999-05-18'),(105774,67693,'1999-05-18','2000-05-17'),(105774,67482,'2000-05-17','2001-05-17'),(105774,70564,'2001-05-17','2002-05-17'),(105774,74604,'2002-05-17','9999-01-01'),(105775,70689,'1986-01-05','1987-01-05'),(105775,74631,'1987-01-05','1988-01-05'),(105775,77930,'1988-01-05','1989-01-04'),(105775,82363,'1989-01-04','1990-01-04'),(105775,83749,'1990-01-04','1991-01-04'),(105775,87090,'1991-01-04','1992-01-04'),(105775,88280,'1992-01-04','1993-01-03'),(105775,92263,'1993-01-03','1994-01-03'),(105775,95306,'1994-01-03','1995-01-03'),(105775,97238,'1995-01-03','1996-01-03'),(105775,97323,'1996-01-03','1997-01-02'),(105775,99428,'1997-01-02','1997-07-06'),(105776,40000,'1991-02-25','1992-02-25'),(105776,41728,'1992-02-25','1993-02-24'),(105776,41239,'1993-02-24','1994-02-24'),(105776,43735,'1994-02-24','1995-02-24'),(105776,43317,'1995-02-24','1996-02-24'),(105776,44074,'1996-02-24','1997-02-23'),(105776,48398,'1997-02-23','1998-02-23'),(105776,52375,'1998-02-23','1999-02-23'),(105776,53677,'1999-02-23','2000-02-23'),(105776,55277,'2000-02-23','2001-02-22'),(105776,57629,'2001-02-22','2002-02-22'),(105776,59001,'2002-02-22','9999-01-01'),(105777,40000,'1993-03-14','1994-03-14'),(105777,39861,'1994-03-14','1995-03-14'),(105777,43434,'1995-03-14','1996-03-13'),(105777,45357,'1996-03-13','1997-03-13'),(105777,47391,'1997-03-13','1998-03-13'),(105777,47905,'1998-03-13','1999-03-13'),(105777,49133,'1999-03-13','2000-03-12'),(105777,52488,'2000-03-12','2001-03-12'),(105777,53154,'2001-03-12','2002-03-12'),(105777,55518,'2002-03-12','9999-01-01'),(105778,72865,'1993-12-07','1994-12-07'),(105778,75968,'1994-12-07','1995-12-07'),(105778,77209,'1995-12-07','1996-12-06'),(105778,78254,'1996-12-06','1997-12-06'),(105778,82592,'1997-12-06','1998-12-06'),(105778,82518,'1998-12-06','1999-12-06'),(105778,85170,'1999-12-06','2000-12-05'),(105778,89589,'2000-12-05','2001-12-05'),(105778,92847,'2001-12-05','9999-01-01'),(105779,44536,'1989-08-21','1990-08-21'),(105779,45791,'1990-08-21','1991-08-21'),(105779,48471,'1991-08-21','1992-08-20'),(105779,48297,'1992-08-20','1993-08-20'),(105779,48612,'1993-08-20','1994-08-20'),(105779,50397,'1994-08-20','1995-08-20'),(105779,50135,'1995-08-20','1996-08-19'),(105779,54058,'1996-08-19','1997-08-19'),(105779,55381,'1997-08-19','1998-08-19'),(105779,57609,'1998-08-19','1999-08-19'),(105779,59148,'1999-08-19','2000-08-18'),(105779,63306,'2000-08-18','2001-08-18'),(105779,63703,'2001-08-18','9999-01-01'),(105780,66426,'1991-04-07','1992-04-06'),(105780,66219,'1992-04-06','1993-04-06'),(105780,70119,'1993-04-06','1994-04-06'),(105780,74433,'1994-04-06','1995-04-06'),(105780,75572,'1995-04-06','1996-04-05'),(105780,75298,'1996-04-05','1997-04-05'),(105780,78715,'1997-04-05','1998-04-05'),(105780,79181,'1998-04-05','1999-02-06'),(105781,43821,'1987-10-18','1988-10-17'),(105781,47792,'1988-10-17','1989-10-17'),(105781,50093,'1989-10-17','1990-10-17'),(105781,51640,'1990-10-17','1991-10-17'),(105781,55071,'1991-10-17','1992-10-16'),(105781,58058,'1992-10-16','1993-10-16'),(105781,62021,'1993-10-16','1994-10-16'),(105781,63862,'1994-10-16','1995-10-16'),(105781,64469,'1995-10-16','1996-10-15'),(105781,65061,'1996-10-15','1997-10-15'),(105781,67055,'1997-10-15','1998-10-15'),(105781,70966,'1998-10-15','1999-10-15'),(105781,71904,'1999-10-15','2000-10-14'),(105781,75145,'2000-10-14','2001-10-14'),(105781,79371,'2001-10-14','9999-01-01'),(105782,51713,'1985-05-19','1986-05-19'),(105782,53917,'1986-05-19','1987-05-19'),(105782,55303,'1987-05-19','1988-05-18'),(105782,57085,'1988-05-18','1989-05-18'),(105782,60907,'1989-05-18','1990-05-18'),(105782,60721,'1990-05-18','1991-05-18'),(105782,62660,'1991-05-18','1992-05-17'),(105782,62923,'1992-05-17','1993-05-17'),(105782,67002,'1993-05-17','1994-05-17'),(105782,69363,'1994-05-17','1995-05-17'),(105782,73006,'1995-05-17','1996-05-16'),(105782,75593,'1996-05-16','1997-05-16'),(105782,75141,'1997-05-16','1998-05-16'),(105782,79608,'1998-05-16','1999-05-16'),(105782,80191,'1999-05-16','2000-05-15'),(105782,82259,'2000-05-15','2001-05-15'),(105782,84748,'2001-05-15','2002-05-15'),(105782,86174,'2002-05-15','9999-01-01'),(105783,40000,'1994-12-18','1995-12-18'),(105783,42057,'1995-12-18','1996-12-17'),(105783,41799,'1996-12-17','1997-12-17'),(105783,44640,'1997-12-17','1998-12-17'),(105783,46137,'1998-12-17','1999-12-17'),(105783,46530,'1999-12-17','2000-12-16'),(105783,49828,'2000-12-16','2001-12-16'),(105783,50259,'2001-12-16','9999-01-01'),(105784,56739,'1997-09-30','1998-09-30'),(105784,56386,'1998-09-30','1999-09-30'),(105784,59386,'1999-09-30','2000-07-12'),(105785,40000,'1995-11-29','1996-11-28'),(105785,39625,'1996-11-28','1997-11-28'),(105785,39719,'1997-11-28','1998-11-28'),(105785,41398,'1998-11-28','1999-11-28'),(105785,45696,'1999-11-28','2000-11-27'),(105785,45941,'2000-11-27','2001-08-15'),(105786,40000,'1985-04-11','1986-04-11'),(105786,43772,'1986-04-11','1987-04-11'),(105786,47190,'1987-04-11','1988-04-10'),(105786,51254,'1988-04-10','1989-04-10'),(105786,51627,'1989-04-10','1990-04-10'),(105786,55016,'1990-04-10','1991-04-10'),(105786,58067,'1991-04-10','1992-04-09'),(105786,61703,'1992-04-09','1993-04-09'),(105786,65664,'1993-04-09','1994-04-09'),(105786,70160,'1994-04-09','1995-04-09'),(105786,70904,'1995-04-09','1996-04-08'),(105786,71043,'1996-04-08','1997-04-08'),(105786,74846,'1997-04-08','1998-04-08'),(105786,78135,'1998-04-08','1999-04-08'),(105786,81535,'1999-04-08','2000-04-07'),(105786,83103,'2000-04-07','2001-04-07'),(105786,85839,'2001-04-07','2002-04-06'),(105786,89375,'2002-04-06','9999-01-01'),(105787,61701,'1994-08-24','1995-08-24'),(105787,65490,'1995-08-24','1996-01-08'),(105788,40000,'1992-09-23','1993-09-23'),(105788,42126,'1993-09-23','1994-09-23'),(105788,46179,'1994-09-23','1995-09-23'),(105788,46561,'1995-09-23','1996-09-22'),(105788,48865,'1996-09-22','1997-09-22'),(105788,51559,'1997-09-22','1998-09-22'),(105788,52983,'1998-09-22','1999-09-22'),(105788,52799,'1999-09-22','2000-09-21'),(105788,54082,'2000-09-21','2001-09-21'),(105788,54766,'2001-09-21','9999-01-01'),(105789,59645,'1987-02-06','1988-02-06'),(105789,60712,'1988-02-06','1989-02-05'),(105789,61454,'1989-02-05','1990-02-05'),(105789,62644,'1990-02-05','1991-02-05'),(105789,64465,'1991-02-05','1992-02-05'),(105789,65897,'1992-02-05','1993-02-04'),(105789,67156,'1993-02-04','1994-02-04'),(105789,67068,'1994-02-04','1995-02-04'),(105789,70652,'1995-02-04','1996-02-04'),(105789,73981,'1996-02-04','1997-02-03'),(105789,75733,'1997-02-03','1998-02-03'),(105789,76865,'1998-02-03','1999-02-03'),(105789,78002,'1999-02-03','2000-02-03'),(105789,79365,'2000-02-03','2001-02-02'),(105789,79192,'2001-02-02','2002-02-02'),(105789,79193,'2002-02-02','9999-01-01'),(105790,46041,'1997-06-08','1998-06-08'),(105790,47617,'1998-06-08','1999-06-08'),(105790,48093,'1999-06-08','2000-06-07'),(105790,49044,'2000-06-07','2001-06-07'),(105790,53367,'2001-06-07','2002-06-07'),(105790,54642,'2002-06-07','9999-01-01'),(105791,52748,'1998-09-22','1999-09-22'),(105791,52339,'1999-09-22','2000-09-21'),(105791,56249,'2000-09-21','2001-09-21'),(105791,58333,'2001-09-21','9999-01-01'),(105792,53242,'1985-10-02','1986-10-02'),(105792,57084,'1986-10-02','1987-10-02'),(105792,59801,'1987-10-02','1988-10-01'),(105792,61635,'1988-10-01','1989-10-01'),(105792,63073,'1989-10-01','1990-10-01'),(105792,66092,'1990-10-01','1991-10-01'),(105792,67376,'1991-10-01','1992-09-30'),(105792,69959,'1992-09-30','1993-09-30'),(105792,72140,'1993-09-30','1994-09-30'),(105792,72569,'1994-09-30','1995-09-30'),(105792,72735,'1995-09-30','1996-09-29'),(105792,74512,'1996-09-29','1997-09-29'),(105792,77869,'1997-09-29','1998-09-29'),(105792,80478,'1998-09-29','1999-09-29'),(105792,84130,'1999-09-29','2000-09-28'),(105792,86689,'2000-09-28','2001-09-28'),(105792,86565,'2001-09-28','9999-01-01'),(105793,47301,'1986-08-08','1987-08-08'),(105793,47561,'1987-08-08','1988-08-07'),(105793,49061,'1988-08-07','1989-08-07'),(105793,52589,'1989-08-07','1990-08-07'),(105793,54516,'1990-08-07','1990-09-08'),(105794,40000,'1992-02-21','1993-02-20'),(105794,39919,'1993-02-20','1994-02-20'),(105794,44355,'1994-02-20','1995-02-20'),(105794,44231,'1995-02-20','1996-02-20'),(105794,43753,'1996-02-20','1997-02-19'),(105794,43343,'1997-02-19','1998-02-19'),(105794,45934,'1998-02-19','1999-02-19'),(105794,48851,'1999-02-19','2000-02-19'),(105794,49602,'2000-02-19','2001-02-18'),(105794,49572,'2001-02-18','2002-02-18'),(105794,49474,'2002-02-18','9999-01-01'),(105795,47831,'1990-10-11','1991-10-11'),(105795,47454,'1991-10-11','1992-10-10'),(105795,48606,'1992-10-10','1993-10-10'),(105795,50622,'1993-10-10','1994-10-10'),(105795,52620,'1994-10-10','1995-10-10'),(105795,54353,'1995-10-10','1996-10-09'),(105795,57538,'1996-10-09','1997-10-09'),(105795,57075,'1997-10-09','1998-10-09'),(105795,56941,'1998-10-09','1999-05-05'),(105796,72134,'1986-01-18','1987-01-18'),(105796,75386,'1987-01-18','1988-01-18'),(105796,79320,'1988-01-18','1989-01-17'),(105796,81735,'1989-01-17','1990-01-17'),(105796,83204,'1990-01-17','1991-01-17'),(105796,84125,'1991-01-17','1992-01-17'),(105796,85149,'1992-01-17','1993-01-16'),(105796,86960,'1993-01-16','1994-01-16'),(105796,90480,'1994-01-16','1995-01-16'),(105796,94758,'1995-01-16','1996-01-16'),(105796,96013,'1996-01-16','1997-01-15'),(105796,99426,'1997-01-15','1998-01-15'),(105796,100266,'1998-01-15','1999-01-15'),(105796,100814,'1999-01-15','2000-01-15'),(105796,104373,'2000-01-15','2001-01-14'),(105796,107766,'2001-01-14','2002-01-14'),(105796,108834,'2002-01-14','9999-01-01'),(105797,45408,'1987-08-05','1988-08-04'),(105797,49828,'1988-08-04','1989-08-04'),(105797,52582,'1989-08-04','1990-08-04'),(105797,56828,'1990-08-04','1991-08-04'),(105797,59817,'1991-08-04','1992-08-03'),(105797,64018,'1992-08-03','1993-08-03'),(105797,67000,'1993-08-03','1994-08-03'),(105797,71063,'1994-08-03','1995-08-03'),(105797,73528,'1995-08-03','1996-08-02'),(105797,77018,'1996-08-02','1997-08-02'),(105797,76909,'1997-08-02','1998-08-02'),(105797,80057,'1998-08-02','1999-08-02'),(105797,80777,'1999-08-02','2000-08-01'),(105797,82517,'2000-08-01','2001-08-01'),(105797,85854,'2001-08-01','2002-08-01'),(105797,86956,'2002-08-01','9999-01-01'),(105798,64716,'1998-04-02','1999-04-02'),(105798,65464,'1999-04-02','2000-04-01'),(105798,68019,'2000-04-01','2001-04-01'),(105798,70914,'2001-04-01','2002-04-01'),(105798,71508,'2002-04-01','9999-01-01'),(105799,61281,'1991-05-28','1992-05-27'),(105799,65027,'1992-05-27','1993-05-27'),(105799,65614,'1993-05-27','1993-12-29'),(105800,85698,'1992-05-10','1993-05-10'),(105800,87173,'1993-05-10','1994-05-10'),(105800,88306,'1994-05-10','1995-05-10'),(105800,92058,'1995-05-10','1996-05-09'),(105800,93271,'1996-05-09','1997-05-09'),(105800,96430,'1997-05-09','1998-05-09'),(105800,98473,'1998-05-09','1999-05-09'),(105800,98613,'1999-05-09','2000-05-08'),(105800,100598,'2000-05-08','2001-05-08'),(105800,100323,'2001-05-08','2002-05-08'),(105800,104047,'2002-05-08','9999-01-01'),(105801,40000,'1992-07-22','1993-07-22'),(105801,44214,'1993-07-22','1994-07-22'),(105801,45209,'1994-07-22','1995-07-22'),(105801,46627,'1995-07-22','1996-07-21'),(105801,46657,'1996-07-21','1997-07-21'),(105801,49574,'1997-07-21','1998-07-21'),(105801,49455,'1998-07-21','1999-07-21'),(105801,50680,'1999-07-21','2000-07-20'),(105801,52924,'2000-07-20','2001-07-20'),(105801,52487,'2001-07-20','2002-07-20'),(105801,55705,'2002-07-20','9999-01-01'),(105802,74130,'1995-09-11','1996-09-10'),(105802,77419,'1996-09-10','1997-09-10'),(105802,79140,'1997-09-10','1998-09-10'),(105802,82778,'1998-09-10','1999-09-10'),(105802,84160,'1999-09-10','2000-09-09'),(105802,84295,'2000-09-09','2001-09-09'),(105802,88003,'2001-09-09','9999-01-01'),(105803,57027,'1988-02-07','1989-02-06'),(105803,60891,'1989-02-06','1990-02-06'),(105803,61725,'1990-02-06','1991-02-06'),(105803,61751,'1991-02-06','1992-02-06'),(105803,66041,'1992-02-06','1993-02-05'),(105803,67213,'1993-02-05','1994-02-05'),(105803,71156,'1994-02-05','1995-02-05'),(105803,71341,'1995-02-05','1996-02-05'),(105803,71941,'1996-02-05','1997-02-04'),(105803,72690,'1997-02-04','1998-02-04'),(105803,72760,'1998-02-04','1999-02-04'),(105803,76289,'1999-02-04','1999-12-20'),(105804,40000,'1992-01-14','1993-01-13'),(105804,41749,'1993-01-13','1994-01-13'),(105804,41767,'1994-01-13','1995-01-13'),(105804,42491,'1995-01-13','1996-01-13'),(105804,43750,'1996-01-13','1997-01-12'),(105804,47660,'1997-01-12','1998-01-12'),(105804,49955,'1998-01-12','1999-01-12'),(105804,53870,'1999-01-12','2000-01-12'),(105804,54859,'2000-01-12','2001-01-11'),(105804,57932,'2001-01-11','2002-01-11'),(105804,61763,'2002-01-11','9999-01-01'),(105805,44582,'1998-03-12','1999-03-12'),(105805,46369,'1999-03-12','2000-03-11'),(105805,46342,'2000-03-11','2001-03-11'),(105805,49221,'2001-03-11','2002-03-11'),(105805,49393,'2002-03-11','9999-01-01'),(105806,65709,'1991-08-16','1992-08-15'),(105806,66462,'1992-08-15','1993-08-15'),(105806,67179,'1993-08-15','1994-08-15'),(105806,69919,'1994-08-15','1995-08-15'),(105806,70967,'1995-08-15','1996-08-14'),(105806,71022,'1996-08-14','1997-08-14'),(105806,72483,'1997-08-14','1998-08-14'),(105806,75672,'1998-08-14','1999-08-14'),(105806,77199,'1999-08-14','2000-08-13'),(105806,79900,'2000-08-13','2001-08-13'),(105806,81895,'2001-08-13','9999-01-01'),(105807,40000,'1996-06-15','1997-06-15'),(105807,41060,'1997-06-15','1998-06-15'),(105807,41809,'1998-06-15','1999-06-15'),(105807,44022,'1999-06-15','2000-06-14'),(105807,44850,'2000-06-14','2001-06-14'),(105807,46422,'2001-06-14','2002-06-14'),(105807,49848,'2002-06-14','9999-01-01'),(105808,40000,'1996-07-31','1997-01-28'),(105809,40000,'1986-07-12','1987-07-12'),(105809,44433,'1987-07-12','1988-07-11'),(105809,47473,'1988-07-11','1989-07-11'),(105809,50369,'1989-07-11','1990-07-11'),(105809,53533,'1990-07-11','1991-07-11'),(105809,54515,'1991-07-11','1992-07-10'),(105809,58469,'1992-07-10','1993-07-10'),(105809,59571,'1993-07-10','1994-07-10'),(105809,60405,'1994-07-10','1995-07-10'),(105809,59968,'1995-07-10','1996-07-09'),(105809,62384,'1996-07-09','1997-07-09'),(105809,62017,'1997-07-09','1998-07-09'),(105809,62466,'1998-07-09','1999-07-09'),(105809,63900,'1999-07-09','2000-07-08'),(105809,67542,'2000-07-08','2001-07-08'),(105809,70180,'2001-07-08','2002-07-08'),(105809,74598,'2002-07-08','9999-01-01'),(105810,49644,'1985-05-02','1986-05-02'),(105810,52514,'1986-05-02','1987-05-02'),(105810,52965,'1987-05-02','1988-05-01'),(105810,53497,'1988-05-01','1989-05-01'),(105810,53148,'1989-05-01','1990-05-01'),(105810,53417,'1990-05-01','1991-05-01'),(105810,56701,'1991-05-01','1992-04-30'),(105810,60863,'1992-04-30','1993-04-30'),(105810,61560,'1993-04-30','1994-04-30'),(105810,64497,'1994-04-30','1995-04-30'),(105810,68020,'1995-04-30','1996-04-29'),(105810,68821,'1996-04-29','1997-04-29'),(105810,69806,'1997-04-29','1998-04-29'),(105810,73052,'1998-04-29','1999-04-29'),(105810,74579,'1999-04-29','2000-04-28'),(105810,75583,'2000-04-28','2001-04-28'),(105810,78884,'2001-04-28','2002-04-28'),(105810,79859,'2002-04-28','9999-01-01'),(105811,41389,'1986-08-11','1987-08-11'),(105811,41662,'1987-08-11','1988-08-10'),(105811,41694,'1988-08-10','1989-08-10'),(105811,42516,'1989-08-10','1990-08-10'),(105811,44701,'1990-08-10','1991-08-10'),(105811,47325,'1991-08-10','1992-08-09'),(105811,48512,'1992-08-09','1993-08-09'),(105811,48872,'1993-08-09','1994-08-09'),(105811,51778,'1994-08-09','1995-08-09'),(105811,51874,'1995-08-09','1996-08-08'),(105811,52707,'1996-08-08','1997-08-08'),(105811,52757,'1997-08-08','1998-08-08'),(105811,56961,'1998-08-08','1999-08-08'),(105811,60405,'1999-08-08','2000-08-07'),(105811,61791,'2000-08-07','2001-08-07'),(105811,66083,'2001-08-07','9999-01-01'),(105812,40000,'1997-07-13','1998-07-13'),(105812,43007,'1998-07-13','1999-07-13'),(105812,43479,'1999-07-13','2000-07-12'),(105812,47266,'2000-07-12','2001-07-12'),(105812,46939,'2001-07-12','2002-07-12'),(105812,49081,'2002-07-12','9999-01-01'),(105813,60918,'1997-12-07','1998-12-07'),(105813,65264,'1998-12-07','1999-12-07'),(105813,65498,'1999-12-07','2000-12-06'),(105813,67006,'2000-12-06','2001-12-06'),(105813,70651,'2001-12-06','9999-01-01'),(105814,40000,'1997-08-10','1998-08-10'),(105814,40988,'1998-08-10','1999-08-10'),(105814,42091,'1999-08-10','2000-08-09'),(105814,43909,'2000-08-09','2001-08-09'),(105814,45230,'2001-08-09','9999-01-01'),(105815,51643,'1985-04-15','1986-04-15'),(105815,54009,'1986-04-15','1987-04-15'),(105815,55967,'1987-04-15','1988-04-14'),(105815,56791,'1988-04-14','1988-06-16'),(105816,47176,'1989-11-10','1990-11-10'),(105816,49099,'1990-11-10','1991-11-10'),(105816,52216,'1991-11-10','1992-11-09'),(105816,54779,'1992-11-09','1993-11-09'),(105816,55314,'1993-11-09','1994-11-09'),(105816,59398,'1994-11-09','1995-11-09'),(105816,60822,'1995-11-09','1996-11-08'),(105816,60429,'1996-11-08','1997-11-08'),(105816,60982,'1997-11-08','1998-11-08'),(105816,61266,'1998-11-08','1999-11-08'),(105816,62364,'1999-11-08','2000-11-07'),(105816,65998,'2000-11-07','2001-11-07'),(105816,69025,'2001-11-07','2002-01-31'),(105817,41926,'1990-06-05','1991-06-05'),(105817,41711,'1991-06-05','1992-06-04'),(105817,42230,'1992-06-04','1993-06-04'),(105817,45557,'1993-06-04','1994-06-04'),(105817,46154,'1994-06-04','1995-06-04'),(105817,50518,'1995-06-04','1996-06-03'),(105817,51015,'1996-06-03','1997-06-03'),(105817,52867,'1997-06-03','1998-06-03'),(105817,56086,'1998-06-03','1999-06-03'),(105817,60239,'1999-06-03','2000-06-02'),(105817,62348,'2000-06-02','2001-06-02'),(105817,62800,'2001-06-02','2002-06-02'),(105817,64833,'2002-06-02','9999-01-01'),(105818,58227,'1994-09-18','1995-09-18'),(105818,60882,'1995-09-18','1996-09-17'),(105818,63154,'1996-09-17','1997-09-17'),(105818,67010,'1997-09-17','1998-09-17'),(105818,67808,'1998-09-17','1999-09-17'),(105818,71012,'1999-09-17','2000-09-16'),(105818,75152,'2000-09-16','2001-09-16'),(105818,75522,'2001-09-16','9999-01-01'),(105819,59846,'1992-11-11','1993-11-11'),(105819,62804,'1993-11-11','1994-11-11'),(105819,66588,'1994-11-11','1995-11-11'),(105819,68023,'1995-11-11','1996-11-10'),(105819,69686,'1996-11-10','1997-11-10'),(105819,69817,'1997-11-10','1998-11-10'),(105819,72948,'1998-11-10','1999-11-10'),(105819,73371,'1999-11-10','2000-11-09'),(105819,76805,'2000-11-09','2001-11-09'),(105819,77437,'2001-11-09','9999-01-01'),(105820,40000,'1994-09-24','1995-09-24'),(105820,43434,'1995-09-24','1996-09-23'),(105820,44070,'1996-09-23','1997-09-23'),(105820,47140,'1997-09-23','1998-09-23'),(105820,46831,'1998-09-23','1999-09-23'),(105820,50685,'1999-09-23','2000-09-22'),(105820,51003,'2000-09-22','2001-09-22'),(105820,55383,'2001-09-22','9999-01-01'),(105821,58652,'1992-12-15','1993-12-15'),(105821,59819,'1993-12-15','1994-12-15'),(105821,64058,'1994-12-15','1995-12-15'),(105821,64318,'1995-12-15','1996-12-14'),(105821,66595,'1996-12-14','1997-12-14'),(105821,70492,'1997-12-14','1998-12-14'),(105821,70628,'1998-12-14','1999-12-14'),(105821,70574,'1999-12-14','2000-12-13'),(105821,72572,'2000-12-13','2001-12-13'),(105821,76875,'2001-12-13','9999-01-01'),(105822,40000,'1995-10-12','1996-10-11'),(105822,43180,'1996-10-11','1997-10-11'),(105822,46032,'1997-10-11','1998-10-11'),(105822,49143,'1998-10-11','1999-10-11'),(105822,49650,'1999-10-11','2000-10-10'),(105822,50114,'2000-10-10','2001-10-10'),(105822,53474,'2001-10-10','9999-01-01'),(105823,40000,'1986-08-25','1987-08-25'),(105823,43057,'1987-08-25','1988-08-24'),(105823,45074,'1988-08-24','1989-08-24'),(105823,47373,'1989-08-24','1990-08-24'),(105823,48344,'1990-08-24','1991-08-24'),(105823,51797,'1991-08-24','1992-08-23'),(105823,54759,'1992-08-23','1993-08-23'),(105823,54861,'1993-08-23','1994-08-23'),(105823,58270,'1994-08-23','1995-08-23'),(105823,57973,'1995-08-23','1996-08-22'),(105823,58983,'1996-08-22','1997-08-22'),(105823,58750,'1997-08-22','1998-08-22'),(105823,62544,'1998-08-22','1999-08-22'),(105823,63276,'1999-08-22','2000-08-21'),(105823,66595,'2000-08-21','2001-08-21'),(105823,67603,'2001-08-21','9999-01-01'),(105824,43074,'1994-05-05','1995-05-05'),(105824,46302,'1995-05-05','1996-05-04'),(105824,47128,'1996-05-04','1997-05-04'),(105824,47446,'1997-05-04','1998-05-04'),(105824,47067,'1998-05-04','1999-05-04'),(105824,51125,'1999-05-04','2000-05-03'),(105824,50729,'2000-05-03','2001-05-03'),(105824,53409,'2001-05-03','2002-05-03'),(105824,55932,'2002-05-03','9999-01-01'),(105825,47975,'1994-04-13','1995-04-13'),(105825,48558,'1995-04-13','1996-04-12'),(105825,52705,'1996-04-12','1996-05-21'),(105826,52251,'1994-07-25','1995-07-25'),(105826,53833,'1995-07-25','1996-07-24'),(105826,53545,'1996-07-24','1997-07-24'),(105826,56706,'1997-07-24','1998-07-24'),(105826,60886,'1998-07-24','1999-07-24'),(105826,63130,'1999-07-24','2000-07-23'),(105826,66156,'2000-07-23','2001-07-23'),(105826,69667,'2001-07-23','2002-07-23'),(105826,71652,'2002-07-23','9999-01-01'),(105827,59937,'1996-01-21','1997-01-20'),(105827,60682,'1997-01-20','1998-01-20'),(105827,64345,'1998-01-20','1999-01-20'),(105827,67862,'1999-01-20','2000-01-20'),(105827,71275,'2000-01-20','2001-01-19'),(105827,75670,'2001-01-19','2002-01-19'),(105827,79635,'2002-01-19','9999-01-01'),(105828,69767,'1989-03-06','1990-03-06'),(105828,71736,'1990-03-06','1991-03-06'),(105828,71711,'1991-03-06','1992-03-05'),(105828,72894,'1992-03-05','1993-03-05'),(105828,76791,'1993-03-05','1994-03-05'),(105828,80291,'1994-03-05','1995-03-05'),(105828,84786,'1995-03-05','1996-03-04'),(105828,89243,'1996-03-04','1997-03-04'),(105828,93198,'1997-03-04','1998-03-04'),(105828,94654,'1998-03-04','1999-03-04'),(105828,98846,'1999-03-04','2000-03-03'),(105828,98402,'2000-03-03','2001-03-03'),(105828,102433,'2001-03-03','2002-03-03'),(105828,103963,'2002-03-03','9999-01-01'),(105829,40000,'1987-10-24','1988-10-23'),(105829,40416,'1988-10-23','1989-10-23'),(105829,40430,'1989-10-23','1990-10-23'),(105829,42279,'1990-10-23','1991-10-23'),(105829,43073,'1991-10-23','1992-10-22'),(105829,46532,'1992-10-22','1993-10-22'),(105829,48420,'1993-10-22','1994-10-22'),(105829,48602,'1994-10-22','1995-10-22'),(105829,50778,'1995-10-22','1996-10-21'),(105829,54777,'1996-10-21','1997-10-21'),(105829,55718,'1997-10-21','1998-10-21'),(105829,59704,'1998-10-21','1999-10-21'),(105829,62256,'1999-10-21','2000-10-20'),(105829,62034,'2000-10-20','2001-10-20'),(105829,65688,'2001-10-20','9999-01-01'),(105830,40000,'1997-12-11','1998-12-11'),(105830,41991,'1998-12-11','1999-12-11'),(105830,45312,'1999-12-11','2000-12-10'),(105830,47362,'2000-12-10','2001-12-10'),(105830,46914,'2001-12-10','9999-01-01'),(105831,64590,'1992-05-23','1993-05-23'),(105831,66596,'1993-05-23','1994-05-23'),(105831,67394,'1994-05-23','1995-05-23'),(105831,68566,'1995-05-23','1996-05-22'),(105831,72447,'1996-05-22','1997-05-22'),(105831,72867,'1997-05-22','1998-05-22'),(105831,72613,'1998-05-22','1999-05-22'),(105831,72117,'1999-05-22','2000-05-21'),(105831,73590,'2000-05-21','2001-05-21'),(105831,77533,'2001-05-21','2002-05-21'),(105831,79687,'2002-05-21','9999-01-01'),(105832,56368,'1996-09-27','1997-09-27'),(105832,58759,'1997-09-27','1998-09-27'),(105832,58298,'1998-09-27','1999-09-27'),(105832,58907,'1999-09-27','2000-09-26'),(105832,58603,'2000-09-26','2001-05-12'),(105833,41838,'1986-12-02','1987-12-02'),(105833,41469,'1987-12-02','1988-12-01'),(105833,45658,'1988-12-01','1989-12-01'),(105833,48153,'1989-12-01','1990-12-01'),(105833,50491,'1990-12-01','1991-12-01'),(105833,50726,'1991-12-01','1992-11-30'),(105833,53484,'1992-11-30','1993-11-30'),(105833,57844,'1993-11-30','1994-11-30'),(105833,60119,'1994-11-30','1995-11-30'),(105833,62844,'1995-11-30','1996-11-29'),(105833,64196,'1996-11-29','1997-11-29'),(105833,64864,'1997-11-29','1998-11-29'),(105833,66539,'1998-11-29','1999-11-29'),(105833,68020,'1999-11-29','2000-11-28'),(105833,67620,'2000-11-28','2001-11-28'),(105833,70659,'2001-11-28','9999-01-01'),(105834,48069,'1993-08-12','1994-08-12'),(105834,47815,'1994-08-12','1995-08-12'),(105834,49639,'1995-08-12','1996-08-11'),(105834,51935,'1996-08-11','1997-08-11'),(105834,53133,'1997-08-11','1998-08-11'),(105834,57404,'1998-08-11','1999-08-11'),(105834,60053,'1999-08-11','2000-08-10'),(105834,60508,'2000-08-10','2001-08-10'),(105834,63453,'2001-08-10','9999-01-01'),(105835,43299,'1990-09-23','1991-09-23'),(105835,43365,'1991-09-23','1991-10-31'),(105836,44911,'1991-02-09','1992-02-09'),(105836,45308,'1992-02-09','1993-02-08'),(105836,47668,'1993-02-08','1994-02-08'),(105836,50115,'1994-02-08','1995-02-08'),(105836,51921,'1995-02-08','1996-02-08'),(105836,54026,'1996-02-08','1997-02-07'),(105836,57310,'1997-02-07','1998-02-07'),(105836,58771,'1998-02-07','1999-02-07'),(105836,60011,'1999-02-07','2000-02-07'),(105836,63053,'2000-02-07','2001-02-06'),(105836,64007,'2001-02-06','2002-02-06'),(105836,63689,'2002-02-06','9999-01-01'),(105837,45090,'1989-04-23','1990-04-23'),(105837,49247,'1990-04-23','1991-04-23'),(105837,50461,'1991-04-23','1992-04-22'),(105837,52734,'1992-04-22','1993-04-22'),(105837,56244,'1993-04-22','1994-04-22'),(105837,56572,'1994-04-22','1995-04-22'),(105837,58176,'1995-04-22','1996-04-21'),(105837,58646,'1996-04-21','1997-04-21'),(105837,60579,'1997-04-21','1998-04-21'),(105837,60888,'1998-04-21','1999-04-21'),(105837,63462,'1999-04-21','2000-04-20'),(105837,64084,'2000-04-20','2001-04-20'),(105837,68242,'2001-04-20','2002-04-20'),(105837,69426,'2002-04-20','9999-01-01'),(105838,40000,'1988-07-08','1989-07-08'),(105838,40313,'1989-07-08','1990-07-08'),(105838,40784,'1990-07-08','1991-07-08'),(105838,41611,'1991-07-08','1992-07-07'),(105838,45866,'1992-07-07','1993-07-07'),(105838,45386,'1993-07-07','1994-07-07'),(105838,47917,'1994-07-07','1995-07-07'),(105838,52285,'1995-07-07','1996-07-06'),(105838,53543,'1996-07-06','1997-07-06'),(105838,53344,'1997-07-06','1998-07-06'),(105838,56126,'1998-07-06','1999-07-06'),(105838,60231,'1999-07-06','2000-07-05'),(105838,62080,'2000-07-05','2001-07-05'),(105838,64507,'2001-07-05','2002-07-05'),(105838,65129,'2002-07-05','9999-01-01'),(105839,53442,'1988-09-24','1989-09-24'),(105839,56685,'1989-09-24','1990-09-24'),(105839,60737,'1990-09-24','1991-09-24'),(105839,61848,'1991-09-24','1992-09-23'),(105839,66223,'1992-09-23','1993-09-23'),(105839,68949,'1993-09-23','1994-09-23'),(105839,69765,'1994-09-23','1995-09-23'),(105839,73291,'1995-09-23','1996-09-22'),(105839,74618,'1996-09-22','1997-09-22'),(105839,75911,'1997-09-22','1998-09-22'),(105839,75964,'1998-09-22','1999-09-22'),(105839,78033,'1999-09-22','2000-09-21'),(105839,79240,'2000-09-21','2001-09-21'),(105839,80979,'2001-09-21','9999-01-01'),(105840,40000,'1994-04-26','1995-04-26'),(105840,42375,'1995-04-26','1996-04-25'),(105840,45610,'1996-04-25','1997-04-25'),(105840,47632,'1997-04-25','1998-04-25'),(105840,48154,'1998-04-25','1999-04-25'),(105840,48368,'1999-04-25','2000-04-24'),(105840,47997,'2000-04-24','2001-04-24'),(105840,50394,'2001-04-24','2002-04-24'),(105840,51752,'2002-04-24','9999-01-01'),(105841,75590,'1993-07-10','1994-07-10'),(105841,79774,'1994-07-10','1995-07-10'),(105841,82002,'1995-07-10','1996-07-09'),(105841,81906,'1996-07-09','1997-07-09'),(105841,85306,'1997-07-09','1998-07-09'),(105841,87661,'1998-07-09','1999-07-09'),(105841,90710,'1999-07-09','2000-07-08'),(105841,91091,'2000-07-08','2000-11-15'),(105842,40000,'1997-08-15','1998-08-15'),(105842,40899,'1998-08-15','1999-08-15'),(105842,41461,'1999-08-15','2000-08-14'),(105842,41208,'2000-08-14','2001-08-14'),(105842,45116,'2001-08-14','9999-01-01'),(105843,52055,'1987-05-11','1987-05-21'),(105844,66970,'1993-08-23','1994-08-23'),(105844,70979,'1994-08-23','1995-08-23'),(105844,72989,'1995-08-23','1996-08-22'),(105844,77008,'1996-08-22','1997-08-22'),(105844,80961,'1997-08-22','1998-08-22'),(105844,80486,'1998-08-22','1999-08-22'),(105844,82681,'1999-08-22','2000-08-21'),(105844,82571,'2000-08-21','2001-08-21'),(105844,84719,'2001-08-21','9999-01-01'),(105845,40000,'2000-01-06','2001-01-05'),(105845,40917,'2001-01-05','2002-01-05'),(105845,41525,'2002-01-05','9999-01-01'),(105846,43975,'1999-05-28','2000-05-27'),(105846,45076,'2000-05-27','2001-05-27'),(105846,47399,'2001-05-27','2002-05-27'),(105846,51351,'2002-05-27','9999-01-01'),(105847,67406,'1996-01-29','1997-01-28'),(105847,71195,'1997-01-28','1997-11-04'),(105848,75925,'1993-04-21','1994-04-21'),(105848,79777,'1994-04-21','1995-04-21'),(105848,83474,'1995-04-21','1996-04-20'),(105848,86060,'1996-04-20','1997-04-20'),(105848,86081,'1997-04-20','1998-04-20'),(105848,88171,'1998-04-20','1999-04-20'),(105848,87771,'1999-04-20','2000-04-19'),(105848,87334,'2000-04-19','2001-04-19'),(105848,91706,'2001-04-19','2002-04-19'),(105848,94084,'2002-04-19','9999-01-01'),(105849,45146,'1989-01-06','1990-01-06'),(105849,44825,'1990-01-06','1991-01-06'),(105849,47176,'1991-01-06','1992-01-06'),(105849,51029,'1992-01-06','1993-01-05'),(105849,55196,'1993-01-05','1994-01-05'),(105849,55524,'1994-01-05','1995-01-05'),(105849,58118,'1995-01-05','1996-01-05'),(105849,59306,'1996-01-05','1997-01-04'),(105849,63198,'1997-01-04','1998-01-04'),(105849,63177,'1998-01-04','1999-01-04'),(105849,64474,'1999-01-04','2000-01-04'),(105849,66488,'2000-01-04','2001-01-03'),(105849,69442,'2001-01-03','2002-01-03'),(105849,72432,'2002-01-03','9999-01-01'),(105850,40000,'1990-04-18','1991-04-18'),(105850,42316,'1991-04-18','1992-04-17'),(105850,46746,'1992-04-17','1993-04-17'),(105850,46810,'1993-04-17','1994-04-17'),(105850,49879,'1994-04-17','1995-04-17'),(105850,53427,'1995-04-17','1996-04-16'),(105850,54871,'1996-04-16','1997-04-16'),(105850,57703,'1997-04-16','1998-04-16'),(105850,57304,'1998-04-16','1999-04-16'),(105850,60708,'1999-04-16','2000-04-15'),(105850,61928,'2000-04-15','2001-04-15'),(105850,63714,'2001-04-15','2002-04-15'),(105850,66441,'2002-04-15','9999-01-01'),(105851,64325,'1985-08-09','1986-08-09'),(105851,64128,'1986-08-09','1987-08-09'),(105851,66176,'1987-08-09','1988-08-08'),(105851,68316,'1988-08-08','1989-08-08'),(105851,69124,'1989-08-08','1990-08-08'),(105851,69015,'1990-08-08','1991-08-08'),(105851,72591,'1991-08-08','1992-08-07'),(105851,72401,'1992-08-07','1993-08-07'),(105851,74070,'1993-08-07','1994-08-07'),(105851,75222,'1994-08-07','1995-08-07'),(105851,78406,'1995-08-07','1996-08-06'),(105851,81514,'1996-08-06','1997-08-06'),(105851,83638,'1997-08-06','1998-08-06'),(105851,87054,'1998-08-06','1999-08-06'),(105851,88374,'1999-08-06','2000-08-05'),(105851,88884,'2000-08-05','2001-08-05'),(105851,92248,'2001-08-05','9999-01-01'),(105852,61179,'1989-12-26','1990-12-26'),(105852,62648,'1990-12-26','1991-12-26'),(105852,64924,'1991-12-26','1992-12-25'),(105852,67581,'1992-12-25','1993-12-25'),(105852,70781,'1993-12-25','1994-12-25'),(105852,70447,'1994-12-25','1995-12-25'),(105852,72557,'1995-12-25','1996-12-24'),(105852,76103,'1996-12-24','1997-12-24'),(105852,75650,'1997-12-24','1998-12-24'),(105852,78604,'1998-12-24','1999-12-24'),(105852,82005,'1999-12-24','2000-12-23'),(105852,83411,'2000-12-23','2001-12-23'),(105852,86682,'2001-12-23','9999-01-01'),(105853,63981,'1992-03-05','1993-03-05'),(105853,67184,'1993-03-05','1994-03-05'),(105853,69273,'1994-03-05','1995-03-05'),(105853,73655,'1995-03-05','1996-03-04'),(105853,75858,'1996-03-04','1997-03-04'),(105853,76455,'1997-03-04','1998-03-04'),(105853,76364,'1998-03-04','1999-03-04'),(105853,75881,'1999-03-04','2000-03-03'),(105853,78068,'2000-03-03','2001-03-03'),(105853,80156,'2001-03-03','2002-03-03'),(105853,81982,'2002-03-03','9999-01-01'),(105854,81043,'1990-01-22','1991-01-22'),(105854,81961,'1991-01-22','1992-01-22'),(105854,82004,'1992-01-22','1993-01-21'),(105854,84640,'1993-01-21','1994-01-21'),(105854,86075,'1994-01-21','1995-01-21'),(105854,90307,'1995-01-21','1995-03-06'),(105855,40000,'1989-02-22','1990-02-22'),(105855,42650,'1990-02-22','1991-02-22'),(105855,42643,'1991-02-22','1992-02-22'),(105855,46170,'1992-02-22','1993-02-21'),(105855,45879,'1993-02-21','1994-02-21'),(105855,46617,'1994-02-21','1995-02-21'),(105855,46925,'1995-02-21','1996-02-21'),(105855,48782,'1996-02-21','1997-02-20'),(105855,48999,'1997-02-20','1998-02-20'),(105855,49572,'1998-02-20','1999-02-20'),(105855,49292,'1999-02-20','2000-02-20'),(105855,51007,'2000-02-20','2001-02-19'),(105855,54533,'2001-02-19','2002-02-19'),(105855,55967,'2002-02-19','9999-01-01'),(105856,97767,'1998-11-18','1999-11-18'),(105856,99182,'1999-11-18','2000-11-17'),(105856,100242,'2000-11-17','2001-11-17'),(105856,100320,'2001-11-17','9999-01-01'),(105857,79548,'1994-11-29','1995-11-29'),(105857,81240,'1995-11-29','1996-11-28'),(105857,84533,'1996-11-28','1997-11-28'),(105857,85365,'1997-11-28','1998-11-28'),(105857,88600,'1998-11-28','1999-11-28'),(105857,89911,'1999-11-28','2000-11-27'),(105857,93477,'2000-11-27','2001-11-27'),(105857,93032,'2001-11-27','9999-01-01'),(105858,43086,'1998-07-28','1999-07-28'),(105858,46756,'1999-07-28','2000-07-27'),(105858,50588,'2000-07-27','2001-07-27'),(105858,50661,'2001-07-27','2002-07-27'),(105858,55138,'2002-07-27','9999-01-01'),(105859,50333,'1993-11-23','1994-11-23'),(105859,53567,'1994-11-23','1995-11-23'),(105859,54784,'1995-11-23','1996-11-22'),(105859,58854,'1996-11-22','1997-11-22'),(105859,60182,'1997-11-22','1998-11-22'),(105859,61214,'1998-11-22','1999-11-22'),(105859,61687,'1999-11-22','2000-11-21'),(105859,62226,'2000-11-21','2001-11-21'),(105859,64462,'2001-11-21','9999-01-01'),(105860,40000,'1995-08-16','1996-08-15'),(105860,40945,'1996-08-15','1997-08-15'),(105860,42578,'1997-08-15','1998-08-15'),(105860,42427,'1998-08-15','1999-08-15'),(105860,43878,'1999-08-15','2000-08-14'),(105860,43987,'2000-08-14','2001-08-14'),(105860,46482,'2001-08-14','9999-01-01'),(105861,51274,'1991-08-15','1992-08-14'),(105861,50972,'1992-08-14','1993-08-14'),(105861,52283,'1993-08-14','1994-08-14'),(105861,54365,'1994-08-14','1995-08-14'),(105861,55864,'1995-08-14','1996-08-13'),(105861,57739,'1996-08-13','1997-08-13'),(105861,59077,'1997-08-13','1998-08-13'),(105861,60657,'1998-08-13','1999-08-13'),(105861,61932,'1999-08-13','2000-08-12'),(105861,62196,'2000-08-12','2001-08-12'),(105861,63597,'2001-08-12','9999-01-01'),(105862,40000,'1987-02-11','1988-02-11'),(105862,39696,'1988-02-11','1989-02-10'),(105862,41365,'1989-02-10','1990-02-10'),(105862,41323,'1990-02-10','1991-02-10'),(105862,42004,'1991-02-10','1992-02-10'),(105862,46434,'1992-02-10','1993-02-09'),(105862,48943,'1993-02-09','1994-02-09'),(105862,50998,'1994-02-09','1995-02-09'),(105862,53536,'1995-02-09','1996-02-09'),(105862,54786,'1996-02-09','1996-03-30'),(105863,46934,'1992-10-23','1993-10-23'),(105863,49938,'1993-10-23','1994-10-23'),(105863,49861,'1994-10-23','1995-10-23'),(105863,51298,'1995-10-23','1996-06-10'),(105864,53829,'1994-07-15','1995-07-15'),(105864,55955,'1995-07-15','1996-07-14'),(105864,57348,'1996-07-14','1997-07-14'),(105864,57631,'1997-07-14','1998-07-14'),(105864,59491,'1998-07-14','1999-07-14'),(105864,63656,'1999-07-14','2000-07-13'),(105864,64049,'2000-07-13','2001-07-13'),(105864,65529,'2001-07-13','2002-07-13'),(105864,65947,'2002-07-13','9999-01-01'),(105865,77144,'1996-02-01','1997-01-31'),(105865,77645,'1997-01-31','1998-01-31'),(105865,78748,'1998-01-31','1999-01-31'),(105865,80393,'1999-01-31','2000-01-31'),(105865,81884,'2000-01-31','2001-01-30'),(105865,83518,'2001-01-30','2002-01-30'),(105865,83714,'2002-01-30','9999-01-01'),(105866,61282,'1993-08-13','1994-08-13'),(105866,62623,'1994-08-13','1995-08-13'),(105866,65961,'1995-08-13','1996-08-12'),(105866,65680,'1996-08-12','1997-08-12'),(105866,68343,'1997-08-12','1998-08-12'),(105866,71751,'1998-08-12','1999-08-12'),(105866,72766,'1999-08-12','2000-08-11'),(105866,74413,'2000-08-11','2001-08-11'),(105866,74314,'2001-08-11','9999-01-01'),(105867,46024,'1987-08-24','1988-08-23'),(105867,48408,'1988-08-23','1989-08-23'),(105867,52797,'1989-08-23','1990-08-23'),(105867,56726,'1990-08-23','1991-08-23'),(105867,57359,'1991-08-23','1992-08-22'),(105867,59271,'1992-08-22','1993-08-22'),(105867,63505,'1993-08-22','1994-08-22'),(105867,66993,'1994-08-22','1995-08-22'),(105867,66999,'1995-08-22','1996-08-21'),(105867,67905,'1996-08-21','1997-08-21'),(105867,69575,'1997-08-21','1998-08-21'),(105867,73053,'1998-08-21','1999-08-21'),(105867,73302,'1999-08-21','2000-08-20'),(105867,76463,'2000-08-20','2001-08-20'),(105867,77642,'2001-08-20','9999-01-01'),(105868,65128,'1985-03-25','1986-03-25'),(105868,67309,'1986-03-25','1987-03-25'),(105868,71696,'1987-03-25','1988-03-24'),(105868,71972,'1988-03-24','1989-03-24'),(105868,72049,'1989-03-24','1990-03-24'),(105868,72832,'1990-03-24','1991-03-24'),(105868,75740,'1991-03-24','1992-03-23'),(105868,80163,'1992-03-23','1993-03-23'),(105868,82729,'1993-03-23','1994-03-23'),(105868,85373,'1994-03-23','1995-03-23'),(105868,87059,'1995-03-23','1996-03-22'),(105868,87604,'1996-03-22','1997-03-22'),(105868,92054,'1997-03-22','1998-03-22'),(105868,94292,'1998-03-22','1999-03-22'),(105868,97443,'1999-03-22','2000-03-21'),(105868,99476,'2000-03-21','2001-03-21'),(105868,99649,'2001-03-21','2002-03-21'),(105868,101150,'2002-03-21','9999-01-01'),(105869,54114,'1999-12-12','2000-12-11'),(105869,55596,'2000-12-11','2001-12-11'),(105869,55380,'2001-12-11','9999-01-01'),(105870,83589,'1996-09-10','1997-09-10'),(105870,85684,'1997-09-10','1998-09-10'),(105870,85452,'1998-09-10','1999-09-10'),(105870,86974,'1999-09-10','2000-09-09'),(105870,88780,'2000-09-09','2001-09-09'),(105870,91606,'2001-09-09','9999-01-01'),(105871,41723,'1992-12-30','1993-12-30'),(105871,42554,'1993-12-30','1994-12-30'),(105871,42816,'1994-12-30','1995-12-30'),(105871,47059,'1995-12-30','1996-12-29'),(105871,47043,'1996-12-29','1997-12-29'),(105871,48929,'1997-12-29','1998-12-29'),(105871,52896,'1998-12-29','1999-12-29'),(105871,52639,'1999-12-29','2000-12-28'),(105871,56610,'2000-12-28','2001-12-28'),(105871,60933,'2001-12-28','9999-01-01'),(105872,86773,'1987-05-10','1988-05-09'),(105872,90235,'1988-05-09','1989-05-09'),(105872,90830,'1989-05-09','1990-05-09'),(105872,94066,'1990-05-09','1991-05-09'),(105872,94435,'1991-05-09','1992-05-08'),(105872,94090,'1992-05-08','1993-05-08'),(105872,96053,'1993-05-08','1994-05-08'),(105872,99064,'1994-05-08','1995-05-08'),(105872,101626,'1995-05-08','1996-05-07'),(105872,102735,'1996-05-07','1997-05-07'),(105872,102572,'1997-05-07','1998-05-07'),(105872,105266,'1998-05-07','1999-05-07'),(105872,105188,'1999-05-07','2000-05-06'),(105872,105561,'2000-05-06','2001-05-06'),(105872,109584,'2001-05-06','2001-08-15'),(105873,74530,'1992-08-25','1993-08-25'),(105873,78431,'1993-08-25','1994-08-25'),(105873,78900,'1994-08-25','1995-08-25'),(105873,79711,'1995-08-25','1996-08-24'),(105873,83351,'1996-08-24','1997-08-24'),(105873,84048,'1997-08-24','1998-08-24'),(105873,88484,'1998-08-24','1999-08-24'),(105873,89362,'1999-08-24','2000-08-23'),(105873,90420,'2000-08-23','2001-08-23'),(105873,91096,'2001-08-23','9999-01-01'),(105874,58159,'1997-06-18','1998-06-18'),(105874,59260,'1998-06-18','1999-06-18'),(105874,62400,'1999-06-18','2000-06-17'),(105874,62603,'2000-06-17','2001-06-17'),(105874,62968,'2001-06-17','2002-06-17'),(105874,62678,'2002-06-17','9999-01-01'),(105875,40000,'1987-04-10','1988-04-09'),(105875,40864,'1988-04-09','1989-04-09'),(105875,42289,'1989-04-09','1990-04-09'),(105875,43179,'1990-04-09','1991-04-09'),(105875,44495,'1991-04-09','1992-04-08'),(105875,45149,'1992-04-08','1993-04-08'),(105875,48061,'1993-04-08','1994-04-08'),(105875,48044,'1994-04-08','1995-04-08'),(105875,51785,'1995-04-08','1996-04-06'),(105875,52221,'1996-04-06','1997-04-07'),(105875,54981,'1997-04-07','1998-04-07'),(105875,59136,'1998-04-07','1999-04-07'),(105875,60167,'1999-04-07','2000-04-06'),(105875,63269,'2000-04-06','2001-04-06'),(105875,64615,'2001-04-06','2002-04-05'),(105875,64939,'2002-04-05','9999-01-01'),(105876,40000,'1987-09-16','1988-09-15'),(105876,41952,'1988-09-15','1989-09-15'),(105876,44171,'1989-09-15','1990-09-15'),(105876,44814,'1990-09-15','1991-09-15'),(105876,49076,'1991-09-15','1992-09-14'),(105876,53155,'1992-09-14','1993-09-14'),(105876,55704,'1993-09-14','1994-09-14'),(105876,56148,'1994-09-14','1995-09-14'),(105876,60130,'1995-09-14','1996-09-13'),(105876,61109,'1996-09-13','1997-09-13'),(105876,60635,'1997-09-13','1998-09-13'),(105876,61907,'1998-09-13','1999-09-13'),(105876,61473,'1999-09-13','2000-09-12'),(105876,61350,'2000-09-12','2001-09-12'),(105876,64837,'2001-09-12','9999-01-01'),(105877,40000,'1997-01-18','1998-01-18'),(105877,39875,'1998-01-18','1999-01-18'),(105877,41921,'1999-01-18','2000-01-18'),(105877,42778,'2000-01-18','2001-01-17'),(105877,43980,'2001-01-17','2002-01-17'),(105877,44838,'2002-01-17','9999-01-01'),(105878,40000,'1986-05-12','1987-05-12'),(105878,42595,'1987-05-12','1988-05-11'),(105878,44020,'1988-05-11','1989-05-11'),(105878,48165,'1989-05-11','1990-05-11'),(105878,50081,'1990-05-11','1991-05-11'),(105878,49799,'1991-05-11','1992-05-10'),(105878,51539,'1992-05-10','1993-05-10'),(105878,51597,'1993-05-10','1994-05-10'),(105878,52215,'1994-05-10','1995-05-10'),(105878,53339,'1995-05-10','1996-05-09'),(105878,54675,'1996-05-09','1997-05-09'),(105878,56242,'1997-05-09','1998-05-09'),(105878,58624,'1998-05-09','1999-05-09'),(105878,62299,'1999-05-09','2000-05-08'),(105878,64817,'2000-05-08','2001-05-08'),(105878,67834,'2001-05-08','2002-05-08'),(105878,70434,'2002-05-08','9999-01-01'),(105879,77958,'1995-07-19','1996-07-18'),(105879,82069,'1996-07-18','1997-07-18'),(105879,85995,'1997-07-18','1998-07-18'),(105879,90196,'1998-07-18','1999-07-18'),(105879,90614,'1999-07-18','2000-07-17'),(105879,90898,'2000-07-17','2001-07-17'),(105879,90820,'2001-07-17','2002-07-17'),(105879,93225,'2002-07-17','9999-01-01'),(105880,42071,'1989-08-15','1990-08-15'),(105880,44776,'1990-08-15','1991-08-15'),(105880,47037,'1991-08-15','1992-08-14'),(105880,49609,'1992-08-14','1993-08-14'),(105880,51631,'1993-08-14','1994-08-14'),(105880,55833,'1994-08-14','1995-08-14'),(105880,55819,'1995-08-14','1996-08-13'),(105880,58827,'1996-08-13','1997-08-13'),(105880,62810,'1997-08-13','1998-08-13'),(105880,66444,'1998-08-13','1999-08-13'),(105880,70579,'1999-08-13','2000-08-12'),(105880,73415,'2000-08-12','2001-08-12'),(105880,73885,'2001-08-12','9999-01-01'),(105881,50470,'1995-10-26','1996-10-25'),(105881,51319,'1996-10-25','1997-10-25'),(105881,55761,'1997-10-25','1998-10-25'),(105881,59874,'1998-10-25','1999-10-25'),(105881,63526,'1999-10-25','2000-10-03'),(105882,59132,'1989-02-22','1990-02-22'),(105882,60783,'1990-02-22','1991-02-22'),(105882,60816,'1991-02-22','1992-02-22'),(105882,63918,'1992-02-22','1993-02-21'),(105882,64619,'1993-02-21','1994-02-21'),(105882,64704,'1994-02-21','1995-02-21'),(105882,68964,'1995-02-21','1996-02-21'),(105882,72629,'1996-02-21','1997-02-20'),(105882,73589,'1997-02-20','1998-02-20'),(105882,75947,'1998-02-20','1999-02-20'),(105882,78042,'1999-02-20','2000-02-20'),(105882,78741,'2000-02-20','2001-02-19'),(105882,78688,'2001-02-19','2002-02-19'),(105882,81159,'2002-02-19','9999-01-01'),(105883,54198,'1990-11-13','1991-11-13'),(105883,55602,'1991-11-13','1992-11-12'),(105883,58032,'1992-11-12','1993-11-12'),(105883,61842,'1993-11-12','1994-11-12'),(105883,63731,'1994-11-12','1995-11-12'),(105883,64068,'1995-11-12','1996-11-11'),(105883,66828,'1996-11-11','1997-11-11'),(105883,68810,'1997-11-11','1998-11-11'),(105883,73060,'1998-11-11','1999-11-11'),(105883,74652,'1999-11-11','2000-11-10'),(105883,75754,'2000-11-10','2001-11-10'),(105883,75761,'2001-11-10','9999-01-01'),(105884,54610,'1986-08-07','1987-08-07'),(105884,55834,'1987-08-07','1988-08-06'),(105884,56407,'1988-08-06','1989-08-06'),(105884,58706,'1989-08-06','1990-08-06'),(105884,62683,'1990-08-06','1991-08-06'),(105884,64778,'1991-08-06','1992-08-05'),(105884,68069,'1992-08-05','1993-08-05'),(105884,71374,'1993-08-05','1994-08-05'),(105884,73920,'1994-08-05','1995-08-05'),(105884,76448,'1995-08-05','1996-08-04'),(105884,77876,'1996-08-04','1997-08-04'),(105884,79123,'1997-08-04','1998-08-04'),(105884,81379,'1998-08-04','1999-08-04'),(105884,83712,'1999-08-04','2000-08-03'),(105884,84834,'2000-08-03','2001-08-03'),(105884,89242,'2001-08-03','9999-01-01'),(105885,40299,'1999-10-04','2000-10-03'),(105885,42079,'2000-10-03','2001-10-03'),(105885,44767,'2001-10-03','9999-01-01'),(105886,79210,'1997-04-15','1998-04-15'),(105886,83121,'1998-04-15','1999-04-15'),(105886,86553,'1999-04-15','2000-04-14'),(105886,87282,'2000-04-14','2001-04-14'),(105886,87704,'2001-04-14','2002-04-14'),(105886,90467,'2002-04-14','9999-01-01'),(105887,56713,'1999-10-26','2000-10-25'),(105887,56450,'2000-10-25','2001-10-25'),(105887,60326,'2001-10-25','9999-01-01'),(105888,88076,'1990-10-15','1991-10-15'),(105888,88577,'1991-10-15','1992-10-14'),(105888,91813,'1992-10-14','1993-10-14'),(105888,93566,'1993-10-14','1994-10-14'),(105888,95583,'1994-10-14','1995-10-14'),(105888,98327,'1995-10-14','1996-10-13'),(105888,98018,'1996-10-13','1997-05-22'),(105889,56143,'1990-06-24','1991-06-24'),(105889,58211,'1991-06-24','1992-06-23'),(105889,59382,'1992-06-23','1993-06-23'),(105889,59541,'1993-06-23','1994-06-23'),(105889,63408,'1994-06-23','1995-06-23'),(105889,63423,'1995-06-23','1996-06-22'),(105889,65956,'1996-06-22','1997-06-22'),(105889,69979,'1997-06-22','1998-06-22'),(105889,73305,'1998-06-22','1999-06-22'),(105889,72806,'1999-06-22','2000-06-21'),(105889,74175,'2000-06-21','2001-06-21'),(105889,74143,'2001-06-21','2002-06-21'),(105889,74124,'2002-06-21','9999-01-01'),(105890,61548,'1987-10-12','1988-10-11'),(105890,62726,'1988-10-11','1989-10-11'),(105890,66792,'1989-10-11','1990-10-11'),(105890,66688,'1990-10-11','1991-10-11'),(105890,71115,'1991-10-11','1992-10-10'),(105890,72200,'1992-10-10','1993-10-10'),(105890,75879,'1993-10-10','1994-10-10'),(105890,77366,'1994-10-10','1995-10-10'),(105890,77180,'1995-10-10','1996-10-09'),(105890,77203,'1996-10-09','1997-10-09'),(105890,77785,'1997-10-09','1998-10-09'),(105890,78248,'1998-10-09','1999-10-09'),(105890,78064,'1999-10-09','2000-10-08'),(105890,81872,'2000-10-08','2001-10-08'),(105890,83191,'2001-10-08','9999-01-01'),(105891,62256,'1995-02-09','1996-02-09'),(105891,62748,'1996-02-09','1997-02-08'),(105891,66341,'1997-02-08','1998-02-08'),(105891,70762,'1998-02-08','1999-02-08'),(105891,71096,'1999-02-08','2000-02-08'),(105891,72943,'2000-02-08','2001-02-07'),(105891,74696,'2001-02-07','2002-02-07'),(105891,75504,'2002-02-07','9999-01-01'),(105892,40000,'1996-10-18','1997-10-18'),(105892,41022,'1997-10-18','1998-10-18'),(105892,43484,'1998-10-18','1999-10-18'),(105892,44488,'1999-10-18','2000-04-19'),(105893,45428,'1991-03-09','1992-03-08'),(105893,46195,'1992-03-08','1993-03-08'),(105893,50682,'1993-03-08','1994-03-08'),(105893,54757,'1994-03-08','1995-03-08'),(105893,56319,'1995-03-08','1996-03-07'),(105893,58245,'1996-03-07','1997-03-07'),(105893,59667,'1997-03-07','1998-03-07'),(105893,61160,'1998-03-07','1999-03-07'),(105893,61588,'1999-03-07','2000-03-06'),(105893,61839,'2000-03-06','2001-03-06'),(105893,61652,'2001-03-06','2002-03-06'),(105893,61484,'2002-03-06','9999-01-01'),(105894,42792,'1986-02-05','1987-02-05'),(105894,43112,'1987-02-05','1988-02-05'),(105894,47078,'1988-02-05','1989-02-04'),(105894,50574,'1989-02-04','1990-02-04'),(105894,53406,'1990-02-04','1991-02-04'),(105894,56774,'1991-02-04','1992-02-04'),(105894,60767,'1992-02-04','1993-02-03'),(105894,64981,'1993-02-03','1994-02-03'),(105894,64856,'1994-02-03','1995-02-03'),(105894,65570,'1995-02-03','1996-02-03'),(105894,69830,'1996-02-03','1997-02-02'),(105894,72259,'1997-02-02','1998-02-02'),(105894,72711,'1998-02-02','1999-02-02'),(105894,76506,'1999-02-02','2000-02-02'),(105894,77778,'2000-02-02','2001-02-01'),(105894,77876,'2001-02-01','2002-02-01'),(105894,80058,'2002-02-01','9999-01-01'),(105895,41181,'1987-07-08','1988-07-07'),(105895,41550,'1988-07-07','1989-07-07'),(105895,43970,'1989-07-07','1990-07-07'),(105895,45527,'1990-07-07','1991-07-07'),(105895,47867,'1991-07-07','1992-07-06'),(105895,51243,'1992-07-06','1993-07-06'),(105895,52563,'1993-07-06','1994-07-06'),(105895,54431,'1994-07-06','1995-07-06'),(105895,57545,'1995-07-06','1996-07-05'),(105895,60807,'1996-07-05','1997-07-05'),(105895,62189,'1997-07-05','1998-07-05'),(105895,62481,'1998-07-05','1999-07-05'),(105895,64897,'1999-07-05','2000-07-04'),(105895,64664,'2000-07-04','2001-07-04'),(105895,65120,'2001-07-04','2002-07-04'),(105895,65172,'2002-07-04','9999-01-01'),(105896,40000,'1992-08-15','1993-08-15'),(105896,40149,'1993-08-15','1994-08-15'),(105896,42167,'1994-08-15','1995-08-15'),(105896,42271,'1995-08-15','1996-08-14'),(105896,46422,'1996-08-14','1997-08-14'),(105896,50710,'1997-08-14','1998-08-14'),(105896,52158,'1998-08-14','1999-08-14'),(105896,54663,'1999-08-14','2000-08-13'),(105896,55509,'2000-08-13','2001-08-13'),(105896,57502,'2001-08-13','9999-01-01'),(105897,55698,'1995-11-19','1996-11-18'),(105897,55912,'1996-11-18','1997-11-18'),(105897,57441,'1997-11-18','1998-11-18'),(105897,58744,'1998-11-18','1999-11-18'),(105897,61980,'1999-11-18','2000-11-17'),(105897,65786,'2000-11-17','2001-11-17'),(105897,67559,'2001-11-17','9999-01-01'),(105898,42996,'1988-11-27','1989-11-27'),(105898,44068,'1989-11-27','1990-11-27'),(105898,47183,'1990-11-27','1991-11-27'),(105898,47156,'1991-11-27','1992-11-26'),(105898,47845,'1992-11-26','1993-11-26'),(105898,49123,'1993-11-26','1994-11-26'),(105898,53235,'1994-11-26','1995-11-26'),(105898,55644,'1995-11-26','1996-11-25'),(105898,59692,'1996-11-25','1997-11-25'),(105898,59545,'1997-11-25','1998-11-25'),(105898,60549,'1998-11-25','1999-11-25'),(105898,62018,'1999-11-25','2000-11-24'),(105898,66064,'2000-11-24','2001-11-24'),(105898,68776,'2001-11-24','9999-01-01'),(105899,41019,'1996-10-16','1997-10-16'),(105899,45118,'1997-10-16','1998-10-16'),(105899,45810,'1998-10-16','1999-10-16'),(105899,48192,'1999-10-16','2000-10-15'),(105899,52671,'2000-10-15','2001-10-15'),(105899,53376,'2001-10-15','2002-03-03'),(105900,52364,'1987-04-29','1988-04-28'),(105900,54526,'1988-04-28','1989-04-28'),(105900,56973,'1989-04-28','1990-04-28'),(105900,60274,'1990-04-28','1991-01-14'),(105901,40000,'1989-01-20','1990-01-20'),(105901,40476,'1990-01-20','1991-01-20'),(105901,40979,'1991-01-20','1992-01-20'),(105901,41598,'1992-01-20','1993-01-19'),(105901,45883,'1993-01-19','1994-01-19'),(105901,48309,'1994-01-19','1995-01-19'),(105901,48151,'1995-01-19','1996-01-19'),(105901,49446,'1996-01-19','1997-01-18'),(105901,50786,'1997-01-18','1998-01-18'),(105901,50616,'1998-01-18','1999-01-18'),(105901,50847,'1999-01-18','2000-01-18'),(105901,54776,'2000-01-18','2001-01-17'),(105901,57292,'2001-01-17','2002-01-17'),(105901,61574,'2002-01-17','9999-01-01'),(105902,59722,'1989-06-09','1990-06-09'),(105902,59530,'1990-06-09','1991-03-12'),(105903,54467,'1985-12-19','1986-12-19'),(105903,57284,'1986-12-19','1987-12-19'),(105903,61772,'1987-12-19','1988-12-18'),(105903,63169,'1988-12-18','1989-12-18'),(105903,64617,'1989-12-18','1990-12-18'),(105903,66443,'1990-12-18','1991-12-18'),(105903,68913,'1991-12-18','1992-12-17'),(105903,72373,'1992-12-17','1993-12-17'),(105903,75163,'1993-12-17','1994-12-17'),(105903,76679,'1994-12-17','1995-12-17'),(105903,79357,'1995-12-17','1996-12-16'),(105903,82801,'1996-12-16','1997-12-16'),(105903,84095,'1997-12-16','1998-12-16'),(105903,84502,'1998-12-16','1999-12-16'),(105903,84955,'1999-12-16','2000-12-15'),(105903,85312,'2000-12-15','2001-12-15'),(105903,86723,'2001-12-15','9999-01-01'),(105904,44921,'1989-03-02','1990-03-02'),(105904,45113,'1990-03-02','1991-03-02'),(105904,48400,'1991-03-02','1992-03-01'),(105904,51273,'1992-03-01','1993-03-01'),(105904,55327,'1993-03-01','1994-03-01'),(105904,57135,'1994-03-01','1995-03-01'),(105904,61406,'1995-03-01','1996-02-29'),(105904,62922,'1996-02-29','1997-02-28'),(105904,67220,'1997-02-28','1998-02-28'),(105904,67365,'1998-02-28','1999-02-28'),(105904,70341,'1999-02-28','2000-02-28'),(105904,74826,'2000-02-28','2001-02-27'),(105904,76457,'2001-02-27','2002-02-27'),(105904,76564,'2002-02-27','9999-01-01'),(105905,44623,'1999-08-12','2000-08-11'),(105905,46948,'2000-08-11','2001-08-11'),(105905,50317,'2001-08-11','9999-01-01'),(105906,67817,'1989-02-07','1990-02-07'),(105906,70980,'1990-02-07','1991-02-07'),(105906,71380,'1991-02-07','1992-02-07'),(105906,73230,'1992-02-07','1993-02-06'),(105906,75778,'1993-02-06','1994-02-06'),(105906,79659,'1994-02-06','1995-02-06'),(105906,83825,'1995-02-06','1996-02-06'),(105906,83384,'1996-02-06','1997-02-05'),(105906,83517,'1997-02-05','1998-02-05'),(105906,87957,'1998-02-05','1999-02-05'),(105906,90054,'1999-02-05','2000-02-05'),(105906,91869,'2000-02-05','2001-02-04'),(105906,95503,'2001-02-04','2002-02-04'),(105906,96505,'2002-02-04','9999-01-01'),(105907,40000,'1991-02-13','1992-02-13'),(105907,44152,'1992-02-13','1993-02-12'),(105907,46915,'1993-02-12','1994-02-12'),(105907,47289,'1994-02-12','1995-02-12'),(105907,50585,'1995-02-12','1996-02-12'),(105907,50980,'1996-02-12','1997-02-11'),(105907,53272,'1997-02-11','1998-02-11'),(105907,54149,'1998-02-11','1999-02-11'),(105907,55602,'1999-02-11','2000-02-11'),(105907,55325,'2000-02-11','2001-02-10'),(105907,59369,'2001-02-10','2002-02-10'),(105907,62427,'2002-02-10','9999-01-01'),(105908,40940,'1998-07-09','1999-07-09'),(105908,45066,'1999-07-09','2000-07-08'),(105908,47560,'2000-07-08','2001-07-08'),(105908,50235,'2001-07-08','2002-07-08'),(105908,51311,'2002-07-08','9999-01-01'),(105909,69387,'2000-01-18','2001-01-17'),(105909,69483,'2001-01-17','2002-01-17'),(105909,73593,'2002-01-17','2002-06-30'),(105910,42079,'1993-04-22','1994-04-22'),(105910,44519,'1994-04-22','1995-04-22'),(105910,44653,'1995-04-22','1996-04-21'),(105910,47492,'1996-04-21','1997-04-21'),(105910,49153,'1997-04-21','1998-04-21'),(105910,51335,'1998-04-21','1999-04-21'),(105910,53669,'1999-04-21','2000-04-20'),(105910,56192,'2000-04-20','2001-04-20'),(105910,55802,'2001-04-20','2002-04-20'),(105910,55776,'2002-04-20','9999-01-01'),(105911,44021,'1998-11-06','1999-11-06'),(105911,47976,'1999-11-06','2000-11-05'),(105911,50494,'2000-11-05','2001-11-05'),(105911,53849,'2001-11-05','9999-01-01'),(105912,40000,'1986-10-16','1987-10-16'),(105912,43987,'1987-10-16','1988-10-15'),(105912,45132,'1988-10-15','1989-10-15'),(105912,47900,'1989-10-15','1990-10-15'),(105912,49086,'1990-10-15','1991-10-15'),(105912,48737,'1991-10-15','1992-10-14'),(105912,52818,'1992-10-14','1993-10-14'),(105912,53135,'1993-10-14','1994-10-14'),(105912,53952,'1994-10-14','1995-10-14'),(105912,55735,'1995-10-14','1996-10-13'),(105912,59850,'1996-10-13','1997-10-13'),(105912,62735,'1997-10-13','1998-10-13'),(105912,63936,'1998-10-13','1999-10-13'),(105912,68125,'1999-10-13','2000-10-12'),(105912,72393,'2000-10-12','2001-10-12'),(105912,72015,'2001-10-12','9999-01-01'),(105913,67220,'1993-10-09','1994-10-09'),(105913,70970,'1994-10-09','1995-10-09'),(105913,74141,'1995-10-09','1996-10-08'),(105913,74875,'1996-10-08','1997-10-08'),(105913,78933,'1997-10-08','1998-10-08'),(105913,78436,'1998-10-08','1999-10-08'),(105913,78913,'1999-10-08','2000-10-07'),(105913,80608,'2000-10-07','2001-10-07'),(105913,83476,'2001-10-07','9999-01-01'),(105914,40000,'1992-08-08','1993-08-08'),(105914,39933,'1993-08-08','1994-08-08'),(105914,40449,'1994-08-08','1995-08-08'),(105914,40329,'1995-08-08','1996-08-07'),(105914,40571,'1996-08-07','1997-08-07'),(105914,44930,'1997-08-07','1998-08-07'),(105914,45979,'1998-08-07','1999-08-07'),(105914,47707,'1999-08-07','2000-08-06'),(105914,49259,'2000-08-06','2001-08-06'),(105914,50161,'2001-08-06','9999-01-01'),(105915,47819,'1986-07-21','1987-07-21'),(105915,48985,'1987-07-21','1988-07-20'),(105915,52964,'1988-07-20','1989-07-20'),(105915,54484,'1989-07-20','1990-07-20'),(105915,55448,'1990-07-20','1991-07-20'),(105915,55534,'1991-07-20','1992-07-19'),(105915,58300,'1992-07-19','1993-07-19'),(105915,59588,'1993-07-19','1994-07-19'),(105915,63634,'1994-07-19','1995-07-19'),(105915,63814,'1995-07-19','1996-07-18'),(105915,64816,'1996-07-18','1997-07-18'),(105915,65440,'1997-07-18','1998-07-18'),(105915,65971,'1998-07-18','1999-07-18'),(105915,68686,'1999-07-18','2000-07-17'),(105915,70681,'2000-07-17','2001-07-17'),(105915,71668,'2001-07-17','2002-07-17'),(105915,71412,'2002-07-17','9999-01-01'),(105916,42438,'1995-12-31','1996-05-25'),(105917,58627,'1986-01-04','1987-01-04'),(105917,58577,'1987-01-04','1988-01-04'),(105917,59288,'1988-01-04','1989-01-03'),(105917,61645,'1989-01-03','1990-01-03'),(105917,65833,'1990-01-03','1991-01-03'),(105917,68464,'1991-01-03','1992-01-03'),(105917,72517,'1992-01-03','1993-01-02'),(105917,74015,'1993-01-02','1994-01-02'),(105917,77407,'1994-01-02','1995-01-02'),(105917,79798,'1995-01-02','1996-01-02'),(105917,82644,'1996-01-02','1997-01-01'),(105917,84491,'1997-01-01','1998-01-01'),(105917,86658,'1998-01-01','1999-01-01'),(105917,90958,'1999-01-01','2000-01-01'),(105917,91920,'2000-01-01','2000-12-31'),(105917,92199,'2000-12-31','2001-12-31'),(105917,95645,'2001-12-31','9999-01-01'),(105918,54615,'1987-08-27','1988-08-26'),(105918,55158,'1988-08-26','1989-08-26'),(105918,56328,'1989-08-26','1990-08-26'),(105918,60173,'1990-08-26','1991-08-26'),(105918,60213,'1991-08-26','1992-08-25'),(105918,62488,'1992-08-25','1993-08-25'),(105918,65324,'1993-08-25','1994-08-25'),(105918,65267,'1994-08-25','1995-08-25'),(105918,68106,'1995-08-25','1996-08-24'),(105918,70887,'1996-08-24','1997-08-24'),(105918,74441,'1997-08-24','1998-08-24'),(105918,75979,'1998-08-24','1999-08-24'),(105918,75948,'1999-08-24','2000-08-23'),(105918,77333,'2000-08-23','2001-08-23'),(105918,77518,'2001-08-23','9999-01-01'),(105919,52853,'1991-02-14','1992-02-14'),(105919,52606,'1992-02-14','1993-02-13'),(105919,54991,'1993-02-13','1994-02-13'),(105919,58990,'1994-02-13','1995-02-13'),(105919,58496,'1995-02-13','1996-02-13'),(105919,58062,'1996-02-13','1997-02-12'),(105919,59292,'1997-02-12','1998-02-12'),(105919,62112,'1998-02-12','1999-02-12'),(105919,61979,'1999-02-12','2000-02-12'),(105919,62388,'2000-02-12','2001-02-11'),(105919,63419,'2001-02-11','2002-02-11'),(105919,67833,'2002-02-11','9999-01-01'),(105920,70575,'1998-06-19','1999-06-19'),(105920,73438,'1999-06-19','2000-06-18'),(105920,75643,'2000-06-18','2001-06-18'),(105920,76121,'2001-06-18','2002-06-18'),(105920,78508,'2002-06-18','9999-01-01'),(105921,53323,'1986-01-31','1987-01-31'),(105921,56295,'1987-01-31','1988-01-31'),(105921,59978,'1988-01-31','1989-01-30'),(105921,64060,'1989-01-30','1990-01-30'),(105921,66952,'1990-01-30','1991-01-30'),(105921,70479,'1991-01-30','1992-01-30'),(105921,74417,'1992-01-30','1993-01-29'),(105921,77925,'1993-01-29','1994-01-29'),(105921,81372,'1994-01-29','1995-01-29'),(105921,85585,'1995-01-29','1996-01-29'),(105921,85361,'1996-01-29','1997-01-28'),(105921,87098,'1997-01-28','1998-01-28'),(105921,90047,'1998-01-28','1999-01-28'),(105921,93488,'1999-01-28','2000-01-28'),(105921,94334,'2000-01-28','2001-01-27'),(105921,95826,'2001-01-27','2002-01-27'),(105921,99131,'2002-01-27','9999-01-01'),(105922,40000,'1987-07-02','1988-07-01'),(105922,43604,'1988-07-01','1989-07-01'),(105922,45037,'1989-07-01','1990-07-01'),(105922,46626,'1990-07-01','1991-07-01'),(105922,47411,'1991-07-01','1992-06-30'),(105922,50648,'1992-06-30','1993-06-30'),(105922,53197,'1993-06-30','1994-06-30'),(105922,54127,'1994-06-30','1995-06-30'),(105922,57208,'1995-06-30','1996-06-29'),(105922,59698,'1996-06-29','1997-06-29'),(105922,59885,'1997-06-29','1998-06-29'),(105922,59788,'1998-06-29','1999-06-29'),(105922,60840,'1999-06-29','2000-06-28'),(105922,63063,'2000-06-28','2001-06-28'),(105922,63695,'2001-06-28','2002-06-28'),(105922,66506,'2002-06-28','9999-01-01'),(105923,60371,'1999-11-30','2000-11-23'),(105924,51500,'1997-03-06','1998-03-06'),(105924,53818,'1998-03-06','1999-03-06'),(105924,56032,'1999-03-06','2000-03-05'),(105924,57316,'2000-03-05','2001-03-05'),(105924,60153,'2001-03-05','2002-03-05'),(105924,62341,'2002-03-05','9999-01-01'),(105925,42166,'1986-07-11','1987-07-11'),(105925,42796,'1987-07-11','1988-07-10'),(105925,43585,'1988-07-10','1989-07-10'),(105925,46295,'1989-07-10','1990-07-10'),(105925,47154,'1990-07-10','1991-07-10'),(105925,47151,'1991-07-10','1992-07-09'),(105925,47298,'1992-07-09','1993-07-09'),(105925,47218,'1993-07-09','1994-07-09'),(105925,46742,'1994-07-09','1995-07-09'),(105925,51045,'1995-07-09','1996-07-08'),(105925,53163,'1996-07-08','1997-07-08'),(105925,52983,'1997-07-08','1998-07-08'),(105925,54736,'1998-07-08','1999-07-08'),(105925,57534,'1999-07-08','2000-07-07'),(105925,61968,'2000-07-07','2001-07-07'),(105925,65411,'2001-07-07','2002-07-07'),(105925,65914,'2002-07-07','9999-01-01'),(105926,56038,'1985-09-12','1986-09-12'),(105926,59299,'1986-09-12','1987-09-12'),(105926,62583,'1987-09-12','1988-09-11'),(105926,66738,'1988-09-11','1989-09-11'),(105926,66954,'1989-09-11','1990-09-11'),(105926,68194,'1990-09-11','1991-09-11'),(105926,70244,'1991-09-11','1992-09-10'),(105926,73835,'1992-09-10','1993-09-10'),(105926,76527,'1993-09-10','1994-09-10'),(105926,78332,'1994-09-10','1995-09-10'),(105926,79851,'1995-09-10','1996-09-09'),(105926,82253,'1996-09-09','1997-09-09'),(105926,82164,'1997-09-09','1998-09-09'),(105926,84041,'1998-09-09','1999-09-09'),(105926,85711,'1999-09-09','2000-09-08'),(105926,86176,'2000-09-08','2001-09-08'),(105926,87641,'2001-09-08','9999-01-01'),(105927,44066,'1998-08-05','1999-08-05'),(105927,48147,'1999-08-05','2000-08-04'),(105927,49779,'2000-08-04','2001-08-04'),(105927,53959,'2001-08-04','2001-11-03'),(105928,40000,'1995-01-17','1996-01-17'),(105928,44077,'1996-01-17','1997-01-16'),(105928,46437,'1997-01-16','1998-01-16'),(105928,50063,'1998-01-16','1999-01-16'),(105928,50374,'1999-01-16','2000-01-16'),(105928,50888,'2000-01-16','2001-01-15'),(105928,51194,'2001-01-15','2002-01-15'),(105928,54727,'2002-01-15','9999-01-01'),(105929,40000,'1997-04-13','1998-04-13'),(105929,41675,'1998-04-13','1999-04-13'),(105929,41937,'1999-04-13','2000-04-12'),(105929,42245,'2000-04-12','2001-04-12'),(105929,42466,'2001-04-12','2002-04-12'),(105929,42092,'2002-04-12','9999-01-01'),(105930,40000,'1987-10-04','1988-10-03'),(105930,39559,'1988-10-03','1989-10-03'),(105930,39608,'1989-10-03','1990-10-03'),(105930,42541,'1990-10-03','1991-10-03'),(105930,44447,'1991-10-03','1992-10-02'),(105930,48129,'1992-10-02','1993-10-02'),(105930,51065,'1993-10-02','1994-10-02'),(105930,51885,'1994-10-02','1995-10-02'),(105930,53833,'1995-10-02','1996-10-01'),(105930,53774,'1996-10-01','1997-10-01'),(105930,54037,'1997-10-01','1998-10-01'),(105930,55248,'1998-10-01','1999-10-01'),(105930,57332,'1999-10-01','2000-09-30'),(105930,57831,'2000-09-30','2001-09-30'),(105930,58555,'2001-09-30','9999-01-01'),(105931,44814,'1999-01-08','2000-01-08'),(105931,48098,'2000-01-08','2001-01-07'),(105931,51585,'2001-01-07','2002-01-07'),(105931,51523,'2002-01-07','9999-01-01'),(105932,40000,'1990-03-23','1991-03-23'),(105932,41999,'1991-03-23','1992-03-22'),(105932,43631,'1992-03-22','1993-03-22'),(105932,43475,'1993-03-22','1994-03-22'),(105932,46969,'1994-03-22','1995-03-22'),(105932,46674,'1995-03-22','1996-03-21'),(105932,46268,'1996-03-21','1997-03-21'),(105932,46203,'1997-03-21','1998-03-21'),(105932,49213,'1998-03-21','1999-03-21'),(105932,50169,'1999-03-21','2000-03-20'),(105932,50553,'2000-03-20','2001-03-20'),(105932,51847,'2001-03-20','2002-03-20'),(105932,55801,'2002-03-20','9999-01-01'),(105933,57224,'1991-03-14','1992-03-13'),(105933,60365,'1992-03-13','1993-03-13'),(105933,60092,'1993-03-13','1994-03-13'),(105933,63170,'1994-03-13','1995-03-13'),(105933,66485,'1995-03-13','1996-03-12'),(105933,69788,'1996-03-12','1997-03-12'),(105933,71937,'1997-03-12','1998-03-12'),(105933,73087,'1998-03-12','1999-03-12'),(105933,72835,'1999-03-12','2000-03-11'),(105933,72501,'2000-03-11','2001-03-11'),(105933,76650,'2001-03-11','2002-03-11'),(105933,78722,'2002-03-11','9999-01-01'),(105934,43607,'1986-03-03','1987-03-03'),(105934,47780,'1987-03-03','1988-03-02'),(105934,52244,'1988-03-02','1989-03-02'),(105934,53382,'1989-03-02','1990-03-02'),(105934,53818,'1990-03-02','1991-03-02'),(105934,54706,'1991-03-02','1992-03-01'),(105934,55891,'1992-03-01','1993-03-01'),(105934,57355,'1993-03-01','1994-03-01'),(105934,57845,'1994-03-01','1995-03-01'),(105934,59205,'1995-03-01','1996-02-29'),(105934,58972,'1996-02-29','1997-02-28'),(105934,58799,'1997-02-28','1998-02-28'),(105934,62275,'1998-02-28','1999-02-28'),(105934,62371,'1999-02-28','2000-02-28'),(105934,62442,'2000-02-28','2001-02-27'),(105934,66531,'2001-02-27','2002-02-27'),(105934,68055,'2002-02-27','9999-01-01'),(105935,49967,'1986-06-10','1987-06-10'),(105935,54338,'1987-06-10','1988-06-09'),(105935,56488,'1988-06-09','1989-06-09'),(105935,60322,'1989-06-09','1990-06-09'),(105935,62508,'1990-06-09','1991-06-09'),(105935,64634,'1991-06-09','1992-06-08'),(105935,66117,'1992-06-08','1993-06-08'),(105935,67130,'1993-06-08','1994-06-08'),(105935,67048,'1994-06-08','1995-06-08'),(105935,67118,'1995-06-08','1996-06-07'),(105935,70453,'1996-06-07','1997-06-07'),(105935,73109,'1997-06-07','1998-06-07'),(105935,75000,'1998-06-07','1999-06-07'),(105935,76877,'1999-06-07','2000-06-06'),(105935,79704,'2000-06-06','2001-06-06'),(105935,82693,'2001-06-06','2002-06-06'),(105935,83234,'2002-06-06','9999-01-01'),(105936,53234,'1995-03-02','1996-03-01'),(105936,57571,'1996-03-01','1997-03-01'),(105936,58739,'1997-03-01','1998-03-01'),(105936,60934,'1998-03-01','1999-03-01'),(105936,65094,'1999-03-01','1999-09-15'),(105937,40000,'2000-01-13','2001-01-12'),(105937,42569,'2001-01-12','2002-01-12'),(105937,46260,'2002-01-12','9999-01-01'),(105938,79175,'1986-01-29','1987-01-29'),(105938,80897,'1987-01-29','1988-01-29'),(105938,80565,'1988-01-29','1989-01-28'),(105938,84205,'1989-01-28','1990-01-28'),(105938,86234,'1990-01-28','1990-09-25'),(105939,60872,'1989-01-20','1990-01-20'),(105939,62196,'1990-01-20','1991-01-20'),(105939,65590,'1991-01-20','1992-01-20'),(105939,67078,'1992-01-20','1993-01-19'),(105939,67857,'1993-01-19','1994-01-19'),(105939,68766,'1994-01-19','1995-01-19'),(105939,70138,'1995-01-19','1996-01-19'),(105939,69787,'1996-01-19','1996-09-30'),(105940,71147,'1993-09-28','1994-09-28'),(105940,74640,'1994-09-28','1995-09-28'),(105940,75558,'1995-09-28','1996-09-27'),(105940,75716,'1996-09-27','1997-09-27'),(105940,77789,'1997-09-27','1998-09-27'),(105940,81453,'1998-09-27','1999-09-27'),(105940,84633,'1999-09-27','2000-09-26'),(105940,87246,'2000-09-26','2001-09-26'),(105940,88555,'2001-09-26','9999-01-01'),(105941,52536,'1998-08-28','1999-08-28'),(105941,56219,'1999-08-28','2000-08-27'),(105941,56274,'2000-08-27','2001-08-27'),(105941,56771,'2001-08-27','9999-01-01'),(105942,40000,'1995-03-24','1996-03-23'),(105942,42381,'1996-03-23','1997-03-23'),(105942,45776,'1997-03-23','1997-08-19'),(105943,40000,'1999-08-04','2000-08-03'),(105943,43317,'2000-08-03','2001-08-03'),(105943,45212,'2001-08-03','9999-01-01'),(105944,41264,'1999-02-07','2000-02-07'),(105944,41269,'2000-02-07','2001-02-06'),(105944,41235,'2001-02-06','2002-02-06'),(105944,41604,'2002-02-06','9999-01-01'),(105945,60110,'1998-03-29','1999-03-29'),(105945,61835,'1999-03-29','2000-03-28'),(105945,63008,'2000-03-28','2001-03-28'),(105945,65283,'2001-03-28','2002-03-28'),(105945,69571,'2002-03-28','9999-01-01'),(105946,40444,'1996-05-13','1996-08-23'),(105947,55442,'1992-06-04','1993-06-04'),(105947,58057,'1993-06-04','1994-06-04'),(105947,57766,'1994-06-04','1995-06-04'),(105947,58701,'1995-06-04','1996-06-03'),(105947,59443,'1996-06-03','1997-06-03'),(105947,60852,'1997-06-03','1998-06-03'),(105947,65015,'1998-06-03','1999-06-03'),(105947,69357,'1999-06-03','2000-06-02'),(105947,73312,'2000-06-02','2001-06-02'),(105947,76760,'2001-06-02','2002-06-02'),(105947,77021,'2002-06-02','9999-01-01'),(105948,40000,'1994-07-18','1994-12-10'),(105949,46120,'1998-02-12','1999-02-12'),(105949,47977,'1999-02-12','2000-02-12'),(105949,48774,'2000-02-12','2001-02-11'),(105949,51338,'2001-02-11','2002-02-11'),(105949,55525,'2002-02-11','9999-01-01'),(105950,58595,'1988-11-05','1989-11-05'),(105950,60969,'1989-11-05','1990-11-05'),(105950,62499,'1990-11-05','1991-11-05'),(105950,66896,'1991-11-05','1992-11-04'),(105950,70082,'1992-11-04','1993-11-04'),(105950,70070,'1993-11-04','1994-11-04'),(105950,72970,'1994-11-04','1995-11-04'),(105950,77247,'1995-11-04','1996-11-03'),(105950,77561,'1996-11-03','1997-11-03'),(105950,81017,'1997-11-03','1998-11-03'),(105950,85129,'1998-11-03','1999-11-03'),(105950,88497,'1999-11-03','2000-11-02'),(105950,89172,'2000-11-02','2001-11-02'),(105950,91631,'2001-11-02','9999-01-01'),(105951,40000,'1996-10-13','1997-10-13'),(105951,43624,'1997-10-13','1998-10-13'),(105951,46878,'1998-10-13','1999-10-13'),(105951,49054,'1999-10-13','2000-10-12'),(105951,50456,'2000-10-12','2001-10-12'),(105951,50347,'2001-10-12','9999-01-01'),(105952,53799,'1985-08-19','1986-08-19'),(105952,58172,'1986-08-19','1987-08-19'),(105952,57801,'1987-08-19','1988-08-18'),(105952,58446,'1988-08-18','1989-08-18'),(105952,60344,'1989-08-18','1990-08-18'),(105952,63374,'1990-08-18','1991-08-18'),(105952,65394,'1991-08-18','1992-08-17'),(105952,66007,'1992-08-17','1993-08-17'),(105952,66844,'1993-08-17','1994-08-17'),(105952,66587,'1994-08-17','1995-08-17'),(105952,70509,'1995-08-17','1996-08-16'),(105952,71696,'1996-08-16','1997-08-16'),(105952,73965,'1997-08-16','1998-08-16'),(105952,77790,'1998-08-16','1999-08-16'),(105952,81063,'1999-08-16','2000-08-15'),(105952,83195,'2000-08-15','2001-08-15'),(105952,87172,'2001-08-15','9999-01-01'),(105953,40000,'1999-06-19','2000-06-18'),(105953,39940,'2000-06-18','2001-06-18'),(105953,44205,'2001-06-18','2002-06-18'),(105953,44316,'2002-06-18','9999-01-01'),(105954,56669,'1993-05-01','1994-05-01'),(105954,59680,'1994-05-01','1995-05-01'),(105954,61977,'1995-05-01','1996-04-30'),(105954,62593,'1996-04-30','1997-04-30'),(105954,66577,'1997-04-30','1998-04-30'),(105954,68150,'1998-04-30','1999-04-30'),(105954,69013,'1999-04-30','2000-04-29'),(105954,70334,'2000-04-29','2001-04-29'),(105954,73036,'2001-04-29','2002-04-29'),(105954,73066,'2002-04-29','9999-01-01'),(105955,76193,'1990-11-07','1991-11-07'),(105955,77848,'1991-11-07','1992-11-06'),(105955,80712,'1992-11-06','1993-11-06'),(105955,84783,'1993-11-06','1994-11-06'),(105955,86577,'1994-11-06','1995-11-06'),(105955,86299,'1995-11-06','1996-11-05'),(105955,90261,'1996-11-05','1997-11-05'),(105955,93328,'1997-11-05','1998-11-05'),(105955,97085,'1998-11-05','1999-11-05'),(105955,100992,'1999-11-05','2000-11-04'),(105955,102133,'2000-11-04','2001-11-04'),(105955,102327,'2001-11-04','9999-01-01'),(105956,73316,'1999-05-05','2000-05-04'),(105956,76030,'2000-05-04','2001-05-04'),(105956,77913,'2001-05-04','2002-05-04'),(105956,78731,'2002-05-04','9999-01-01'),(105957,40000,'1988-01-02','1989-01-01'),(105957,43561,'1989-01-01','1990-01-01'),(105957,46079,'1990-01-01','1991-01-01'),(105957,48272,'1991-01-01','1992-01-01'),(105957,49416,'1992-01-01','1992-12-31'),(105957,52413,'1992-12-31','1993-12-31'),(105957,56122,'1993-12-31','1994-08-29'),(105958,47803,'1999-12-23','2000-12-22'),(105958,50072,'2000-12-22','2001-12-22'),(105958,49580,'2001-12-22','9999-01-01'),(105959,45301,'1993-09-21','1994-09-21'),(105959,45810,'1994-09-21','1995-09-21'),(105959,47855,'1995-09-21','1996-09-20'),(105959,50324,'1996-09-20','1997-09-20'),(105959,49834,'1997-09-20','1998-09-20'),(105959,53705,'1998-09-20','1999-09-20'),(105959,53300,'1999-09-20','2000-09-19'),(105959,54492,'2000-09-19','2001-09-19'),(105959,58689,'2001-09-19','9999-01-01'),(105960,76278,'1999-10-05','2000-10-04'),(105960,80156,'2000-10-04','2001-10-04'),(105960,82292,'2001-10-04','9999-01-01'),(105961,40635,'1996-11-12','1997-11-12'),(105961,40657,'1997-11-12','1998-11-12'),(105961,41191,'1998-11-12','1999-11-12'),(105961,42335,'1999-11-12','2000-11-11'),(105961,46422,'2000-11-11','2001-11-11'),(105961,47146,'2001-11-11','9999-01-01'),(105962,47832,'1995-06-30','1996-06-29'),(105962,51214,'1996-06-29','1997-06-29'),(105962,51075,'1997-06-29','1998-06-29'),(105962,53694,'1998-06-29','1999-06-29'),(105962,56235,'1999-06-29','2000-06-28'),(105962,57035,'2000-06-28','2001-06-28'),(105962,61121,'2001-06-28','2002-06-28'),(105962,61522,'2002-06-28','9999-01-01'),(105963,40262,'1991-12-09','1992-12-08'),(105963,44246,'1992-12-08','1993-12-08'),(105963,45281,'1993-12-08','1994-12-08'),(105963,46788,'1994-12-08','1995-12-08'),(105963,48906,'1995-12-08','1996-12-07'),(105963,51662,'1996-12-07','1997-10-21'),(105964,62631,'1990-02-25','1991-02-25'),(105964,63081,'1991-02-25','1992-02-25'),(105964,63616,'1992-02-25','1993-02-24'),(105964,66716,'1993-02-24','1994-02-24'),(105964,67648,'1994-02-24','1995-02-24'),(105964,68165,'1995-02-24','1996-02-24'),(105964,72021,'1996-02-24','1997-02-23'),(105964,76327,'1997-02-23','1998-02-23'),(105964,76196,'1998-02-23','1999-02-23'),(105964,77341,'1999-02-23','2000-02-23'),(105964,77542,'2000-02-23','2001-02-22'),(105964,79040,'2001-02-22','2002-02-22'),(105964,79591,'2002-02-22','9999-01-01'),(105965,60694,'2000-01-02','2001-01-01'),(105965,62583,'2001-01-01','2002-01-01'),(105965,63826,'2002-01-01','9999-01-01'),(105966,43851,'1993-08-22','1994-08-22'),(105966,46458,'1994-08-22','1995-08-22'),(105966,46719,'1995-08-22','1996-08-21'),(105966,48676,'1996-08-21','1997-08-21'),(105966,50624,'1997-08-21','1998-08-21'),(105966,51839,'1998-08-21','1999-08-21'),(105966,52360,'1999-08-21','2000-08-20'),(105966,51900,'2000-08-20','2001-08-20'),(105966,52584,'2001-08-20','9999-01-01'),(105967,50561,'1989-08-13','1990-08-13'),(105967,51123,'1990-08-13','1991-08-13'),(105967,55347,'1991-08-13','1992-08-12'),(105967,56093,'1992-08-12','1993-04-09'),(105968,64164,'1987-11-26','1988-11-25'),(105968,63757,'1988-11-25','1989-11-25'),(105968,65465,'1989-11-25','1990-11-25'),(105968,67224,'1990-11-25','1991-11-25'),(105968,70457,'1991-11-25','1992-11-24'),(105968,72006,'1992-11-24','1993-11-24'),(105968,73302,'1993-11-24','1994-11-24'),(105968,75012,'1994-11-24','1995-11-24'),(105968,74773,'1995-11-24','1996-11-23'),(105968,76813,'1996-11-23','1997-11-23'),(105968,80677,'1997-11-23','1998-11-23'),(105968,82100,'1998-11-23','1999-11-23'),(105968,84119,'1999-11-23','2000-11-22'),(105968,87033,'2000-11-22','2001-11-22'),(105968,87854,'2001-11-22','9999-01-01'),(105969,40000,'1990-11-10','1991-11-10'),(105969,41308,'1991-11-10','1992-11-09'),(105969,41805,'1992-11-09','1993-11-09'),(105969,41591,'1993-11-09','1994-11-09'),(105969,44580,'1994-11-09','1995-11-09'),(105969,48836,'1995-11-09','1996-11-08'),(105969,50453,'1996-11-08','1997-11-08'),(105969,51750,'1997-11-08','1998-11-08'),(105969,52855,'1998-11-08','1999-11-08'),(105969,55835,'1999-11-08','2000-11-07'),(105969,59919,'2000-11-07','2001-11-07'),(105969,61026,'2001-11-07','9999-01-01'),(105970,40000,'1986-08-17','1987-08-17'),(105970,43771,'1987-08-17','1988-08-16'),(105970,47145,'1988-08-16','1989-08-16'),(105970,49323,'1989-08-16','1990-08-16'),(105970,52006,'1990-08-16','1991-08-16'),(105970,52145,'1991-08-16','1992-08-15'),(105970,53393,'1992-08-15','1993-08-15'),(105970,53110,'1993-08-15','1994-08-15'),(105970,55583,'1994-08-15','1995-08-15'),(105970,55634,'1995-08-15','1996-08-14'),(105970,58505,'1996-08-14','1997-08-14'),(105970,58081,'1997-08-14','1998-08-14'),(105970,62110,'1998-08-14','1999-08-14'),(105970,64538,'1999-08-14','2000-08-13'),(105970,66402,'2000-08-13','2001-08-13'),(105970,66298,'2001-08-13','9999-01-01'),(105971,66813,'1996-05-28','1997-05-28'),(105971,70805,'1997-05-28','1998-05-28'),(105971,74283,'1998-05-28','1999-05-28'),(105971,75130,'1999-05-28','2000-05-27'),(105971,74742,'2000-05-27','2001-05-27'),(105971,75398,'2001-05-27','2002-05-27'),(105971,75049,'2002-05-27','9999-01-01'),(105972,49541,'1996-10-24','1997-10-24'),(105972,50707,'1997-10-24','1998-10-24'),(105972,53214,'1998-10-24','1999-10-24'),(105972,55149,'1999-10-24','2000-10-23'),(105972,56546,'2000-10-23','2001-10-23'),(105972,59269,'2001-10-23','9999-01-01'),(105973,63972,'1995-07-14','1996-07-13'),(105973,64751,'1996-07-13','1997-07-13'),(105973,66986,'1997-07-13','1998-07-13'),(105973,69398,'1998-07-13','1999-07-13'),(105973,73029,'1999-07-13','2000-07-12'),(105973,74034,'2000-07-12','2001-07-12'),(105973,75672,'2001-07-12','2002-07-12'),(105973,76199,'2002-07-12','9999-01-01'),(105974,40000,'1991-11-18','1992-08-17'),(105975,42258,'1995-01-20','1996-01-20'),(105975,43218,'1996-01-20','1997-01-19'),(105975,45710,'1997-01-19','1998-01-19'),(105975,46961,'1998-01-19','1999-01-19'),(105975,47276,'1999-01-19','2000-01-19'),(105975,51621,'2000-01-19','2001-01-18'),(105975,51832,'2001-01-18','2002-01-18'),(105975,52178,'2002-01-18','9999-01-01'),(105976,40000,'1985-10-24','1986-10-24'),(105976,44288,'1986-10-24','1987-10-24'),(105976,47831,'1987-10-24','1988-10-23'),(105976,49737,'1988-10-23','1989-10-23'),(105976,53897,'1989-10-23','1990-10-23'),(105976,57697,'1990-10-23','1991-10-23'),(105976,62103,'1991-10-23','1992-10-22'),(105976,63619,'1992-10-22','1993-10-22'),(105976,64399,'1993-10-22','1994-10-22'),(105976,67232,'1994-10-22','1995-10-22'),(105976,67070,'1995-10-22','1996-10-21'),(105976,70817,'1996-10-21','1997-10-21'),(105976,72456,'1997-10-21','1998-10-21'),(105976,74921,'1998-10-21','1999-10-21'),(105976,78381,'1999-10-21','2000-08-24'),(105977,88835,'1994-05-06','1995-05-06'),(105977,91321,'1995-05-06','1996-05-05'),(105977,93810,'1996-05-05','1997-05-05'),(105977,94948,'1997-05-05','1998-05-05'),(105977,98645,'1998-05-05','1999-05-05'),(105977,102413,'1999-05-05','2000-05-04'),(105977,103031,'2000-05-04','2001-05-04'),(105977,103847,'2001-05-04','2002-05-04'),(105977,103741,'2002-05-04','9999-01-01'),(105978,46608,'1989-05-06','1990-05-06'),(105978,48761,'1990-05-06','1991-05-06'),(105978,53052,'1991-05-06','1992-05-05'),(105978,54774,'1992-05-05','1993-05-05'),(105978,54691,'1993-05-05','1994-05-05'),(105978,57440,'1994-05-05','1995-05-05'),(105978,59453,'1995-05-05','1996-05-04'),(105978,63115,'1996-05-04','1997-05-04'),(105978,63516,'1997-05-04','1998-05-04'),(105978,63021,'1998-05-04','1999-05-04'),(105978,65366,'1999-05-04','2000-05-03'),(105978,65193,'2000-05-03','2001-05-03'),(105978,66609,'2001-05-03','2002-05-03'),(105978,70779,'2002-05-03','9999-01-01'),(105979,80674,'1990-10-25','1991-10-25'),(105979,85012,'1991-10-25','1992-10-24'),(105979,84619,'1992-10-24','1993-10-24'),(105979,86538,'1993-10-24','1994-10-24'),(105979,90485,'1994-10-24','1995-10-24'),(105979,90146,'1995-10-24','1996-10-23'),(105979,90297,'1996-10-23','1997-10-23'),(105979,91028,'1997-10-23','1998-10-23'),(105979,90999,'1998-10-23','1999-10-23'),(105979,90623,'1999-10-23','2000-10-22'),(105979,92972,'2000-10-22','2001-10-22'),(105979,93146,'2001-10-22','9999-01-01'),(105980,40000,'1993-11-16','1994-11-16'),(105980,42750,'1994-11-16','1995-11-16'),(105980,46846,'1995-11-16','1996-11-15'),(105980,47294,'1996-11-15','1997-11-15'),(105980,48030,'1997-11-15','1998-11-15'),(105980,48038,'1998-11-15','1999-11-15'),(105980,52355,'1999-11-15','2000-08-22'),(105981,67011,'1985-06-16','1986-06-16'),(105981,67746,'1986-06-16','1987-06-16'),(105981,68062,'1987-06-16','1988-06-15'),(105981,69833,'1988-06-15','1989-06-15'),(105981,72969,'1989-06-15','1990-06-15'),(105981,76568,'1990-06-15','1991-06-15'),(105981,77202,'1991-06-15','1992-06-14'),(105981,79350,'1992-06-14','1993-06-14'),(105981,83434,'1993-06-14','1994-06-14'),(105981,83234,'1994-06-14','1995-06-14'),(105981,84626,'1995-06-14','1996-06-13'),(105981,86559,'1996-06-13','1997-06-13'),(105981,86573,'1997-06-13','1998-06-13'),(105981,87544,'1998-06-13','1999-06-13'),(105981,87192,'1999-06-13','2000-06-12'),(105981,88292,'2000-06-12','2001-06-12'),(105981,90994,'2001-06-12','2002-06-12'),(105981,92209,'2002-06-12','9999-01-01'),(105982,46326,'1999-03-07','2000-03-06'),(105982,48962,'2000-03-06','2001-03-06'),(105982,49230,'2001-03-06','2002-03-06'),(105982,51210,'2002-03-06','9999-01-01'),(105983,40000,'1987-12-27','1988-12-26'),(105983,41142,'1988-12-26','1989-12-26'),(105983,43125,'1989-12-26','1990-12-26'),(105983,43541,'1990-12-26','1991-12-26'),(105983,44990,'1991-12-26','1992-12-25'),(105983,47869,'1992-12-25','1993-12-25'),(105983,48701,'1993-12-25','1994-12-25'),(105983,49224,'1994-12-25','1995-12-25'),(105983,51967,'1995-12-25','1996-12-24'),(105983,56313,'1996-12-24','1997-12-24'),(105983,59255,'1997-12-24','1998-12-24'),(105983,62522,'1998-12-24','1999-12-24'),(105983,64211,'1999-12-24','2000-12-23'),(105983,67817,'2000-12-23','2001-12-23'),(105983,72016,'2001-12-23','9999-01-01'),(105984,66553,'1993-05-23','1994-05-23'),(105984,66162,'1994-05-23','1995-05-23'),(105984,68571,'1995-05-23','1996-05-22'),(105984,72763,'1996-05-22','1997-05-22'),(105984,75057,'1997-05-22','1998-05-22'),(105984,78997,'1998-05-22','1999-05-22'),(105984,78555,'1999-05-22','2000-05-21'),(105984,78646,'2000-05-21','2001-05-21'),(105984,78239,'2001-05-21','2002-05-21'),(105984,80634,'2002-05-21','9999-01-01'),(105985,43047,'1999-04-21','2000-04-20'),(105985,47521,'2000-04-20','2001-04-20'),(105985,47036,'2001-04-20','2002-04-20'),(105985,49314,'2002-04-20','9999-01-01'),(105986,61742,'1993-06-16','1994-06-16'),(105986,64879,'1994-06-16','1995-06-16'),(105986,67819,'1995-06-16','1996-06-15'),(105986,67477,'1996-06-15','1997-06-15'),(105986,68438,'1997-06-15','1998-06-15'),(105986,72081,'1998-06-15','1999-06-15'),(105986,72720,'1999-06-15','2000-06-14'),(105986,73140,'2000-06-14','2001-06-14'),(105986,76974,'2001-06-14','2002-06-14'),(105986,78511,'2002-06-14','9999-01-01'),(105987,40000,'1989-06-01','1990-06-01'),(105987,42152,'1990-06-01','1991-06-01'),(105987,45592,'1991-06-01','1992-05-31'),(105987,48913,'1992-05-31','1993-05-31'),(105987,50993,'1993-05-31','1994-05-31'),(105987,51521,'1994-05-31','1995-05-31'),(105987,55386,'1995-05-31','1996-05-30'),(105987,56330,'1996-05-30','1997-05-30'),(105987,58533,'1997-05-30','1998-05-30'),(105987,60552,'1998-05-30','1999-05-30'),(105987,61555,'1999-05-30','2000-05-29'),(105987,64291,'2000-05-29','2001-05-29'),(105987,67180,'2001-05-29','2002-05-29'),(105987,66783,'2002-05-29','9999-01-01'),(105988,40000,'1992-10-04','1993-10-04'),(105988,40357,'1993-10-04','1994-10-04'),(105988,44535,'1994-10-04','1995-10-04'),(105988,48317,'1995-10-04','1996-10-03'),(105988,52575,'1996-10-03','1997-10-03'),(105988,56158,'1997-10-03','1998-10-03'),(105988,60184,'1998-10-03','1999-10-03'),(105988,61322,'1999-10-03','2000-10-02'),(105988,61135,'2000-10-02','2000-11-17'),(105989,50837,'1992-08-07','1993-08-07'),(105989,50434,'1993-08-07','1994-08-07'),(105989,51265,'1994-08-07','1995-08-07'),(105989,53872,'1995-08-07','1996-08-06'),(105989,54224,'1996-08-06','1997-08-06'),(105989,58625,'1997-08-06','1998-08-06'),(105989,62849,'1998-08-06','1999-08-06'),(105989,62754,'1999-08-06','2000-08-05'),(105989,66556,'2000-08-05','2001-08-05'),(105989,70716,'2001-08-05','9999-01-01'),(105990,64412,'1987-10-07','1988-10-06'),(105990,64644,'1988-10-06','1989-10-06'),(105990,67747,'1989-10-06','1990-10-06'),(105990,69089,'1990-10-06','1991-10-06'),(105990,69876,'1991-10-06','1992-10-05'),(105990,70850,'1992-10-05','1993-10-05'),(105990,73991,'1993-10-05','1994-10-05'),(105990,73686,'1994-10-05','1995-10-05'),(105990,75211,'1995-10-05','1996-10-04'),(105990,79334,'1996-10-04','1997-10-04'),(105990,81501,'1997-10-04','1998-10-04'),(105990,83702,'1998-10-04','1999-10-04'),(105990,87732,'1999-10-04','2000-10-03'),(105990,89131,'2000-10-03','2001-10-03'),(105990,88643,'2001-10-03','9999-01-01'),(105991,40000,'1988-04-18','1989-04-18'),(105991,39802,'1989-04-18','1990-04-18'),(105991,40866,'1990-04-18','1991-04-18'),(105991,44063,'1991-04-18','1992-04-17'),(105991,48427,'1992-04-17','1993-04-17'),(105991,48162,'1993-04-17','1994-04-17'),(105991,52354,'1994-04-17','1995-04-17'),(105991,55517,'1995-04-17','1996-04-16'),(105991,55285,'1996-04-16','1997-04-16'),(105991,58034,'1997-04-16','1998-04-16'),(105991,61831,'1998-04-16','1999-04-16'),(105991,64003,'1999-04-16','2000-04-15'),(105991,65151,'2000-04-15','2001-04-15'),(105991,69311,'2001-04-15','2002-04-15'),(105991,72649,'2002-04-15','9999-01-01'),(105992,40000,'1999-02-27','2000-02-27'),(105992,40700,'2000-02-27','2001-02-26'),(105992,42087,'2001-02-26','2002-02-26'),(105992,41961,'2002-02-26','9999-01-01'),(105993,40000,'1991-01-23','1992-01-23'),(105993,44008,'1992-01-23','1993-01-22'),(105993,46010,'1993-01-22','1994-01-22'),(105993,49448,'1994-01-22','1995-01-22'),(105993,50269,'1995-01-22','1996-01-22'),(105993,52135,'1996-01-22','1997-01-21'),(105993,53020,'1997-01-21','1998-01-21'),(105993,53539,'1998-01-21','1999-01-21'),(105993,56449,'1999-01-21','2000-01-21'),(105993,59501,'2000-01-21','2001-01-20'),(105993,63604,'2001-01-20','2002-01-20'),(105993,66859,'2002-01-20','9999-01-01'),(105994,40000,'1985-04-09','1986-04-09'),(105994,39673,'1986-04-09','1987-04-09'),(105994,43610,'1987-04-09','1988-04-08'),(105994,47190,'1988-04-08','1989-04-08'),(105994,49704,'1989-04-08','1990-04-08'),(105994,50984,'1990-04-08','1991-04-08'),(105994,52915,'1991-04-08','1992-04-07'),(105994,55607,'1992-04-07','1993-04-07'),(105994,56871,'1993-04-07','1994-04-07'),(105994,58380,'1994-04-07','1995-04-07'),(105994,62542,'1995-04-07','1996-04-05'),(105994,66408,'1996-04-05','1997-04-05'),(105994,69938,'1997-04-05','1998-04-06'),(105994,73464,'1998-04-06','1999-04-06'),(105994,73948,'1999-04-06','2000-04-05'),(105994,76561,'2000-04-05','2001-04-05'),(105994,79949,'2001-04-05','2002-04-04'),(105994,81014,'2002-04-04','9999-01-01'),(105995,51033,'1987-06-22','1988-06-21'),(105995,55083,'1988-06-21','1989-06-21'),(105995,58952,'1989-06-21','1990-06-21'),(105995,60957,'1990-06-21','1991-06-21'),(105995,64664,'1991-06-21','1992-06-20'),(105995,66913,'1992-06-20','1993-06-20'),(105995,68177,'1993-06-20','1994-06-20'),(105995,69079,'1994-06-20','1995-06-20'),(105995,72535,'1995-06-20','1996-06-19'),(105995,75419,'1996-06-19','1997-06-19'),(105995,78909,'1997-06-19','1998-06-19'),(105995,78925,'1998-06-19','1999-06-19'),(105995,78712,'1999-06-19','2000-06-18'),(105995,79067,'2000-06-18','2001-06-18'),(105995,83545,'2001-06-18','2002-06-18'),(105995,83156,'2002-06-18','9999-01-01'),(105996,44658,'1998-12-11','1999-12-11'),(105996,46259,'1999-12-11','2000-12-10'),(105996,50271,'2000-12-10','2001-12-10'),(105996,50747,'2001-12-10','9999-01-01'),(105997,83445,'1990-05-13','1991-05-13'),(105997,84221,'1991-05-13','1992-05-12'),(105997,86557,'1992-05-12','1993-05-12'),(105997,87566,'1993-05-12','1993-11-10'),(105998,40508,'1995-12-04','1996-12-03'),(105998,42984,'1996-12-03','1997-12-03'),(105998,43046,'1997-12-03','1998-12-03'),(105998,46622,'1998-12-03','1999-12-03'),(105998,50365,'1999-12-03','2000-12-02'),(105998,51966,'2000-12-02','2001-12-02'),(105998,51783,'2001-12-02','9999-01-01'),(105999,40173,'1995-02-23','1996-02-23'),(105999,43244,'1996-02-23','1997-02-22'),(105999,45659,'1997-02-22','1998-02-22'),(105999,48929,'1998-02-22','1999-02-22'),(105999,50805,'1999-02-22','2000-02-22'),(105999,50863,'2000-02-22','2001-02-21'),(105999,52176,'2001-02-21','2002-02-21'),(105999,55103,'2002-02-21','9999-01-01'),(106000,40000,'1990-12-30','1991-12-30'),(106000,43594,'1991-12-30','1992-12-29'),(106000,47664,'1992-12-29','1993-12-29'),(106000,50875,'1993-12-29','1994-12-29'),(106000,52974,'1994-12-29','1995-12-29'),(106000,54613,'1995-12-29','1996-12-28'),(106000,57916,'1996-12-28','1997-12-28'),(106000,57538,'1997-12-28','1998-12-28'),(106000,60932,'1998-12-28','1999-12-28'),(106000,61496,'1999-12-28','2000-12-27'),(106000,61164,'2000-12-27','2001-12-27'),(106000,61918,'2001-12-27','9999-01-01'),(106001,45226,'1995-07-03','1996-07-02'),(106001,47012,'1996-07-02','1997-07-02'),(106001,46990,'1997-07-02','1998-07-02'),(106001,47305,'1998-07-02','1999-07-02'),(106001,50010,'1999-07-02','2000-07-01'),(106001,52234,'2000-07-01','2001-07-01'),(106001,53217,'2001-07-01','2002-07-01'),(106001,57605,'2002-07-01','9999-01-01'),(106002,72706,'1997-11-19','1998-11-19'),(106002,73524,'1998-11-19','1999-11-19'),(106002,73655,'1999-11-19','2000-11-18'),(106002,73369,'2000-11-18','2001-11-18'),(106002,77512,'2001-11-18','9999-01-01'),(106003,70147,'1992-03-10','1993-03-10'),(106003,72284,'1993-03-10','1994-03-10'),(106003,74163,'1994-03-10','1995-03-10'),(106003,77116,'1995-03-10','1996-03-09'),(106003,78517,'1996-03-09','1997-03-09'),(106003,80101,'1997-03-09','1998-03-09'),(106003,81772,'1998-03-09','1999-03-09'),(106003,85021,'1999-03-09','2000-03-08'),(106003,88498,'2000-03-08','2001-03-08'),(106003,89343,'2001-03-08','2002-03-08'),(106003,88894,'2002-03-08','9999-01-01'),(106004,56279,'1987-08-18','1988-08-17'),(106004,59769,'1988-08-17','1989-08-17'),(106004,62133,'1989-08-17','1990-08-17'),(106004,63063,'1990-08-17','1991-08-17'),(106004,65535,'1991-08-17','1992-08-16'),(106004,69099,'1992-08-16','1993-08-16'),(106004,71075,'1993-08-16','1994-08-16'),(106004,75079,'1994-08-16','1995-08-16'),(106004,76518,'1995-08-16','1996-08-15'),(106004,76147,'1996-08-15','1997-03-09'),(106005,57891,'1999-06-21','2000-06-20'),(106005,58543,'2000-06-20','2001-06-20'),(106005,60985,'2001-06-20','2002-06-20'),(106005,63742,'2002-06-20','9999-01-01'),(106006,82722,'1991-03-31','1992-03-30'),(106006,87216,'1992-03-30','1993-03-30'),(106006,87210,'1993-03-30','1994-03-30'),(106006,90216,'1994-03-30','1995-03-30'),(106006,90511,'1995-03-30','1996-03-29'),(106006,91337,'1996-03-29','1997-03-29'),(106006,92650,'1997-03-29','1998-03-29'),(106006,94289,'1998-03-29','1999-03-29'),(106006,97836,'1999-03-29','2000-03-28'),(106006,99989,'2000-03-28','2001-03-28'),(106006,102626,'2001-03-28','2002-03-28'),(106006,102321,'2002-03-28','9999-01-01'),(106007,68938,'1985-03-13','1986-03-13'),(106007,71897,'1986-03-13','1987-03-13'),(106007,72097,'1987-03-13','1988-03-12'),(106007,74365,'1988-03-12','1989-03-12'),(106007,74685,'1989-03-12','1990-03-12'),(106007,74296,'1990-03-12','1991-03-12'),(106007,74961,'1991-03-12','1992-03-11'),(106007,79284,'1992-03-11','1993-03-11'),(106007,83602,'1993-03-11','1994-03-11'),(106007,84515,'1994-03-11','1995-03-11'),(106007,87873,'1995-03-11','1996-03-10'),(106007,90463,'1996-03-10','1997-03-10'),(106007,93523,'1997-03-10','1998-03-10'),(106007,95921,'1998-03-10','1999-03-10'),(106007,97523,'1999-03-10','2000-03-09'),(106007,98794,'2000-03-09','2001-03-09'),(106007,100707,'2001-03-09','2002-03-09'),(106007,103747,'2002-03-09','9999-01-01'),(106008,56050,'1988-07-07','1989-07-07'),(106008,55894,'1989-07-07','1990-07-07'),(106008,55767,'1990-07-07','1991-07-07'),(106008,56988,'1991-07-07','1992-07-06'),(106008,59768,'1992-07-06','1993-07-06'),(106008,62526,'1993-07-06','1994-07-06'),(106008,62123,'1994-07-06','1995-07-06'),(106008,65204,'1995-07-06','1996-07-05'),(106008,66328,'1996-07-05','1997-07-05'),(106008,69797,'1997-07-05','1998-07-05'),(106008,69833,'1998-07-05','1999-07-05'),(106008,70872,'1999-07-05','2000-07-04'),(106008,70593,'2000-07-04','2001-07-04'),(106008,73757,'2001-07-04','2002-07-04'),(106008,76700,'2002-07-04','9999-01-01'),(106009,64684,'1998-01-20','1999-01-20'),(106009,66036,'1999-01-20','2000-01-20'),(106009,65834,'2000-01-20','2000-01-27'),(106010,106572,'1986-04-16','1987-04-16'),(106010,110614,'1987-04-16','1988-04-15'),(106010,114682,'1988-04-15','1989-03-31'),(106011,73579,'1986-02-02','1987-02-02'),(106011,77217,'1987-02-02','1988-02-02'),(106011,79473,'1988-02-02','1989-02-01'),(106011,81952,'1989-02-01','1990-02-01'),(106011,81765,'1990-02-01','1991-02-01'),(106011,82375,'1991-02-01','1992-02-01'),(106011,86313,'1992-02-01','1993-01-31'),(106011,90596,'1993-01-31','1994-01-31'),(106011,93156,'1994-01-31','1995-01-31'),(106011,94189,'1995-01-31','1996-01-31'),(106011,97555,'1996-01-31','1997-01-30'),(106011,101728,'1997-01-30','1998-01-30'),(106011,103765,'1998-01-30','1999-01-30'),(106011,106029,'1999-01-30','2000-01-30'),(106011,108776,'2000-01-30','2001-01-29'),(106011,110694,'2001-01-29','2002-01-29'),(106011,110723,'2002-01-29','9999-01-01'),(106012,67799,'1995-01-10','1996-01-10'),(106012,71267,'1996-01-10','1997-01-09'),(106012,71904,'1997-01-09','1998-01-09'),(106012,75019,'1998-01-09','1999-01-09'),(106012,77070,'1999-01-09','2000-01-09'),(106012,80216,'2000-01-09','2001-01-08'),(106012,81224,'2001-01-08','2002-01-08'),(106012,84473,'2002-01-08','9999-01-01'),(106013,40000,'1988-08-29','1989-08-29'),(106013,42374,'1989-08-29','1990-08-29'),(106013,42042,'1990-08-29','1991-08-29'),(106013,41839,'1991-08-29','1992-08-28'),(106013,46330,'1992-08-28','1993-08-28'),(106013,49236,'1993-08-28','1994-08-28'),(106013,50562,'1994-08-28','1995-08-28'),(106013,54814,'1995-08-28','1996-08-27'),(106013,55510,'1996-08-27','1997-08-27'),(106013,57505,'1997-08-27','1998-08-27'),(106013,60341,'1998-08-27','1999-08-27'),(106013,63844,'1999-08-27','2000-08-26'),(106013,66014,'2000-08-26','2001-08-26'),(106013,67208,'2001-08-26','9999-01-01'),(106014,40000,'1994-05-31','1995-05-31'),(106014,43308,'1995-05-31','1996-05-30'),(106014,44131,'1996-05-30','1997-05-30'),(106014,47227,'1997-05-30','1998-05-30'),(106014,48595,'1998-05-30','1999-05-30'),(106014,50068,'1999-05-30','2000-05-29'),(106014,54068,'2000-05-29','2001-05-29'),(106014,55006,'2001-05-29','2002-05-29'),(106014,59307,'2002-05-29','9999-01-01'),(106015,56868,'1993-04-18','1994-04-18'),(106015,59180,'1994-04-18','1995-04-18'),(106015,59261,'1995-04-18','1996-04-17'),(106015,63032,'1996-04-17','1997-04-17'),(106015,65188,'1997-04-17','1998-04-17'),(106015,65550,'1998-04-17','1999-04-17'),(106015,70042,'1999-04-17','2000-04-16'),(106015,73262,'2000-04-16','2001-04-16'),(106015,72947,'2001-04-16','2002-04-16'),(106015,76549,'2002-04-16','9999-01-01'),(106016,40676,'1986-01-27','1987-01-27'),(106016,42907,'1987-01-27','1988-01-27'),(106016,45547,'1988-01-27','1989-01-26'),(106016,48673,'1989-01-26','1990-01-26'),(106016,51961,'1990-01-26','1991-01-26'),(106016,52323,'1991-01-26','1992-01-26'),(106016,54531,'1992-01-26','1993-01-25'),(106016,54605,'1993-01-25','1993-12-20'),(106017,62684,'1997-03-29','1998-03-29'),(106017,66742,'1998-03-29','1999-03-29'),(106017,68265,'1999-03-29','2000-03-28'),(106017,68152,'2000-03-28','2001-03-28'),(106017,69588,'2001-03-28','2002-03-28'),(106017,69929,'2002-03-28','9999-01-01'),(106018,49107,'1994-09-15','1995-09-15'),(106018,51694,'1995-09-15','1996-09-14'),(106018,51213,'1996-09-14','1997-09-14'),(106018,51009,'1997-09-14','1998-09-14'),(106018,55479,'1998-09-14','1999-09-14'),(106018,56272,'1999-09-14','2000-09-13'),(106018,56235,'2000-09-13','2001-09-13'),(106018,59335,'2001-09-13','9999-01-01'),(106019,51905,'1996-06-15','1997-06-15'),(106019,55758,'1997-06-15','1998-06-15'),(106019,57744,'1998-06-15','1999-06-15'),(106019,59528,'1999-06-15','2000-06-14'),(106019,63165,'2000-06-14','2001-06-14'),(106019,67395,'2001-06-14','2002-06-14'),(106019,68999,'2002-06-14','9999-01-01'),(106020,51505,'1991-05-06','1992-05-05'),(106020,52439,'1992-05-05','1993-05-05'),(106020,52103,'1993-05-05','1994-05-05'),(106020,55457,'1994-05-05','1995-05-05'),(106020,59572,'1995-05-05','1996-05-04'),(106020,61405,'1996-05-04','1997-05-04'),(106020,62320,'1997-05-04','1998-05-04'),(106020,66728,'1998-05-04','1999-05-04'),(106020,67193,'1999-05-04','2000-05-03'),(106020,67648,'2000-05-03','2001-05-03'),(106020,72059,'2001-05-03','2002-05-03'),(106020,73124,'2002-05-03','9999-01-01'),(106021,41990,'1993-11-24','1994-11-24'),(106021,42978,'1994-11-24','1995-11-24'),(106021,44305,'1995-11-24','1996-11-23'),(106021,48006,'1996-11-23','1997-11-23'),(106021,49408,'1997-11-23','1998-11-23'),(106021,52274,'1998-11-23','1999-11-23'),(106021,53137,'1999-11-23','2000-11-22'),(106021,55778,'2000-11-22','2001-11-22'),(106021,56588,'2001-11-22','9999-01-01'),(106022,52843,'1987-12-16','1988-12-15'),(106022,54778,'1988-12-15','1989-12-15'),(106022,57807,'1989-12-15','1990-12-15'),(106022,62159,'1990-12-15','1991-12-15'),(106022,61778,'1991-12-15','1992-12-14'),(106022,64898,'1992-12-14','1993-12-14'),(106022,67110,'1993-12-14','1994-12-14'),(106022,68918,'1994-12-14','1995-12-14'),(106022,73331,'1995-12-14','1996-12-13'),(106022,75564,'1996-12-13','1997-12-13'),(106022,77630,'1997-12-13','1998-12-13'),(106022,81415,'1998-12-13','1999-12-13'),(106022,84332,'1999-12-13','2000-12-12'),(106022,88579,'2000-12-12','2001-12-12'),(106022,91777,'2001-12-12','9999-01-01'),(106023,60402,'1986-04-08','1987-04-08'),(106023,64009,'1987-04-08','1988-04-07'),(106023,64907,'1988-04-07','1989-04-07'),(106023,69271,'1989-04-07','1990-04-07'),(106023,71146,'1990-04-07','1991-04-06'),(106023,74320,'1991-04-06','1992-04-06'),(106023,75041,'1992-04-06','1993-04-06'),(106023,78437,'1993-04-06','1994-04-06'),(106023,79746,'1994-04-06','1995-04-06'),(106023,81009,'1995-04-06','1996-04-04'),(106023,81106,'1996-04-04','1997-04-04'),(106023,84137,'1997-04-04','1998-04-04'),(106023,85804,'1998-04-04','1999-04-05'),(106023,88792,'1999-04-05','2000-04-04'),(106023,89861,'2000-04-04','2001-04-04'),(106023,89391,'2001-04-04','2002-04-03'),(106023,89068,'2002-04-03','9999-01-01'),(106024,65895,'1999-04-28','2000-04-27'),(106024,67499,'2000-04-27','2000-06-19'),(106025,44196,'1994-02-09','1995-02-09'),(106025,47677,'1995-02-09','1996-02-09'),(106025,48950,'1996-02-09','1997-02-08'),(106025,52560,'1997-02-08','1998-02-08'),(106025,52108,'1998-02-08','1999-02-08'),(106025,56117,'1999-02-08','2000-02-08'),(106025,57496,'2000-02-08','2001-02-07'),(106025,61918,'2001-02-07','2002-02-07'),(106025,64636,'2002-02-07','9999-01-01'),(106026,66963,'1992-07-13','1993-07-13'),(106026,68273,'1993-07-13','1994-07-13'),(106026,69573,'1994-07-13','1995-07-13'),(106026,73667,'1995-07-13','1996-07-12'),(106026,74200,'1996-07-12','1997-07-12'),(106026,74269,'1997-07-12','1998-07-12'),(106026,74151,'1998-07-12','1999-07-12'),(106026,76652,'1999-07-12','2000-07-11'),(106026,80872,'2000-07-11','2001-07-11'),(106026,82286,'2001-07-11','2002-07-11'),(106026,82207,'2002-07-11','9999-01-01'),(106027,68807,'1998-03-20','1999-03-20'),(106027,68532,'1999-03-20','2000-03-19'),(106027,70639,'2000-03-19','2001-03-19'),(106027,70403,'2001-03-19','2002-03-19'),(106027,71021,'2002-03-19','9999-01-01'),(106028,66344,'2000-01-17','2001-01-16'),(106028,67671,'2001-01-16','2002-01-16'),(106028,71139,'2002-01-16','9999-01-01'),(106029,69197,'1989-05-13','1990-05-13'),(106029,70405,'1990-05-13','1991-05-13'),(106029,70075,'1991-05-13','1992-05-12'),(106029,70036,'1992-05-12','1993-05-12'),(106029,71621,'1993-05-12','1994-05-12'),(106029,72943,'1994-05-12','1995-05-12'),(106029,75910,'1995-05-12','1996-05-11'),(106029,78604,'1996-05-11','1997-05-11'),(106029,80843,'1997-05-11','1998-05-11'),(106029,81614,'1998-05-11','1999-05-11'),(106029,84595,'1999-05-11','2000-05-10'),(106029,84098,'2000-05-10','2001-05-10'),(106029,84936,'2001-05-10','2002-05-10'),(106029,85055,'2002-05-10','9999-01-01'),(106030,54434,'1993-02-09','1994-02-09'),(106030,58402,'1994-02-09','1995-02-09'),(106030,58155,'1995-02-09','1996-02-09'),(106030,57853,'1996-02-09','1997-02-08'),(106030,58896,'1997-02-08','1998-02-08'),(106030,61955,'1998-02-08','1999-02-08'),(106030,61826,'1999-02-08','2000-02-08'),(106030,63655,'2000-02-08','2001-02-07'),(106030,63156,'2001-02-07','2002-02-07'),(106030,64304,'2002-02-07','9999-01-01'),(106031,51827,'1993-12-05','1994-12-05'),(106031,53907,'1994-12-05','1995-12-05'),(106031,57595,'1995-12-05','1996-12-04'),(106031,60116,'1996-12-04','1997-12-04'),(106031,61386,'1997-12-04','1998-12-04'),(106031,62166,'1998-12-04','1999-12-04'),(106031,64157,'1999-12-04','2000-12-03'),(106031,68123,'2000-12-03','2001-12-03'),(106031,67894,'2001-12-03','9999-01-01'),(106032,40000,'1991-11-11','1992-11-10'),(106032,40099,'1992-11-10','1993-11-10'),(106032,43756,'1993-11-10','1994-11-10'),(106032,44739,'1994-11-10','1995-11-10'),(106032,46938,'1995-11-10','1996-11-09'),(106032,50171,'1996-11-09','1997-11-09'),(106032,53504,'1997-11-09','1998-07-18'),(106033,43338,'1992-10-13','1993-10-13'),(106033,45254,'1993-10-13','1994-10-13'),(106033,46528,'1994-10-13','1995-10-13'),(106033,47899,'1995-10-13','1996-10-12'),(106033,47665,'1996-10-12','1997-10-12'),(106033,50781,'1997-10-12','1998-10-12'),(106033,54484,'1998-10-12','1999-10-12'),(106033,56940,'1999-10-12','2000-10-11'),(106033,57440,'2000-10-11','2001-10-11'),(106033,58860,'2001-10-11','9999-01-01'),(106034,82500,'1988-10-28','1989-10-28'),(106034,83365,'1989-10-28','1990-10-28'),(106034,85890,'1990-10-28','1991-10-27'),(106034,89869,'1991-10-27','1992-10-26'),(106034,90971,'1992-10-26','1993-10-27'),(106034,91587,'1993-10-27','1994-10-27'),(106034,91674,'1994-10-27','1995-10-27'),(106034,95834,'1995-10-27','1996-10-26'),(106034,99538,'1996-10-26','1997-10-26'),(106034,103069,'1997-10-26','1998-10-25'),(106034,104935,'1998-10-25','1999-10-26'),(106034,105116,'1999-10-26','2000-10-25'),(106034,106623,'2000-10-25','2001-10-25'),(106034,108552,'2001-10-25','9999-01-01'),(106035,45319,'1996-05-16','1997-05-16'),(106035,46563,'1997-05-16','1998-05-16'),(106035,48996,'1998-05-16','1999-05-16'),(106035,49332,'1999-05-16','2000-05-15'),(106035,53258,'2000-05-15','2001-05-15'),(106035,57147,'2001-05-15','2002-05-15'),(106035,58795,'2002-05-15','9999-01-01'),(106036,61748,'1986-12-11','1987-12-11'),(106036,61796,'1987-12-11','1988-12-10'),(106036,64373,'1988-12-10','1989-12-10'),(106036,67772,'1989-12-10','1990-12-10'),(106036,72039,'1990-12-10','1991-12-10'),(106036,73329,'1991-12-10','1992-12-09'),(106036,75230,'1992-12-09','1993-12-09'),(106036,78501,'1993-12-09','1994-06-30'),(106037,40000,'1992-04-13','1993-04-13'),(106037,40372,'1993-04-13','1994-04-13'),(106037,40456,'1994-04-13','1995-04-13'),(106037,42657,'1995-04-13','1996-04-12'),(106037,42807,'1996-04-12','1997-04-12'),(106037,42757,'1997-04-12','1998-04-12'),(106037,45127,'1998-04-12','1999-04-12'),(106037,46770,'1999-04-12','2000-04-11'),(106037,48832,'2000-04-11','2001-04-11'),(106037,52942,'2001-04-11','2002-04-11'),(106037,56828,'2002-04-11','9999-01-01'),(106038,40000,'1996-08-20','1997-08-20'),(106038,44482,'1997-08-20','1998-08-20'),(106038,48835,'1998-08-20','1999-08-20'),(106038,49002,'1999-08-20','2000-08-19'),(106038,50677,'2000-08-19','2001-08-19'),(106038,54358,'2001-08-19','9999-01-01'),(106039,40000,'1990-05-22','1991-05-22'),(106039,40125,'1991-05-22','1992-05-21'),(106039,43257,'1992-05-21','1993-05-21'),(106039,45307,'1993-05-21','1994-05-21'),(106039,47237,'1994-05-21','1995-05-21'),(106039,48432,'1995-05-21','1996-05-20'),(106039,49728,'1996-05-20','1997-05-20'),(106039,50823,'1997-05-20','1998-05-20'),(106039,51047,'1998-05-20','1999-05-20'),(106039,51141,'1999-05-20','2000-05-19'),(106039,51172,'2000-05-19','2001-05-19'),(106039,53787,'2001-05-19','2002-05-19'),(106039,56008,'2002-05-19','9999-01-01'),(106040,48790,'1987-04-15','1988-04-14'),(106040,51926,'1988-04-14','1989-04-14'),(106040,52784,'1989-04-14','1990-04-14'),(106040,52793,'1990-04-14','1991-04-14'),(106040,53390,'1991-04-14','1992-04-13'),(106040,57731,'1992-04-13','1993-04-13'),(106040,59847,'1993-04-13','1994-04-13'),(106040,62559,'1994-04-13','1995-04-13'),(106040,66022,'1995-04-13','1996-04-12'),(106040,65898,'1996-04-12','1997-04-12'),(106040,69196,'1997-04-12','1998-04-12'),(106040,68867,'1998-04-12','1999-04-12'),(106040,68600,'1999-04-12','2000-04-11'),(106040,71360,'2000-04-11','2001-04-11'),(106040,73548,'2001-04-11','2002-04-11'),(106040,75410,'2002-04-11','9999-01-01'),(106041,40000,'1986-01-22','1987-01-22'),(106041,41987,'1987-01-22','1988-01-22'),(106041,44684,'1988-01-22','1989-01-21'),(106041,47209,'1989-01-21','1990-01-21'),(106041,50183,'1990-01-21','1991-01-21'),(106041,54175,'1991-01-21','1992-01-21'),(106041,55536,'1992-01-21','1993-01-20'),(106041,55296,'1993-01-20','1994-01-20'),(106041,57495,'1994-01-20','1995-01-20'),(106041,60049,'1995-01-20','1996-01-20'),(106041,63920,'1996-01-20','1997-01-19'),(106041,67809,'1997-01-19','1998-01-19'),(106041,68365,'1998-01-19','1999-01-19'),(106041,68128,'1999-01-19','2000-01-19'),(106041,71078,'2000-01-19','2001-01-18'),(106041,72097,'2001-01-18','2002-01-18'),(106041,74355,'2002-01-18','9999-01-01'),(106042,40000,'1989-03-01','1990-03-01'),(106042,42045,'1990-03-01','1991-03-01'),(106042,45050,'1991-03-01','1992-02-29'),(106042,44561,'1992-02-29','1993-02-28'),(106042,45019,'1993-02-28','1994-02-28'),(106042,46627,'1994-02-28','1995-02-28'),(106042,49052,'1995-02-28','1996-02-28'),(106042,51128,'1996-02-28','1997-02-27'),(106042,53239,'1997-02-27','1998-02-27'),(106042,57295,'1998-02-27','1999-02-27'),(106042,60761,'1999-02-27','2000-02-27'),(106042,62917,'2000-02-27','2001-02-26'),(106042,62695,'2001-02-26','2002-02-26'),(106042,65631,'2002-02-26','9999-01-01'),(106043,54470,'1992-11-04','1993-11-04'),(106043,54905,'1993-11-04','1994-11-04'),(106043,56215,'1994-11-04','1995-11-04'),(106043,60191,'1995-11-04','1996-11-03'),(106043,63146,'1996-11-03','1997-11-03'),(106043,66440,'1997-11-03','1998-11-03'),(106043,70499,'1998-11-03','1999-11-03'),(106043,73544,'1999-11-03','2000-11-02'),(106043,76974,'2000-11-02','2001-11-02'),(106043,77426,'2001-11-02','9999-01-01'),(106044,40000,'1991-04-12','1991-07-13'),(106045,40000,'1987-06-11','1988-06-10'),(106045,42854,'1988-06-10','1989-06-10'),(106045,46443,'1989-06-10','1990-06-10'),(106045,48752,'1990-06-10','1991-06-10'),(106045,49988,'1991-06-10','1992-06-09'),(106045,53385,'1992-06-09','1993-06-09'),(106045,56638,'1993-06-09','1994-06-09'),(106045,60376,'1994-06-09','1995-06-09'),(106045,60869,'1995-06-09','1996-06-08'),(106045,60397,'1996-06-08','1997-06-08'),(106045,64356,'1997-06-08','1997-12-23'),(106046,64328,'1998-05-02','1999-05-02'),(106046,68086,'1999-05-02','2000-05-01'),(106046,67884,'2000-05-01','2001-05-01'),(106046,70201,'2001-05-01','2002-05-01'),(106046,72985,'2002-05-01','9999-01-01'),(106047,47504,'1997-04-29','1998-04-29'),(106047,51638,'1998-04-29','1999-04-29'),(106047,53675,'1999-04-29','2000-04-28'),(106047,53432,'2000-04-28','2001-04-28'),(106047,57744,'2001-04-28','2002-04-28'),(106047,61481,'2002-04-28','9999-01-01'),(106048,76731,'1985-10-13','1986-10-13'),(106048,80192,'1986-10-13','1987-10-13'),(106048,81897,'1987-10-13','1988-10-12'),(106048,84549,'1988-10-12','1989-10-12'),(106048,84733,'1989-10-12','1990-10-12'),(106048,84629,'1990-10-12','1991-10-12'),(106048,88927,'1991-10-12','1992-10-11'),(106048,92242,'1992-10-11','1993-10-11'),(106048,93859,'1993-10-11','1994-10-11'),(106048,95323,'1994-10-11','1995-10-11'),(106048,99444,'1995-10-11','1996-10-10'),(106048,99228,'1996-10-10','1997-10-10'),(106048,98830,'1997-10-10','1998-10-10'),(106048,101886,'1998-10-10','1999-10-10'),(106048,101687,'1999-10-10','2000-10-09'),(106048,103607,'2000-10-09','2001-10-09'),(106048,107769,'2001-10-09','9999-01-01'),(106049,82610,'1993-09-07','1994-09-07'),(106049,83383,'1994-09-07','1995-09-07'),(106049,85953,'1995-09-07','1996-09-06'),(106049,89274,'1996-09-06','1997-09-06'),(106049,90097,'1997-09-06','1998-09-06'),(106049,92861,'1998-09-06','1999-09-06'),(106049,95387,'1999-09-06','2000-09-05'),(106049,97776,'2000-09-05','2001-09-05'),(106049,100184,'2001-09-05','9999-01-01'),(106050,52282,'1992-05-10','1993-05-10'),(106050,53449,'1993-05-10','1994-05-10'),(106050,57491,'1994-05-10','1995-05-10'),(106050,59579,'1995-05-10','1996-05-09'),(106050,59602,'1996-05-09','1997-05-09'),(106050,59989,'1997-05-09','1998-05-09'),(106050,61734,'1998-05-09','1999-05-09'),(106050,63097,'1999-05-09','2000-05-08'),(106050,66405,'2000-05-08','2001-05-08'),(106050,66954,'2001-05-08','2002-05-08'),(106050,69951,'2002-05-08','9999-01-01'),(106051,40000,'1996-04-26','1997-04-26'),(106051,41757,'1997-04-26','1998-04-26'),(106051,41316,'1998-04-26','1999-04-26'),(106051,45098,'1999-04-26','2000-04-25'),(106051,48759,'2000-04-25','2001-04-25'),(106051,49777,'2001-04-25','2002-04-25'),(106051,49559,'2002-04-25','9999-01-01'),(106052,43918,'1999-09-30','2000-09-29'),(106052,43822,'2000-09-29','2001-09-29'),(106052,45029,'2001-09-29','9999-01-01'),(106053,62020,'1995-11-09','1996-11-08'),(106053,63379,'1996-11-08','1997-08-25'),(106054,56151,'1988-07-12','1989-07-12'),(106054,58233,'1989-07-12','1990-07-12'),(106054,60480,'1990-07-12','1991-07-12'),(106054,63340,'1991-07-12','1992-07-11'),(106054,67018,'1992-07-11','1993-07-11'),(106054,71043,'1993-07-11','1994-07-11'),(106054,74581,'1994-07-11','1995-07-11'),(106054,76233,'1995-07-11','1996-07-10'),(106054,76359,'1996-07-10','1997-07-10'),(106054,77177,'1997-07-10','1998-07-10'),(106054,78449,'1998-07-10','1999-07-10'),(106054,78065,'1999-07-10','2000-07-09'),(106054,79511,'2000-07-09','2001-07-09'),(106054,79684,'2001-07-09','2002-07-09'),(106054,81166,'2002-07-09','9999-01-01'),(106055,52828,'1999-10-15','2000-10-14'),(106055,53208,'2000-10-14','2001-10-14'),(106055,55076,'2001-10-14','9999-01-01'),(106056,58733,'1998-01-18','1999-01-18'),(106056,61455,'1999-01-18','2000-01-18'),(106056,61096,'2000-01-18','2001-01-17'),(106056,63702,'2001-01-17','2002-01-17'),(106056,67385,'2002-01-17','9999-01-01'),(106057,45663,'1999-10-13','2000-10-12'),(106057,49381,'2000-10-12','2001-10-12'),(106057,51612,'2001-10-12','9999-01-01'),(106058,73421,'1988-04-15','1989-04-15'),(106058,74937,'1989-04-15','1990-04-15'),(106058,75270,'1990-04-15','1991-04-15'),(106058,77815,'1991-04-15','1992-04-14'),(106058,80458,'1992-04-14','1993-04-14'),(106058,83271,'1993-04-14','1994-04-14'),(106058,84705,'1994-04-14','1995-04-14'),(106058,85967,'1995-04-14','1996-04-13'),(106058,86153,'1996-04-13','1997-04-13'),(106058,87984,'1997-04-13','1998-04-13'),(106058,88256,'1998-04-13','1999-04-13'),(106058,90250,'1999-04-13','2000-04-12'),(106058,91668,'2000-04-12','2001-04-12'),(106058,92361,'2001-04-12','2002-04-12'),(106058,96472,'2002-04-12','9999-01-01'),(106059,63965,'1997-07-06','1998-07-06'),(106059,64444,'1998-07-06','1999-07-06'),(106059,67906,'1999-07-06','1999-07-16'),(106060,70926,'1998-03-23','1999-03-23'),(106060,73496,'1999-03-23','2000-03-22'),(106060,73644,'2000-03-22','2001-03-22'),(106060,73171,'2001-03-22','2002-03-22'),(106060,72864,'2002-03-22','9999-01-01'),(106061,40000,'1985-12-24','1986-12-24'),(106061,39887,'1986-12-24','1987-12-24'),(106061,39922,'1987-12-24','1988-12-23'),(106061,41332,'1988-12-23','1989-12-23'),(106061,45277,'1989-12-23','1990-12-23'),(106061,47727,'1990-12-23','1991-12-23'),(106061,51436,'1991-12-23','1992-12-22'),(106061,53919,'1992-12-22','1993-12-22'),(106061,54368,'1993-12-22','1994-12-22'),(106061,56412,'1994-12-22','1995-12-22'),(106061,60068,'1995-12-22','1996-12-21'),(106061,61497,'1996-12-21','1997-12-21'),(106061,64251,'1997-12-21','1998-12-21'),(106061,66243,'1998-12-21','1999-12-21'),(106061,70123,'1999-12-21','2000-12-20'),(106061,69676,'2000-12-20','2001-12-20'),(106061,70951,'2001-12-20','9999-01-01'),(106062,40000,'1998-10-11','1999-10-11'),(106062,43534,'1999-10-11','2000-10-10'),(106062,47075,'2000-10-10','2001-10-10'),(106062,49606,'2001-10-10','9999-01-01'),(106063,88281,'1988-08-28','1989-08-28'),(106063,88766,'1989-08-28','1990-08-28'),(106063,89416,'1990-08-28','1991-08-28'),(106063,93094,'1991-08-28','1992-08-27'),(106063,95920,'1992-08-27','1993-08-27'),(106063,99339,'1993-08-27','1994-08-27'),(106063,100483,'1994-08-27','1995-08-27'),(106063,101936,'1995-08-27','1996-08-26'),(106063,102699,'1996-08-26','1997-08-26'),(106063,105601,'1997-08-26','1998-08-26'),(106063,109973,'1998-08-26','1999-08-26'),(106063,110076,'1999-08-26','2000-08-25'),(106063,109979,'2000-08-25','2001-08-25'),(106063,110814,'2001-08-25','9999-01-01'),(106064,62513,'1988-02-22','1989-02-21'),(106064,62508,'1989-02-21','1990-02-21'),(106064,66624,'1990-02-21','1991-02-21'),(106064,70565,'1991-02-21','1992-02-21'),(106064,74524,'1992-02-21','1993-02-20'),(106064,77061,'1993-02-20','1994-02-20'),(106064,80289,'1994-02-20','1995-02-20'),(106064,83093,'1995-02-20','1996-02-20'),(106064,84811,'1996-02-20','1997-02-19'),(106064,88109,'1997-02-19','1998-02-19'),(106064,88590,'1998-02-19','1999-02-19'),(106064,88601,'1999-02-19','2000-02-19'),(106064,92890,'2000-02-19','2001-02-18'),(106064,97345,'2001-02-18','2002-02-18'),(106064,101272,'2002-02-18','9999-01-01'),(106065,57821,'1999-07-28','2000-07-27'),(106065,59494,'2000-07-27','2000-09-24'),(106066,40000,'1996-12-05','1997-12-05'),(106066,41303,'1997-12-05','1998-12-05'),(106066,40997,'1998-12-05','1999-12-05'),(106066,44594,'1999-12-05','2000-12-04'),(106066,44243,'2000-12-04','2001-12-04'),(106066,43821,'2001-12-04','9999-01-01'),(106067,48123,'1985-11-27','1986-11-27'),(106067,49957,'1986-11-27','1987-11-27'),(106067,49909,'1987-11-27','1988-11-26'),(106067,52423,'1988-11-26','1989-11-26'),(106067,53386,'1989-11-26','1990-11-26'),(106067,53653,'1990-11-26','1991-11-26'),(106067,56046,'1991-11-26','1992-11-25'),(106067,59042,'1992-11-25','1993-11-25'),(106067,63488,'1993-11-25','1994-11-25'),(106067,63387,'1994-11-25','1995-11-25'),(106067,64718,'1995-11-25','1996-11-24'),(106067,69148,'1996-11-24','1997-11-24'),(106067,68997,'1997-11-24','1998-11-24'),(106067,72508,'1998-11-24','1999-11-24'),(106067,72486,'1999-11-24','2000-11-23'),(106067,74094,'2000-11-23','2001-11-23'),(106067,77826,'2001-11-23','9999-01-01'),(106068,54809,'1994-07-24','1995-07-24'),(106068,55906,'1995-07-24','1996-07-23'),(106068,58174,'1996-07-23','1997-05-21'),(106069,64215,'1989-06-12','1990-06-12'),(106069,67349,'1990-06-12','1991-06-12'),(106069,68971,'1991-06-12','1992-06-11'),(106069,71778,'1992-06-11','1993-06-11'),(106069,73049,'1993-06-11','1994-06-11'),(106069,76055,'1994-06-11','1995-06-11'),(106069,80405,'1995-06-11','1996-06-10'),(106069,81954,'1996-06-10','1997-06-10'),(106069,84987,'1997-06-10','1998-06-10'),(106069,88682,'1998-06-10','1999-06-10'),(106069,88694,'1999-06-10','2000-06-09'),(106069,90904,'2000-06-09','2001-06-09'),(106069,94963,'2001-06-09','2002-06-09'),(106069,96395,'2002-06-09','9999-01-01'),(106070,40000,'1997-08-20','1998-08-20'),(106070,42080,'1998-08-20','1999-08-20'),(106070,43764,'1999-08-20','2000-08-19'),(106070,45278,'2000-08-19','2001-08-19'),(106070,47039,'2001-08-19','2001-09-03'),(106071,41854,'1997-11-23','1998-11-23'),(106071,45112,'1998-11-23','1999-11-23'),(106071,47715,'1999-11-23','2000-11-22'),(106071,51519,'2000-11-22','2001-11-22'),(106071,51189,'2001-11-22','9999-01-01'),(106072,40000,'1985-07-29','1986-07-29'),(106072,43958,'1986-07-29','1987-07-29'),(106072,47692,'1987-07-29','1988-07-28'),(106072,48115,'1988-07-28','1989-07-28'),(106072,51880,'1989-07-28','1990-07-28'),(106072,55558,'1990-07-28','1991-07-28'),(106072,57062,'1991-07-28','1992-07-27'),(106072,60846,'1992-07-27','1993-07-27'),(106072,63902,'1993-07-27','1994-07-27'),(106072,67056,'1994-07-27','1995-07-27'),(106072,67056,'1995-07-27','1996-07-26'),(106072,69392,'1996-07-26','1997-07-26'),(106072,72221,'1997-07-26','1998-07-26'),(106072,72103,'1998-07-26','1999-07-26'),(106072,73201,'1999-07-26','2000-07-25'),(106072,76601,'2000-07-25','2001-07-25'),(106072,79637,'2001-07-25','2002-05-06'),(106073,42037,'1994-05-06','1995-05-06'),(106073,46517,'1995-05-06','1996-05-05'),(106073,48603,'1996-05-05','1997-05-05'),(106073,49642,'1997-05-05','1998-05-05'),(106073,53007,'1998-05-05','1999-05-05'),(106073,53439,'1999-05-05','2000-05-04'),(106073,53707,'2000-05-04','2001-05-04'),(106073,57447,'2001-05-04','2002-05-04'),(106073,61316,'2002-05-04','9999-01-01'),(106074,80847,'1997-04-09','1998-04-09'),(106074,80777,'1998-04-09','1999-04-09'),(106074,83288,'1999-04-09','2000-04-08'),(106074,87171,'2000-04-08','2001-04-08'),(106074,90789,'2001-04-08','2002-04-08'),(106074,94706,'2002-04-08','9999-01-01'),(106075,40000,'1997-11-14','1998-11-14'),(106075,42709,'1998-11-14','1999-11-14'),(106075,43422,'1999-11-14','2000-11-13'),(106075,45793,'2000-11-13','2001-11-13'),(106075,45682,'2001-11-13','9999-01-01'),(106076,49491,'1989-10-05','1990-10-05'),(106076,50867,'1990-10-05','1991-10-05'),(106076,51966,'1991-10-05','1992-08-28'),(106077,91526,'1992-02-27','1993-02-26'),(106077,93151,'1993-02-26','1994-02-26'),(106077,94919,'1994-02-26','1995-02-26'),(106077,99311,'1995-02-26','1996-02-26'),(106077,101662,'1996-02-26','1997-02-25'),(106077,103446,'1997-02-25','1998-02-25'),(106077,105350,'1998-02-25','1999-02-25'),(106077,107377,'1999-02-25','2000-02-25'),(106077,111672,'2000-02-25','2001-02-24'),(106077,113012,'2001-02-24','2002-02-24'),(106077,114295,'2002-02-24','9999-01-01'),(106078,40000,'1992-02-14','1993-02-13'),(106078,39950,'1993-02-13','1994-02-13'),(106078,43056,'1994-02-13','1995-02-13'),(106078,45206,'1995-02-13','1996-02-13'),(106078,45378,'1996-02-13','1997-02-12'),(106078,46244,'1997-02-12','1998-02-12'),(106078,48821,'1998-02-12','1999-02-12'),(106078,50723,'1999-02-12','2000-02-12'),(106078,53391,'2000-02-12','2001-02-11'),(106078,57177,'2001-02-11','2002-02-11'),(106078,61401,'2002-02-11','9999-01-01'),(106079,43242,'1993-03-10','1994-03-10'),(106079,44031,'1994-03-10','1995-02-28'),(106080,40000,'1985-10-02','1986-10-02'),(106080,40136,'1986-10-02','1987-10-02'),(106080,42890,'1987-10-02','1988-10-01'),(106080,43894,'1988-10-01','1989-10-01'),(106080,48197,'1989-10-01','1990-10-01'),(106080,48288,'1990-10-01','1991-10-01'),(106080,51226,'1991-10-01','1992-09-30'),(106080,51754,'1992-09-30','1993-09-30'),(106080,54521,'1993-09-30','1994-09-30'),(106080,58341,'1994-09-30','1995-09-30'),(106080,58023,'1995-09-30','1996-09-29'),(106080,60363,'1996-09-29','1997-09-29'),(106080,61285,'1997-09-29','1998-09-29'),(106080,64317,'1998-09-29','1999-09-29'),(106080,64341,'1999-09-29','2000-09-28'),(106080,64533,'2000-09-28','2001-09-28'),(106080,66968,'2001-09-28','9999-01-01'),(106081,44856,'1987-04-29','1988-04-28'),(106081,47668,'1988-04-28','1989-04-28'),(106081,49285,'1989-04-28','1990-04-28'),(106081,53599,'1990-04-28','1991-04-28'),(106081,53270,'1991-04-28','1992-04-27'),(106081,53715,'1992-04-27','1993-04-27'),(106081,54513,'1993-04-27','1994-04-27'),(106081,54846,'1994-04-27','1995-04-27'),(106081,58287,'1995-04-27','1996-04-26'),(106081,60335,'1996-04-26','1997-04-26'),(106081,60056,'1997-04-26','1998-04-26'),(106081,60879,'1998-04-26','1999-04-26'),(106081,61639,'1999-04-26','2000-04-25'),(106081,63127,'2000-04-25','2001-04-25'),(106081,65259,'2001-04-25','2002-04-25'),(106081,67779,'2002-04-25','9999-01-01'),(106082,40000,'1988-09-15','1989-09-15'),(106082,40788,'1989-09-15','1990-09-15'),(106082,44549,'1990-09-15','1991-09-15'),(106082,47902,'1991-09-15','1992-09-14'),(106082,49714,'1992-09-14','1993-09-14'),(106082,49997,'1993-09-14','1994-09-14'),(106082,52868,'1994-09-14','1995-09-14'),(106082,55332,'1995-09-14','1996-09-13'),(106082,58839,'1996-09-13','1997-09-13'),(106082,58678,'1997-09-13','1998-09-13'),(106082,60946,'1998-09-13','1999-09-13'),(106082,64492,'1999-09-13','2000-09-12'),(106082,67260,'2000-09-12','2001-09-12'),(106082,68413,'2001-09-12','9999-01-01'),(106083,73602,'1994-10-01','1995-10-01'),(106083,77653,'1995-10-01','1996-09-30'),(106083,80678,'1996-09-30','1997-09-30'),(106083,83472,'1997-09-30','1998-09-30'),(106083,86816,'1998-09-30','1999-09-30'),(106083,88298,'1999-09-30','2000-09-29'),(106083,90165,'2000-09-29','2001-09-29'),(106083,91216,'2001-09-29','9999-01-01'),(106084,40000,'1998-05-25','1999-05-25'),(106084,43080,'1999-05-25','2000-05-24'),(106084,45922,'2000-05-24','2001-05-24'),(106084,50298,'2001-05-24','2001-06-11'),(106085,40000,'1985-04-19','1986-04-19'),(106085,39834,'1986-04-19','1987-04-19'),(106085,43731,'1987-04-19','1988-04-18'),(106085,47015,'1988-04-18','1989-04-18'),(106085,46854,'1989-04-18','1990-04-18'),(106085,49356,'1990-04-18','1991-04-18'),(106085,48995,'1991-04-18','1992-04-17'),(106085,49148,'1992-04-17','1993-04-17'),(106085,53234,'1993-04-17','1994-04-17'),(106085,53215,'1994-04-17','1995-04-17'),(106085,53603,'1995-04-17','1996-04-16'),(106085,54762,'1996-04-16','1997-04-16'),(106085,55131,'1997-04-16','1998-04-16'),(106085,58184,'1998-04-16','1999-04-16'),(106085,59777,'1999-04-16','2000-04-15'),(106085,63709,'2000-04-15','2001-04-15'),(106085,66274,'2001-04-15','2002-04-15'),(106085,70759,'2002-04-15','9999-01-01'),(106086,40000,'1994-04-26','1995-04-26'),(106086,43357,'1995-04-26','1996-04-25'),(106086,43095,'1996-04-25','1997-04-25'),(106086,46933,'1997-04-25','1998-04-25'),(106086,48208,'1998-04-25','1999-04-25'),(106086,50244,'1999-04-25','2000-04-24'),(106086,53779,'2000-04-24','2001-04-24'),(106086,54166,'2001-04-24','2002-04-24'),(106086,55330,'2002-04-24','9999-01-01'),(106087,71317,'1997-07-23','1998-07-23'),(106087,71643,'1998-07-23','1999-07-23'),(106087,73791,'1999-07-23','2000-07-22'),(106087,76565,'2000-07-22','2001-07-22'),(106087,80666,'2001-07-22','2002-07-22'),(106087,80692,'2002-07-22','9999-01-01'),(106088,40724,'1996-08-07','1997-08-07'),(106088,42797,'1997-08-07','1998-08-07'),(106088,44432,'1998-08-07','1999-08-07'),(106088,47955,'1999-08-07','2000-08-06'),(106088,51461,'2000-08-06','2001-08-06'),(106088,54750,'2001-08-06','9999-01-01'),(106089,91146,'1991-11-14','1992-11-13'),(106089,91463,'1992-11-13','1993-11-13'),(106089,95606,'1993-11-13','1994-11-13'),(106089,96354,'1994-11-13','1995-11-13'),(106089,96853,'1995-11-13','1996-11-12'),(106089,100913,'1996-11-12','1997-11-12'),(106089,103373,'1997-11-12','1998-11-12'),(106089,106834,'1998-11-12','1999-11-12'),(106089,110306,'1999-11-12','2000-11-11'),(106089,114169,'2000-11-11','2001-11-11'),(106089,117513,'2001-11-11','9999-01-01'),(106090,40000,'1996-02-05','1997-02-04'),(106090,41414,'1997-02-04','1998-02-04'),(106090,44845,'1998-02-04','1999-02-04'),(106090,47989,'1999-02-04','2000-02-04'),(106090,48838,'2000-02-04','2001-02-03'),(106090,52458,'2001-02-03','2002-02-03'),(106090,55483,'2002-02-03','9999-01-01'),(106091,50394,'1988-04-12','1989-04-12'),(106091,51975,'1989-04-12','1990-04-12'),(106091,55878,'1990-04-12','1991-04-12'),(106091,59281,'1991-04-12','1992-04-11'),(106091,62310,'1992-04-11','1993-04-11'),(106091,65618,'1993-04-11','1994-04-11'),(106091,68225,'1994-04-11','1995-04-11'),(106091,69953,'1995-04-11','1996-04-10'),(106091,69743,'1996-04-10','1997-04-10'),(106091,70479,'1997-04-10','1998-04-10'),(106091,74166,'1998-04-10','1999-04-10'),(106091,76534,'1999-04-10','2000-04-09'),(106091,79923,'2000-04-09','2001-04-09'),(106091,80802,'2001-04-09','2002-04-09'),(106091,84865,'2002-04-09','9999-01-01'),(106092,57968,'1998-01-23','1999-01-23'),(106092,58586,'1999-01-23','2000-01-23'),(106092,61215,'2000-01-23','2001-01-22'),(106092,64187,'2001-01-22','2002-01-22'),(106092,63769,'2002-01-22','9999-01-01'),(106093,71875,'1994-07-12','1995-07-12'),(106093,76196,'1995-07-12','1996-07-11'),(106093,80467,'1996-07-11','1997-07-11'),(106093,80029,'1997-07-11','1998-07-11'),(106093,81755,'1998-07-11','1999-07-11'),(106093,83651,'1999-07-11','2000-07-10'),(106093,84014,'2000-07-10','2001-01-08'),(106094,54754,'1996-03-21','1997-03-21'),(106094,57762,'1997-03-21','1998-03-21'),(106094,61260,'1998-03-21','1999-03-21'),(106094,63159,'1999-03-21','2000-03-20'),(106094,67308,'2000-03-20','2001-03-20'),(106094,67823,'2001-03-20','2002-03-20'),(106094,69580,'2002-03-20','9999-01-01'),(106095,42341,'1988-02-21','1989-02-20'),(106095,44768,'1989-02-20','1990-02-20'),(106095,46531,'1990-02-20','1991-02-20'),(106095,49931,'1991-02-20','1992-02-20'),(106095,51905,'1992-02-20','1993-02-19'),(106095,53232,'1993-02-19','1994-02-19'),(106095,57107,'1994-02-19','1995-02-19'),(106095,57391,'1995-02-19','1996-02-19'),(106095,60157,'1996-02-19','1997-02-18'),(106095,59872,'1997-02-18','1998-02-18'),(106095,63374,'1998-02-18','1999-02-18'),(106095,67673,'1999-02-18','2000-02-18'),(106095,69275,'2000-02-18','2001-02-17'),(106095,71096,'2001-02-17','2002-02-17'),(106095,74546,'2002-02-17','9999-01-01'),(106096,40000,'1992-12-02','1993-12-02'),(106096,41184,'1993-12-02','1994-12-02'),(106096,40911,'1994-12-02','1995-12-02'),(106096,44457,'1995-12-02','1996-12-01'),(106096,48665,'1996-12-01','1997-12-01'),(106096,52062,'1997-12-01','1998-12-01'),(106096,55785,'1998-12-01','1999-12-01'),(106096,56162,'1999-12-01','2000-11-30'),(106096,56868,'2000-11-30','2001-11-30'),(106096,56779,'2001-11-30','9999-01-01'),(106097,40000,'1992-03-15','1993-03-15'),(106097,43118,'1993-03-15','1994-03-15'),(106097,45641,'1994-03-15','1995-03-15'),(106097,49650,'1995-03-15','1996-03-14'),(106097,52120,'1996-03-14','1997-03-14'),(106097,55207,'1997-03-14','1998-03-14'),(106097,56452,'1998-03-14','1999-03-14'),(106097,58340,'1999-03-14','2000-03-13'),(106097,59768,'2000-03-13','2001-03-13'),(106097,63384,'2001-03-13','2002-03-13'),(106097,63704,'2002-03-13','9999-01-01'),(106098,40000,'1998-08-18','1999-08-18'),(106098,40229,'1999-08-18','2000-08-17'),(106098,43417,'2000-08-17','2001-08-17'),(106098,44886,'2001-08-17','9999-01-01'),(106099,62726,'1994-06-27','1995-06-27'),(106099,63250,'1995-06-27','1996-06-26'),(106099,63665,'1996-06-26','1997-06-26'),(106099,65114,'1997-06-26','1998-06-26'),(106099,69023,'1998-06-26','1999-06-26'),(106099,71840,'1999-06-26','2000-06-25'),(106099,72943,'2000-06-25','2001-06-25'),(106099,74094,'2001-06-25','2002-06-25'),(106099,77497,'2002-06-25','9999-01-01'),(106100,40000,'1991-03-28','1992-03-27'),(106100,42647,'1992-03-27','1993-03-27'),(106100,44006,'1993-03-27','1994-03-27'),(106100,46052,'1994-03-27','1995-03-27'),(106100,46538,'1995-03-27','1996-03-26'),(106100,49964,'1996-03-26','1997-03-26'),(106100,50653,'1997-03-26','1998-03-26'),(106100,53930,'1998-03-26','1999-03-26'),(106100,56464,'1999-03-26','2000-03-25'),(106100,58193,'2000-03-25','2001-03-25'),(106100,58562,'2001-03-25','2002-03-25'),(106100,59766,'2002-03-25','9999-01-01'),(106101,64437,'1999-06-13','2000-06-12'),(106101,68901,'2000-06-12','2001-06-12'),(106101,69174,'2001-06-12','2002-06-12'),(106101,73512,'2002-06-12','9999-01-01'),(106102,49795,'1994-09-21','1995-09-21'),(106102,49816,'1995-09-21','1996-09-20'),(106102,53079,'1996-09-20','1997-09-20'),(106102,55102,'1997-09-20','1998-09-20'),(106102,57215,'1998-09-20','1999-09-20'),(106102,60562,'1999-09-20','2000-07-13'),(106103,70790,'1987-02-18','1988-02-18'),(106103,72592,'1988-02-18','1989-02-17'),(106103,72649,'1989-02-17','1990-02-17'),(106103,73043,'1990-02-17','1991-02-17'),(106103,73101,'1991-02-17','1992-02-17'),(106103,76762,'1992-02-17','1993-02-16'),(106103,79739,'1993-02-16','1994-02-16'),(106103,84194,'1994-02-16','1995-02-16'),(106103,88360,'1995-02-16','1996-02-16'),(106103,92821,'1996-02-16','1997-02-15'),(106103,92546,'1997-02-15','1998-02-15'),(106103,92549,'1998-02-15','1999-02-15'),(106103,93922,'1999-02-15','2000-02-15'),(106103,95771,'2000-02-15','2001-02-14'),(106103,96389,'2001-02-14','2002-02-14'),(106103,97312,'2002-02-14','9999-01-01'),(106104,40000,'1993-10-31','1994-10-30'),(106104,44280,'1994-10-30','1995-10-30'),(106104,44644,'1995-10-30','1996-10-29'),(106104,47965,'1996-10-29','1997-10-29'),(106104,51142,'1997-10-29','1998-10-29'),(106104,55086,'1998-10-29','1999-10-30'),(106104,59394,'1999-10-30','2000-10-29'),(106104,62649,'2000-10-29','2001-10-28'),(106104,62880,'2001-10-28','9999-01-01'),(106105,47130,'1995-07-22','1996-07-21'),(106105,49661,'1996-07-21','1997-07-21'),(106105,50898,'1997-07-21','1998-07-21'),(106105,53504,'1998-07-21','1999-07-21'),(106105,54022,'1999-07-21','2000-07-20'),(106105,54447,'2000-07-20','2001-07-20'),(106105,55264,'2001-07-20','2002-07-20'),(106105,56014,'2002-07-20','9999-01-01'),(106106,40000,'1991-02-13','1992-02-13'),(106106,42856,'1992-02-13','1993-02-12'),(106106,43834,'1993-02-12','1994-02-12'),(106106,47472,'1994-02-12','1995-02-12'),(106106,48817,'1995-02-12','1996-02-12'),(106106,50043,'1996-02-12','1997-02-11'),(106106,52557,'1997-02-11','1998-02-11'),(106106,54547,'1998-02-11','1999-02-11'),(106106,57380,'1999-02-11','2000-02-11'),(106106,58344,'2000-02-11','2001-02-10'),(106106,58214,'2001-02-10','2002-02-10'),(106106,58008,'2002-02-10','9999-01-01'),(106107,61234,'1985-11-13','1986-11-13'),(106107,65569,'1986-11-13','1987-11-13'),(106107,69882,'1987-11-13','1988-11-12'),(106107,71814,'1988-11-12','1989-11-12'),(106107,73414,'1989-11-12','1990-11-12'),(106107,76617,'1990-11-12','1991-11-12'),(106107,80797,'1991-11-12','1992-11-11'),(106107,82974,'1992-11-11','1993-11-11'),(106107,84011,'1993-11-11','1994-11-11'),(106107,87591,'1994-11-11','1995-11-11'),(106107,88732,'1995-11-11','1996-11-10'),(106107,89918,'1996-11-10','1997-11-10'),(106107,92086,'1997-11-10','1998-11-10'),(106107,94489,'1998-11-10','1999-11-10'),(106107,94493,'1999-11-10','2000-11-09'),(106107,97937,'2000-11-09','2001-11-09'),(106107,100901,'2001-11-09','9999-01-01'),(106108,40000,'1991-10-26','1992-10-25'),(106108,40175,'1992-10-25','1993-10-25'),(106108,43872,'1993-10-25','1994-10-25'),(106108,44415,'1994-10-25','1995-10-25'),(106108,47925,'1995-10-25','1996-10-24'),(106108,51638,'1996-10-24','1997-10-24'),(106108,55493,'1997-10-24','1998-10-24'),(106108,59541,'1998-10-24','1999-10-24'),(106108,62154,'1999-10-24','2000-10-23'),(106108,63977,'2000-10-23','2001-10-23'),(106108,68217,'2001-10-23','9999-01-01'),(106109,57666,'1989-02-13','1989-04-24'),(106110,40000,'1992-05-31','1993-05-31'),(106110,43894,'1993-05-31','1994-05-31'),(106110,44092,'1994-05-31','1995-05-31'),(106110,46626,'1995-05-31','1996-05-30'),(106110,46669,'1996-05-30','1997-05-30'),(106110,48825,'1997-05-30','1998-05-30'),(106110,53086,'1998-05-30','1999-05-30'),(106110,55124,'1999-05-30','2000-05-29'),(106110,58339,'2000-05-29','2001-05-29'),(106110,60773,'2001-05-29','2002-05-29'),(106110,60925,'2002-05-29','9999-01-01'),(106111,41302,'1993-08-23','1994-08-23'),(106111,42328,'1994-08-23','1995-08-23'),(106111,43494,'1995-08-23','1996-08-22'),(106111,45402,'1996-08-22','1997-08-22'),(106111,47080,'1997-08-22','1998-08-22'),(106111,50521,'1998-08-22','1999-08-22'),(106111,54113,'1999-08-22','2000-08-21'),(106111,55423,'2000-08-21','2001-08-21'),(106111,58242,'2001-08-21','9999-01-01'),(106112,40000,'1987-05-25','1988-05-24'),(106112,40960,'1988-05-24','1989-05-24'),(106112,40685,'1989-05-24','1990-05-24'),(106112,43349,'1990-05-24','1991-05-24'),(106112,44246,'1991-05-24','1992-05-23'),(106112,47993,'1992-05-23','1993-05-23'),(106112,48987,'1993-05-23','1994-05-23'),(106112,49704,'1994-05-23','1995-05-23'),(106112,51331,'1995-05-23','1996-05-22'),(106112,55378,'1996-05-22','1997-05-22'),(106112,57327,'1997-05-22','1998-05-22'),(106112,58663,'1998-05-22','1999-05-22'),(106112,62519,'1999-05-22','2000-05-21'),(106112,66816,'2000-05-21','2001-05-21'),(106112,67115,'2001-05-21','2002-05-21'),(106112,71168,'2002-05-21','9999-01-01'),(106113,40000,'1988-06-05','1989-06-05'),(106113,41704,'1989-06-05','1990-06-05'),(106113,41916,'1990-06-05','1991-06-05'),(106113,42040,'1991-06-05','1992-06-04'),(106113,43160,'1992-06-04','1993-06-04'),(106113,47644,'1993-06-04','1994-06-04'),(106113,49908,'1994-06-04','1995-06-04'),(106113,50483,'1995-06-04','1996-06-03'),(106113,52595,'1996-06-03','1997-06-03'),(106113,52633,'1997-06-03','1998-06-03'),(106113,53199,'1998-06-03','1999-06-03'),(106113,54135,'1999-06-03','2000-06-02'),(106113,55312,'2000-06-02','2001-06-02'),(106113,55368,'2001-06-02','2002-06-02'),(106113,59259,'2002-06-02','9999-01-01'),(106114,40000,'1985-05-16','1986-05-16'),(106114,41510,'1986-05-16','1987-05-16'),(106114,44960,'1987-05-16','1988-05-15'),(106114,46514,'1988-05-15','1989-05-15'),(106114,49575,'1989-05-15','1990-05-15'),(106114,53162,'1990-05-15','1991-05-15'),(106114,56223,'1991-05-15','1992-05-14'),(106114,58136,'1992-05-14','1993-05-14'),(106114,60502,'1993-05-14','1994-05-14'),(106114,61238,'1994-05-14','1995-05-14'),(106114,63627,'1995-05-14','1996-05-13'),(106114,64430,'1996-05-13','1997-05-13'),(106114,64491,'1997-05-13','1998-05-13'),(106114,67216,'1998-05-13','1999-05-13'),(106114,68161,'1999-05-13','2000-05-12'),(106114,69028,'2000-05-12','2001-05-12'),(106114,69238,'2001-05-12','2002-05-12'),(106114,71910,'2002-05-12','9999-01-01'),(106115,48466,'1985-07-13','1986-07-13'),(106115,50759,'1986-07-13','1987-07-13'),(106115,50999,'1987-07-13','1988-07-12'),(106115,54318,'1988-07-12','1989-07-12'),(106115,56752,'1989-07-12','1990-07-12'),(106115,60703,'1990-07-12','1991-07-12'),(106115,64593,'1991-07-12','1992-07-11'),(106115,66875,'1992-07-11','1993-07-11'),(106115,67678,'1993-07-11','1994-07-11'),(106115,70760,'1994-07-11','1995-07-11'),(106115,73022,'1995-07-11','1996-07-10'),(106115,76124,'1996-07-10','1997-07-10'),(106115,79960,'1997-07-10','1998-07-10'),(106115,80081,'1998-07-10','1999-07-10'),(106115,79970,'1999-07-10','2000-07-09'),(106115,81740,'2000-07-09','2001-07-09'),(106115,83264,'2001-07-09','2002-07-09'),(106115,86391,'2002-07-09','9999-01-01'),(106116,56764,'1992-04-18','1993-04-18'),(106116,60272,'1993-04-18','1994-04-18'),(106116,64721,'1994-04-18','1995-04-18'),(106116,64748,'1995-04-18','1996-04-17'),(106116,67603,'1996-04-17','1997-04-17'),(106116,71283,'1997-04-17','1998-04-17'),(106116,74066,'1998-04-17','1999-04-17'),(106116,78013,'1999-04-17','2000-04-16'),(106116,79986,'2000-04-16','2001-04-16'),(106116,81073,'2001-04-16','2002-04-16'),(106116,80882,'2002-04-16','9999-01-01'),(106117,49883,'1998-03-04','1999-03-04'),(106117,53297,'1999-03-04','2000-03-03'),(106117,55135,'2000-03-03','2001-03-03'),(106117,58615,'2001-03-03','2002-03-03'),(106117,63002,'2002-03-03','9999-01-01'),(106118,67694,'1993-07-22','1994-07-22'),(106118,69019,'1994-07-22','1995-07-22'),(106118,70573,'1995-07-22','1996-07-21'),(106118,72296,'1996-07-21','1997-07-21'),(106118,75817,'1997-07-21','1998-07-21'),(106118,77516,'1998-07-21','1999-07-21'),(106118,79287,'1999-07-21','2000-05-28'),(106119,47141,'1991-12-11','1992-12-10'),(106119,50635,'1992-12-10','1993-12-10'),(106119,52872,'1993-12-10','1994-12-10'),(106119,53844,'1994-12-10','1995-12-10'),(106119,53681,'1995-12-10','1996-12-09'),(106119,54677,'1996-12-09','1997-12-09'),(106119,54596,'1997-12-09','1998-12-09'),(106119,54616,'1998-12-09','1999-12-09'),(106119,58084,'1999-12-09','2000-12-08'),(106119,62521,'2000-12-08','2001-12-08'),(106119,62652,'2001-12-08','9999-01-01'),(106120,79496,'1985-03-21','1986-03-21'),(106120,80326,'1986-03-21','1987-03-21'),(106120,82382,'1987-03-21','1988-03-20'),(106120,83548,'1988-03-20','1989-03-20'),(106120,86544,'1989-03-20','1990-03-20'),(106120,89594,'1990-03-20','1991-03-20'),(106120,92687,'1991-03-20','1992-03-19'),(106120,93759,'1992-03-19','1993-03-19'),(106120,93874,'1993-03-19','1994-03-19'),(106120,95964,'1994-03-19','1995-03-19'),(106120,96937,'1995-03-19','1996-03-18'),(106120,99197,'1996-03-18','1997-03-18'),(106120,101114,'1997-03-18','1998-03-18'),(106120,103156,'1998-03-18','1999-03-18'),(106120,104763,'1999-03-18','2000-03-17'),(106120,106856,'2000-03-17','2001-03-17'),(106120,107865,'2001-03-17','2002-03-17'),(106120,111350,'2002-03-17','9999-01-01'),(106121,40000,'1988-05-25','1989-05-25'),(106121,43842,'1989-05-25','1990-05-25'),(106121,46233,'1990-05-25','1991-05-25'),(106121,49067,'1991-05-25','1992-05-24'),(106121,52170,'1992-05-24','1993-05-24'),(106121,54898,'1993-05-24','1994-05-24'),(106121,58836,'1994-05-24','1995-05-24'),(106121,60287,'1995-05-24','1996-05-23'),(106121,64468,'1996-05-23','1997-05-23'),(106121,64458,'1997-05-23','1998-05-23'),(106121,63979,'1998-05-23','1999-05-23'),(106121,67735,'1999-05-23','2000-05-22'),(106121,71960,'2000-05-22','2001-05-22'),(106121,75899,'2001-05-22','2002-05-22'),(106121,77253,'2002-05-22','9999-01-01'),(106122,40000,'1987-10-28','1988-10-27'),(106122,39839,'1988-10-27','1989-10-27'),(106122,43219,'1989-10-27','1990-10-27'),(106122,47428,'1990-10-27','1991-10-27'),(106122,50543,'1991-10-27','1992-10-26'),(106122,50998,'1992-10-26','1993-10-26'),(106122,50821,'1993-10-26','1994-10-26'),(106122,52178,'1994-10-26','1995-10-26'),(106122,56000,'1995-10-26','1996-10-25'),(106122,55769,'1996-10-25','1997-10-25'),(106122,56821,'1997-10-25','1998-10-25'),(106122,59187,'1998-10-25','1999-10-25'),(106122,59587,'1999-10-25','2000-10-24'),(106122,62247,'2000-10-24','2001-10-24'),(106122,65059,'2001-10-24','9999-01-01'),(106123,63929,'1985-08-09','1986-08-09'),(106123,64441,'1986-08-09','1987-08-09'),(106123,67583,'1987-08-09','1988-08-08'),(106123,68426,'1988-08-08','1989-08-08'),(106123,68856,'1989-08-08','1990-08-08'),(106123,70778,'1990-08-08','1991-08-08'),(106123,73959,'1991-08-08','1992-08-07'),(106123,74966,'1992-08-07','1993-08-07'),(106123,75465,'1993-08-07','1994-08-07'),(106123,76799,'1994-08-07','1995-08-07'),(106123,80575,'1995-08-07','1996-08-06'),(106123,81533,'1996-08-06','1997-08-06'),(106123,85701,'1997-08-06','1998-08-06'),(106123,86980,'1998-08-06','1999-08-06'),(106123,89399,'1999-08-06','2000-08-05'),(106123,90905,'2000-08-05','2001-08-05'),(106123,92694,'2001-08-05','9999-01-01'),(106124,40000,'1986-03-13','1987-03-13'),(106124,41898,'1987-03-13','1988-03-12'),(106124,45683,'1988-03-12','1989-03-12'),(106124,48120,'1989-03-12','1990-03-12'),(106124,50417,'1990-03-12','1991-03-12'),(106124,53539,'1991-03-12','1992-03-11'),(106124,57588,'1992-03-11','1993-03-11'),(106124,58073,'1993-03-11','1994-03-11'),(106124,62570,'1994-03-11','1995-03-11'),(106124,64306,'1995-03-11','1996-03-10'),(106124,64745,'1996-03-10','1997-03-10'),(106124,65355,'1997-03-10','1998-03-10'),(106124,66743,'1998-03-10','1999-03-10'),(106124,69951,'1999-03-10','2000-03-09'),(106124,70658,'2000-03-09','2001-03-09'),(106124,74945,'2001-03-09','2002-03-09'),(106124,77706,'2002-03-09','9999-01-01'),(106125,59616,'1986-11-04','1987-11-04'),(106125,61368,'1987-11-04','1988-11-03'),(106125,62187,'1988-11-03','1989-11-03'),(106125,61917,'1989-11-03','1990-11-03'),(106125,62467,'1990-11-03','1991-11-03'),(106125,64710,'1991-11-03','1992-11-02'),(106125,65069,'1992-11-02','1993-11-02'),(106125,69237,'1993-11-02','1994-11-02'),(106125,70099,'1994-11-02','1995-11-02'),(106125,74155,'1995-11-02','1996-11-01'),(106125,78166,'1996-11-01','1997-11-01'),(106125,80473,'1997-11-01','1998-11-01'),(106125,81648,'1998-11-01','1999-11-01'),(106125,81452,'1999-11-01','2000-10-31'),(106125,85472,'2000-10-31','2001-10-31'),(106125,88636,'2001-10-31','9999-01-01'),(106126,40000,'1988-05-24','1989-05-24'),(106126,40921,'1989-05-24','1990-05-24'),(106126,42182,'1990-05-24','1991-05-24'),(106126,44900,'1991-05-24','1992-05-23'),(106126,49143,'1992-05-23','1993-05-23'),(106126,52703,'1993-05-23','1994-05-23'),(106126,53161,'1994-05-23','1995-05-23'),(106126,54186,'1995-05-23','1996-05-22'),(106126,57088,'1996-05-22','1997-05-22'),(106126,60385,'1997-05-22','1998-05-22'),(106126,61424,'1998-05-22','1999-05-22'),(106126,64792,'1999-05-22','2000-05-21'),(106126,69170,'2000-05-21','2001-05-21'),(106126,68977,'2001-05-21','2002-05-21'),(106126,72499,'2002-05-21','9999-01-01'),(106127,57778,'1990-05-01','1991-05-01'),(106127,59337,'1991-05-01','1992-04-30'),(106127,58929,'1992-04-30','1993-04-30'),(106127,58582,'1993-04-30','1994-04-30'),(106127,61576,'1994-04-30','1995-04-30'),(106127,61629,'1995-04-30','1996-04-29'),(106127,64941,'1996-04-29','1997-04-29'),(106127,68583,'1997-04-29','1998-04-29'),(106127,72714,'1998-04-29','1998-08-19'),(106128,52707,'1998-08-28','1999-01-03'),(106129,40000,'1996-08-23','1997-08-23'),(106129,42399,'1997-08-23','1998-08-23'),(106129,42102,'1998-08-23','1999-08-23'),(106129,42101,'1999-08-23','2000-08-22'),(106129,43261,'2000-08-22','2001-08-22'),(106129,47143,'2001-08-22','9999-01-01'),(106130,59348,'1993-07-01','1994-07-01'),(106130,61947,'1994-07-01','1995-07-01'),(106130,66010,'1995-07-01','1996-06-30'),(106130,65545,'1996-06-30','1997-06-30'),(106130,68631,'1997-06-30','1998-06-30'),(106130,70664,'1998-06-30','1999-06-30'),(106130,71888,'1999-06-30','2000-06-29'),(106130,73532,'2000-06-29','2001-06-29'),(106130,74108,'2001-06-29','2002-06-29'),(106130,75824,'2002-06-29','9999-01-01'),(106131,40000,'1991-01-30','1992-01-30'),(106131,40926,'1992-01-30','1993-01-29'),(106131,41736,'1993-01-29','1994-01-29'),(106131,42704,'1994-01-29','1995-01-29'),(106131,46903,'1995-01-29','1996-01-29'),(106131,47760,'1996-01-29','1997-01-28'),(106131,49017,'1997-01-28','1998-01-28'),(106131,49415,'1998-01-28','1999-01-28'),(106131,50777,'1999-01-28','2000-01-28'),(106131,52688,'2000-01-28','2001-01-27'),(106131,54097,'2001-01-27','2002-01-27'),(106131,53937,'2002-01-27','9999-01-01'),(106132,45501,'1989-05-08','1990-05-08'),(106132,48247,'1990-05-08','1991-05-08'),(106132,49367,'1991-05-08','1992-05-07'),(106132,53522,'1992-05-07','1993-05-07'),(106132,54251,'1993-05-07','1994-05-07'),(106132,57261,'1994-05-07','1995-05-07'),(106132,58730,'1995-05-07','1996-05-06'),(106132,58948,'1996-05-06','1997-05-06'),(106132,62063,'1997-05-06','1998-05-06'),(106132,64464,'1998-05-06','1999-05-06'),(106132,63976,'1999-05-06','2000-05-05'),(106132,63772,'2000-05-05','2001-05-05'),(106132,66670,'2001-05-05','2002-05-05'),(106132,67456,'2002-05-05','9999-01-01'),(106133,62184,'1986-12-16','1987-12-16'),(106133,65858,'1987-12-16','1988-12-15'),(106133,68909,'1988-12-15','1989-12-15'),(106133,72669,'1989-12-15','1990-12-15'),(106133,73838,'1990-12-15','1991-12-15'),(106133,77299,'1991-12-15','1992-12-14'),(106133,79066,'1992-12-14','1993-12-14'),(106133,80141,'1993-12-14','1994-12-14'),(106133,83196,'1994-12-14','1995-12-14'),(106133,85305,'1995-12-14','1996-12-13'),(106133,88076,'1996-12-13','1997-12-13'),(106133,92500,'1997-12-13','1998-12-13'),(106133,96807,'1998-12-13','1999-12-13'),(106133,99600,'1999-12-13','2000-12-12'),(106133,102888,'2000-12-12','2001-12-12'),(106133,105217,'2001-12-12','9999-01-01'),(106134,40000,'1997-09-11','1998-09-11'),(106134,42309,'1998-09-11','1999-09-11'),(106134,43498,'1999-09-11','2000-09-10'),(106134,47924,'2000-09-10','2001-09-10'),(106134,50424,'2001-09-10','9999-01-01'),(106135,47400,'1988-08-18','1989-08-18'),(106135,48767,'1989-08-18','1990-08-18'),(106135,48830,'1990-08-18','1991-08-18'),(106135,50256,'1991-08-18','1992-08-17'),(106135,53419,'1992-08-17','1993-08-17'),(106135,56683,'1993-08-17','1994-08-17'),(106135,56238,'1994-08-17','1995-08-17'),(106135,59364,'1995-08-17','1996-08-16'),(106135,60402,'1996-08-16','1997-08-16'),(106135,62239,'1997-08-16','1998-08-16'),(106135,62236,'1998-08-16','1999-08-16'),(106135,65582,'1999-08-16','2000-08-15'),(106135,69706,'2000-08-15','2001-08-15'),(106135,69917,'2001-08-15','9999-01-01'),(106136,45076,'1986-12-01','1987-12-01'),(106136,47526,'1987-12-01','1988-11-30'),(106136,51067,'1988-11-30','1989-11-30'),(106136,53822,'1989-11-30','1990-11-30'),(106136,54904,'1990-11-30','1991-11-30'),(106136,55486,'1991-11-30','1992-07-31'),(106137,45403,'1990-02-01','1991-02-01'),(106137,49516,'1991-02-01','1992-02-01'),(106137,49829,'1992-02-01','1993-01-31'),(106137,50885,'1993-01-31','1994-01-31'),(106137,52093,'1994-01-31','1995-01-31'),(106137,53325,'1995-01-31','1996-01-31'),(106137,53892,'1996-01-31','1997-01-30'),(106137,53496,'1997-01-30','1998-01-30'),(106137,53044,'1998-01-30','1999-01-30'),(106137,54938,'1999-01-30','2000-01-30'),(106137,56816,'2000-01-30','2001-01-29'),(106137,58424,'2001-01-29','2002-01-29'),(106137,62672,'2002-01-29','9999-01-01'),(106138,72003,'1995-01-15','1995-12-29'),(106139,54305,'1998-11-19','1999-11-19'),(106139,56510,'1999-11-19','2000-11-18'),(106139,60887,'2000-11-18','2001-11-18'),(106139,60732,'2001-11-18','9999-01-01'),(106140,40000,'1992-02-11','1993-02-10'),(106140,41296,'1993-02-10','1994-02-10'),(106140,43850,'1994-02-10','1995-02-10'),(106140,43675,'1995-02-10','1996-02-10'),(106140,43684,'1996-02-10','1997-02-09'),(106140,43921,'1997-02-09','1998-02-09'),(106140,47330,'1998-02-09','1999-02-09'),(106140,47378,'1999-02-09','2000-02-09'),(106140,48390,'2000-02-09','2001-02-08'),(106140,48900,'2001-02-08','2002-02-08'),(106140,50909,'2002-02-08','9999-01-01'),(106141,55829,'1994-09-07','1995-09-07'),(106141,59547,'1995-09-07','1996-09-06'),(106141,61951,'1996-09-06','1997-09-06'),(106141,62242,'1997-09-06','1998-09-06'),(106141,65293,'1998-09-06','1999-09-06'),(106141,68092,'1999-09-06','2000-09-05'),(106141,71780,'2000-09-05','2001-09-05'),(106141,71767,'2001-09-05','9999-01-01'),(106142,62942,'1998-03-04','1999-03-04'),(106142,63768,'1999-03-04','2000-03-03'),(106142,67891,'2000-03-03','2001-03-03'),(106142,70116,'2001-03-03','2002-03-03'),(106142,72494,'2002-03-03','9999-01-01'),(106143,65019,'1986-01-16','1987-01-16'),(106143,65968,'1987-01-16','1988-01-16'),(106143,69421,'1988-01-16','1989-01-15'),(106143,71608,'1989-01-15','1989-03-17'),(106144,78895,'1996-02-24','1997-02-23'),(106144,80361,'1997-02-23','1998-02-23'),(106144,82282,'1998-02-23','1999-02-23'),(106144,86123,'1999-02-23','2000-02-23'),(106144,87817,'2000-02-23','2001-02-22'),(106144,90128,'2001-02-22','2002-02-22'),(106144,90457,'2002-02-22','9999-01-01'),(106145,41245,'1990-11-17','1991-11-17'),(106145,43505,'1991-11-17','1992-11-16'),(106145,47426,'1992-11-16','1993-11-16'),(106145,51867,'1993-11-16','1994-11-16'),(106145,55234,'1994-11-16','1995-11-16'),(106145,58546,'1995-11-16','1996-11-15'),(106145,58953,'1996-11-15','1997-11-15'),(106145,60927,'1997-11-15','1998-11-15'),(106145,64657,'1998-11-15','1999-11-15'),(106145,65910,'1999-11-15','2000-11-14'),(106145,67151,'2000-11-14','2001-11-14'),(106145,71418,'2001-11-14','9999-01-01'),(106146,55993,'1994-05-10','1995-05-10'),(106146,55637,'1995-05-10','1996-05-09'),(106146,57359,'1996-05-09','1997-05-09'),(106146,59485,'1997-05-09','1998-05-09'),(106146,61158,'1998-05-09','1999-05-09'),(106146,63133,'1999-05-09','2000-05-08'),(106146,65460,'2000-05-08','2001-05-08'),(106146,67967,'2001-05-08','2002-05-08'),(106146,70023,'2002-05-08','9999-01-01'),(106147,46110,'1995-11-16','1996-11-15'),(106147,46974,'1996-11-15','1997-11-15'),(106147,48647,'1997-11-15','1998-11-15'),(106147,50775,'1998-11-15','1999-11-15'),(106147,50540,'1999-11-15','2000-11-14'),(106147,51892,'2000-11-14','2001-11-14'),(106147,51416,'2001-11-14','9999-01-01'),(106148,40000,'1988-07-22','1989-07-22'),(106148,40371,'1989-07-22','1990-07-22'),(106148,40501,'1990-07-22','1991-07-22'),(106148,41267,'1991-07-22','1992-07-21'),(106148,42774,'1992-07-21','1993-07-21'),(106148,46499,'1993-07-21','1994-07-21'),(106148,50450,'1994-07-21','1995-07-21'),(106148,50895,'1995-07-21','1996-07-20'),(106148,51109,'1996-07-20','1997-07-20'),(106148,52618,'1997-07-20','1998-07-20'),(106148,55689,'1998-07-20','1999-07-20'),(106148,56243,'1999-07-20','2000-07-19'),(106148,56819,'2000-07-19','2001-07-19'),(106148,60647,'2001-07-19','2002-07-19'),(106148,60539,'2002-07-19','9999-01-01'),(106149,45798,'1994-07-28','1995-07-28'),(106149,50094,'1995-07-28','1996-07-27'),(106149,51213,'1996-07-27','1997-07-27'),(106149,54500,'1997-07-27','1998-07-27'),(106149,55112,'1998-07-27','1999-07-27'),(106149,56976,'1999-07-27','2000-07-26'),(106149,61061,'2000-07-26','2001-07-26'),(106149,64724,'2001-07-26','2002-07-26'),(106149,68737,'2002-07-26','9999-01-01'),(106150,90715,'1988-02-23','1989-02-22'),(106150,90528,'1989-02-22','1990-02-22'),(106150,91946,'1990-02-22','1991-02-22'),(106150,96064,'1991-02-22','1992-02-22'),(106150,95971,'1992-02-22','1993-02-21'),(106150,99375,'1993-02-21','1994-02-21'),(106150,99691,'1994-02-21','1995-02-21'),(106150,101689,'1995-02-21','1996-02-21'),(106150,105362,'1996-02-21','1997-02-20'),(106150,107963,'1997-02-20','1998-02-20'),(106150,109330,'1998-02-20','1999-02-20'),(106150,109797,'1999-02-20','2000-02-20'),(106150,110739,'2000-02-20','2001-02-19'),(106150,112827,'2001-02-19','2002-02-19'),(106150,117144,'2002-02-19','9999-01-01'),(106151,52710,'1994-11-02','1995-11-02'),(106151,57209,'1995-11-02','1996-01-20'),(106152,40000,'1992-05-24','1993-05-24'),(106152,44080,'1993-05-24','1994-05-24'),(106152,45729,'1994-05-24','1995-05-24'),(106152,46867,'1995-05-24','1996-05-23'),(106152,46639,'1996-05-23','1997-05-23'),(106152,46750,'1997-05-23','1998-05-23'),(106152,47444,'1998-05-23','1999-05-23'),(106152,50835,'1999-05-23','2000-02-15'),(106153,73598,'1999-08-06','2000-08-05'),(106153,77681,'2000-08-05','2001-08-05'),(106153,80267,'2001-08-05','9999-01-01'),(106154,47987,'1993-02-12','1994-02-12'),(106154,47536,'1994-02-12','1995-02-12'),(106154,48387,'1995-02-12','1996-02-12'),(106154,48142,'1996-02-12','1997-02-11'),(106154,51357,'1997-02-11','1998-02-11'),(106154,51725,'1998-02-11','1999-02-11'),(106154,52690,'1999-02-11','2000-02-11'),(106154,56057,'2000-02-11','2001-02-10'),(106154,58339,'2001-02-10','2002-02-10'),(106154,60498,'2002-02-10','9999-01-01'),(106155,54932,'1988-01-24','1989-01-23'),(106155,58930,'1989-01-23','1990-01-23'),(106155,59782,'1990-01-23','1991-01-23'),(106155,60209,'1991-01-23','1992-01-23'),(106155,62705,'1992-01-23','1993-01-22'),(106155,64386,'1993-01-22','1994-01-22'),(106155,65979,'1994-01-22','1995-01-22'),(106155,68984,'1995-01-22','1996-01-22'),(106155,71881,'1996-01-22','1997-01-21'),(106155,74593,'1997-01-21','1998-01-21'),(106155,74374,'1998-01-21','1999-01-21'),(106155,76331,'1999-01-21','2000-01-21'),(106155,77110,'2000-01-21','2001-01-20'),(106155,78884,'2001-01-20','2002-01-20'),(106155,78510,'2002-01-20','9999-01-01'),(106156,40000,'1992-04-10','1993-04-10'),(106156,44191,'1993-04-10','1994-04-10'),(106156,47290,'1994-04-10','1995-04-10'),(106156,46876,'1995-04-10','1996-04-09'),(106156,50327,'1996-04-09','1997-04-09'),(106156,54804,'1997-04-09','1998-04-09'),(106156,55339,'1998-04-09','1999-04-09'),(106156,55419,'1999-04-09','2000-04-08'),(106156,58326,'2000-04-08','2001-04-08'),(106156,58501,'2001-04-08','2002-04-08'),(106156,59595,'2002-04-08','9999-01-01'),(106157,68297,'1993-03-27','1994-03-27'),(106157,70318,'1994-03-27','1995-03-27'),(106157,74039,'1995-03-27','1996-03-26'),(106157,73579,'1996-03-26','1997-03-26'),(106157,77120,'1997-03-26','1998-03-26'),(106157,78373,'1998-03-26','1999-03-26'),(106157,81831,'1999-03-26','2000-03-25'),(106157,81696,'2000-03-25','2001-03-25'),(106157,85648,'2001-03-25','2002-03-25'),(106157,86920,'2002-03-25','9999-01-01'),(106158,71159,'1991-08-25','1992-08-24'),(106158,70904,'1992-08-24','1993-08-24'),(106158,72446,'1993-08-24','1994-08-24'),(106158,75410,'1994-08-24','1995-08-24'),(106158,79439,'1995-08-24','1996-08-23'),(106158,82743,'1996-08-23','1997-08-23'),(106158,86666,'1997-08-23','1998-08-23'),(106158,88712,'1998-08-23','1999-08-23'),(106158,88404,'1999-08-23','1999-10-22'),(106159,72832,'1999-02-23','2000-02-23'),(106159,73716,'2000-02-23','2000-05-06'),(106160,61992,'1989-11-25','1990-11-25'),(106160,65962,'1990-11-25','1991-11-25'),(106160,70138,'1991-11-25','1992-11-24'),(106160,73746,'1992-11-24','1993-11-24'),(106160,76685,'1993-11-24','1994-11-24'),(106160,80533,'1994-11-24','1995-11-24'),(106160,83419,'1995-11-24','1996-11-23'),(106160,84260,'1996-11-23','1997-11-23'),(106160,88691,'1997-11-23','1998-11-23'),(106160,92669,'1998-11-23','1999-11-23'),(106160,96186,'1999-11-23','2000-11-22'),(106160,99678,'2000-11-22','2001-11-22'),(106160,99362,'2001-11-22','9999-01-01'),(106161,40000,'1987-05-23','1988-05-22'),(106161,43602,'1988-05-22','1989-05-22'),(106161,45486,'1989-05-22','1990-05-22'),(106161,48936,'1990-05-22','1991-05-22'),(106161,52566,'1991-05-22','1992-05-21'),(106161,54108,'1992-05-21','1993-05-21'),(106161,57400,'1993-05-21','1994-05-21'),(106161,60768,'1994-05-21','1995-05-21'),(106161,62823,'1995-05-21','1996-05-20'),(106161,63508,'1996-05-20','1997-05-20'),(106161,67480,'1997-05-20','1998-05-20'),(106161,68901,'1998-05-20','1999-05-20'),(106161,71645,'1999-05-20','2000-05-19'),(106161,72374,'2000-05-19','2001-05-19'),(106161,74938,'2001-05-19','2002-05-19'),(106161,75787,'2002-05-19','9999-01-01'),(106162,53790,'1987-03-03','1988-03-02'),(106162,56298,'1988-03-02','1989-03-02'),(106162,56084,'1989-03-02','1990-03-02'),(106162,57345,'1990-03-02','1991-03-02'),(106162,60691,'1991-03-02','1992-03-01'),(106162,62817,'1992-03-01','1993-03-01'),(106162,64659,'1993-03-01','1994-03-01'),(106162,64190,'1994-03-01','1995-03-01'),(106162,65370,'1995-03-01','1996-02-29'),(106162,67544,'1996-02-29','1997-02-28'),(106162,70962,'1997-02-28','1997-12-14'),(106163,40462,'1987-03-12','1988-03-11'),(106163,43629,'1988-03-11','1989-03-11'),(106163,44848,'1989-03-11','1990-03-11'),(106163,47423,'1990-03-11','1991-03-11'),(106163,51880,'1991-03-11','1992-03-10'),(106163,54438,'1992-03-10','1993-03-10'),(106163,54657,'1993-03-10','1994-03-10'),(106163,57093,'1994-03-10','1995-03-10'),(106163,57279,'1995-03-10','1996-03-09'),(106163,58939,'1996-03-09','1997-03-09'),(106163,63273,'1997-03-09','1998-03-09'),(106163,67699,'1998-03-09','1999-03-09'),(106163,70332,'1999-03-09','2000-03-08'),(106163,73475,'2000-03-08','2001-03-08'),(106163,75758,'2001-03-08','2002-03-08'),(106163,80241,'2002-03-08','9999-01-01'),(106164,40000,'1997-04-30','1998-04-30'),(106164,42559,'1998-04-30','1999-04-30'),(106164,43146,'1999-04-30','2000-04-29'),(106164,43692,'2000-04-29','2001-04-29'),(106164,46839,'2001-04-29','2002-04-29'),(106164,46633,'2002-04-29','9999-01-01'),(106165,76311,'1989-09-02','1990-09-02'),(106165,76691,'1990-09-02','1991-09-02'),(106165,77396,'1991-09-02','1992-09-01'),(106165,81575,'1992-09-01','1993-09-01'),(106165,83897,'1993-09-01','1994-09-01'),(106165,88125,'1994-09-01','1995-09-01'),(106165,91502,'1995-09-01','1996-08-31'),(106165,95896,'1996-08-31','1997-08-31'),(106165,97982,'1997-08-31','1998-08-31'),(106165,100703,'1998-08-31','1999-08-31'),(106165,100856,'1999-08-31','2000-08-30'),(106165,101734,'2000-08-30','2001-08-30'),(106165,104805,'2001-08-30','9999-01-01'),(106166,43575,'1997-10-26','1998-10-25'),(106166,45097,'1998-10-25','1999-10-26'),(106166,44748,'1999-10-26','2000-10-25'),(106166,47544,'2000-10-25','2001-10-25'),(106166,47734,'2001-10-25','9999-01-01'),(106167,59567,'1996-10-19','1997-10-19'),(106167,63643,'1997-10-19','1998-10-19'),(106167,64715,'1998-10-19','1999-10-19'),(106167,64765,'1999-10-19','2000-10-18'),(106167,65188,'2000-10-18','2001-10-18'),(106167,68816,'2001-10-18','9999-01-01'),(106168,48170,'1985-03-16','1986-03-16'),(106168,51799,'1986-03-16','1987-03-16'),(106168,51742,'1987-03-16','1988-03-15'),(106168,52630,'1988-03-15','1989-03-15'),(106168,55199,'1989-03-15','1990-03-15'),(106168,58023,'1990-03-15','1991-03-15'),(106168,58833,'1991-03-15','1992-03-14'),(106168,60649,'1992-03-14','1993-03-14'),(106168,64399,'1993-03-14','1994-03-14'),(106168,64254,'1994-03-14','1995-03-14'),(106168,67567,'1995-03-14','1996-03-13'),(106168,68458,'1996-03-13','1997-03-13'),(106168,69944,'1997-03-13','1998-03-13'),(106168,73284,'1998-03-13','1999-03-13'),(106168,74021,'1999-03-13','2000-03-12'),(106168,78081,'2000-03-12','2001-03-12'),(106168,82492,'2001-03-12','2002-03-12'),(106168,85642,'2002-03-12','9999-01-01'),(106169,52344,'1995-12-09','1996-12-08'),(106169,56470,'1996-12-08','1997-12-08'),(106169,58172,'1997-12-08','1998-12-08'),(106169,61393,'1998-12-08','1999-12-08'),(106169,65786,'1999-12-08','2000-12-07'),(106169,67373,'2000-12-07','2001-12-07'),(106169,70384,'2001-12-07','9999-01-01'),(106170,41552,'1993-07-28','1994-07-28'),(106170,45142,'1994-07-28','1995-07-28'),(106170,45628,'1995-07-28','1996-07-27'),(106170,49011,'1996-07-27','1997-07-27'),(106170,49536,'1997-07-27','1998-07-27'),(106170,52808,'1998-07-27','1999-07-27'),(106170,55618,'1999-07-27','2000-07-26'),(106170,56378,'2000-07-26','2001-07-26'),(106170,57416,'2001-07-26','2002-07-26'),(106170,59818,'2002-07-26','9999-01-01'),(106171,58725,'1989-07-18','1990-07-18'),(106171,59403,'1990-07-18','1991-07-18'),(106171,60944,'1991-07-18','1992-07-17'),(106171,64446,'1992-07-17','1993-07-17'),(106171,67041,'1993-07-17','1994-07-17'),(106171,71235,'1994-07-17','1995-07-17'),(106171,70875,'1995-07-17','1996-07-16'),(106171,75032,'1996-07-16','1997-07-16'),(106171,78282,'1997-07-16','1998-07-16'),(106171,82393,'1998-07-16','1999-07-16'),(106171,85996,'1999-07-16','2000-07-15'),(106171,89789,'2000-07-15','2001-05-08'),(106172,67492,'1996-06-24','1997-06-24'),(106172,70332,'1997-06-24','1998-06-24'),(106172,72349,'1998-06-24','1999-06-24'),(106172,73511,'1999-06-24','2000-06-23'),(106172,75509,'2000-06-23','2001-06-23'),(106172,79125,'2001-06-23','2002-06-23'),(106172,80079,'2002-06-23','9999-01-01'),(106173,41105,'1993-01-12','1994-01-12'),(106173,43682,'1994-01-12','1995-01-12'),(106173,46942,'1995-01-12','1996-01-12'),(106173,47251,'1996-01-12','1997-01-11'),(106173,48392,'1997-01-11','1998-01-11'),(106173,48630,'1998-01-11','1999-01-11'),(106173,48598,'1999-01-11','2000-01-11'),(106173,50528,'2000-01-11','2001-01-10'),(106173,53100,'2001-01-10','2002-01-10'),(106173,53674,'2002-01-10','9999-01-01'),(106174,45575,'1986-04-02','1987-04-02'),(106174,48361,'1987-04-02','1988-04-01'),(106174,49015,'1988-04-01','1989-04-01'),(106174,50119,'1989-04-01','1990-04-01'),(106174,52000,'1990-04-01','1991-04-01'),(106174,56287,'1991-04-01','1992-03-31'),(106174,59469,'1992-03-31','1993-03-31'),(106174,61560,'1993-03-31','1994-03-31'),(106174,64555,'1994-03-31','1995-03-31'),(106174,67056,'1995-03-31','1996-03-30'),(106174,69683,'1996-03-30','1997-03-30'),(106174,70449,'1997-03-30','1998-03-30'),(106174,73610,'1998-03-30','1999-03-30'),(106174,75387,'1999-03-30','2000-03-29'),(106174,78588,'2000-03-29','2001-03-29'),(106174,79911,'2001-03-29','2002-03-29'),(106174,82498,'2002-03-29','9999-01-01'),(106175,67458,'1996-01-01','1996-12-31'),(106175,71866,'1996-12-31','1997-12-31'),(106175,72312,'1997-12-31','1998-12-31'),(106175,74437,'1998-12-31','1999-12-31'),(106175,75784,'1999-12-31','2000-12-30'),(106175,78324,'2000-12-30','2001-12-30'),(106175,80119,'2001-12-30','9999-01-01'),(106176,58562,'1991-01-15','1992-01-15'),(106176,61065,'1992-01-15','1993-01-14'),(106176,62394,'1993-01-14','1994-01-14'),(106176,63620,'1994-01-14','1995-01-14'),(106176,64168,'1995-01-14','1996-01-14'),(106176,66580,'1996-01-14','1997-01-13'),(106176,68421,'1997-01-13','1998-01-13'),(106176,68361,'1998-01-13','1999-01-13'),(106176,69510,'1999-01-13','2000-01-13'),(106176,69075,'2000-01-13','2001-01-12'),(106176,73458,'2001-01-12','2002-01-12'),(106176,74872,'2002-01-12','9999-01-01'),(106177,40000,'1992-12-17','1993-12-17'),(106177,39818,'1993-12-17','1994-12-17'),(106177,39588,'1994-12-17','1995-12-17'),(106177,40373,'1995-12-17','1996-12-16'),(106177,43886,'1996-12-16','1997-12-16'),(106177,46073,'1997-12-16','1998-12-16'),(106177,45949,'1998-12-16','1999-12-16'),(106177,47581,'1999-12-16','2000-12-15'),(106177,49274,'2000-12-15','2001-12-15'),(106177,52828,'2001-12-15','9999-01-01'),(106178,62307,'1992-11-07','1993-11-07'),(106178,66424,'1993-11-07','1994-11-07'),(106178,69863,'1994-11-07','1995-07-04'),(106179,40000,'1985-08-03','1986-08-03'),(106179,41720,'1986-08-03','1987-08-03'),(106179,44516,'1987-08-03','1988-08-02'),(106179,48201,'1988-08-02','1989-08-02'),(106179,51695,'1989-08-02','1990-08-02'),(106179,51252,'1990-08-02','1991-08-02'),(106179,54002,'1991-08-02','1992-08-01'),(106179,55024,'1992-08-01','1993-08-01'),(106179,55731,'1993-08-01','1994-08-01'),(106179,58393,'1994-08-01','1995-08-01'),(106179,61504,'1995-08-01','1995-09-27'),(106180,80651,'1992-09-17','1993-09-17'),(106180,80344,'1993-09-17','1994-09-17'),(106180,84393,'1994-09-17','1995-09-17'),(106180,83950,'1995-09-17','1996-09-16'),(106180,85436,'1996-09-16','1997-09-16'),(106180,88102,'1997-09-16','1998-09-16'),(106180,90503,'1998-09-16','1999-09-16'),(106180,92677,'1999-09-16','2000-09-15'),(106180,96953,'2000-09-15','2001-09-15'),(106180,98449,'2001-09-15','9999-01-01'),(106181,40000,'1992-06-18','1993-06-18'),(106181,40675,'1993-06-18','1994-06-18'),(106181,44035,'1994-06-18','1995-06-18'),(106181,45514,'1995-06-18','1996-06-17'),(106181,46749,'1996-06-17','1997-06-17'),(106181,48886,'1997-06-17','1998-06-17'),(106181,48826,'1998-06-17','1999-06-17'),(106181,52176,'1999-06-17','2000-06-16'),(106181,52992,'2000-06-16','2001-06-16'),(106181,53711,'2001-06-16','2002-06-16'),(106181,53595,'2002-06-16','9999-01-01'),(106182,51687,'1997-09-06','1998-09-06'),(106182,53766,'1998-09-06','1999-09-06'),(106182,55084,'1999-09-06','2000-09-05'),(106182,55039,'2000-09-05','2001-09-05'),(106182,55542,'2001-09-05','9999-01-01'),(106183,40000,'1992-04-13','1993-04-13'),(106183,43300,'1993-04-13','1994-04-13'),(106183,43073,'1994-04-13','1995-04-13'),(106183,44980,'1995-04-13','1996-04-12'),(106183,47968,'1996-04-12','1997-04-12'),(106183,48267,'1997-04-12','1998-04-12'),(106183,52405,'1998-04-12','1999-04-12'),(106183,52432,'1999-04-12','2000-03-15'),(106184,49292,'1987-11-17','1988-11-16'),(106184,51640,'1988-11-16','1989-11-16'),(106184,54885,'1989-11-16','1990-11-16'),(106184,55491,'1990-11-16','1991-11-16'),(106184,55003,'1991-11-16','1992-11-15'),(106184,55525,'1992-11-15','1993-11-15'),(106184,57156,'1993-11-15','1994-11-15'),(106184,59870,'1994-11-15','1995-11-15'),(106184,61949,'1995-11-15','1996-11-14'),(106184,66366,'1996-11-14','1997-11-14'),(106184,66743,'1997-11-14','1998-11-14'),(106184,69337,'1998-11-14','1999-11-14'),(106184,73828,'1999-11-14','2000-11-13'),(106184,73566,'2000-11-13','2001-11-13'),(106184,77306,'2001-11-13','9999-01-01'),(106185,40000,'1989-08-18','1990-08-18'),(106185,43266,'1990-08-18','1991-08-18'),(106185,44645,'1991-08-18','1992-08-17'),(106185,45371,'1992-08-17','1993-08-17'),(106185,46612,'1993-08-17','1994-08-17'),(106185,48716,'1994-08-17','1995-08-17'),(106185,51817,'1995-08-17','1996-08-16'),(106185,52150,'1996-08-16','1997-08-16'),(106185,53468,'1997-08-16','1998-08-16'),(106185,57928,'1998-08-16','1999-08-16'),(106185,61337,'1999-08-16','2000-08-15'),(106185,61308,'2000-08-15','2001-08-15'),(106185,62611,'2001-08-15','9999-01-01'),(106186,102905,'1987-09-07','1988-09-06'),(106186,105888,'1988-09-06','1989-09-06'),(106186,105606,'1989-09-06','1990-09-06'),(106186,108255,'1990-09-06','1991-09-06'),(106186,109897,'1991-09-06','1992-09-05'),(106186,112216,'1992-09-05','1993-09-05'),(106186,112799,'1993-09-05','1994-09-05'),(106186,116063,'1994-09-05','1995-09-05'),(106186,119018,'1995-09-05','1996-09-04'),(106186,119778,'1996-09-04','1997-09-04'),(106186,120636,'1997-09-04','1998-09-04'),(106186,120431,'1998-09-04','1999-09-04'),(106186,122092,'1999-09-04','2000-09-03'),(106186,121972,'2000-09-03','2001-09-03'),(106186,121594,'2001-09-03','9999-01-01'),(106187,72190,'1997-10-24','1998-10-24'),(106187,76585,'1998-10-24','1999-10-24'),(106187,80017,'1999-10-24','2000-10-23'),(106187,80366,'2000-10-23','2001-10-23'),(106187,79989,'2001-10-23','9999-01-01'),(106188,45076,'1988-09-19','1989-09-19'),(106188,48789,'1989-09-19','1990-09-19'),(106188,52420,'1990-09-19','1991-09-19'),(106188,54361,'1991-09-19','1992-09-18'),(106188,58815,'1992-09-18','1993-09-18'),(106188,62088,'1993-09-18','1994-09-18'),(106188,62347,'1994-09-18','1995-09-18'),(106188,65563,'1995-09-18','1996-09-17'),(106188,66651,'1996-09-17','1997-09-17'),(106188,68110,'1997-09-17','1998-09-17'),(106188,70741,'1998-09-17','1999-09-17'),(106188,72194,'1999-09-17','2000-09-16'),(106188,72952,'2000-09-16','2001-09-16'),(106188,77369,'2001-09-16','9999-01-01'),(106189,67157,'1997-03-05','1998-03-05'),(106189,70362,'1998-03-05','1999-03-05'),(106189,71591,'1999-03-05','2000-03-04'),(106189,71916,'2000-03-04','2000-06-29'),(106190,68272,'1988-03-08','1989-03-08'),(106190,72481,'1989-03-08','1990-03-08'),(106190,72964,'1990-03-08','1991-03-08'),(106190,73394,'1991-03-08','1992-03-07'),(106190,77879,'1992-03-07','1993-03-07'),(106190,81559,'1993-03-07','1994-03-07'),(106190,84446,'1994-03-07','1995-03-07'),(106190,85072,'1995-03-07','1996-03-06'),(106190,86172,'1996-03-06','1997-03-06'),(106190,88952,'1997-03-06','1998-03-06'),(106190,90849,'1998-03-06','1999-03-06'),(106190,95265,'1999-03-06','2000-03-05'),(106190,98283,'2000-03-05','2001-03-05'),(106190,100843,'2001-03-05','2002-03-05'),(106190,103300,'2002-03-05','9999-01-01'),(106191,52154,'2000-01-05','2001-01-04'),(106191,52983,'2001-01-04','2002-01-04'),(106191,57425,'2002-01-04','9999-01-01'),(106192,40000,'1989-09-24','1990-09-24'),(106192,39649,'1990-09-24','1991-09-24'),(106192,39532,'1991-09-24','1992-09-23'),(106192,40405,'1992-09-23','1993-09-23'),(106192,44197,'1993-09-23','1994-09-23'),(106192,44966,'1994-09-23','1995-09-23'),(106192,45028,'1995-09-23','1996-09-22'),(106192,49075,'1996-09-22','1997-09-22'),(106192,51670,'1997-09-22','1998-09-22'),(106192,55468,'1998-09-22','1999-09-22'),(106192,59193,'1999-09-22','2000-09-21'),(106192,62246,'2000-09-21','2001-09-21'),(106192,63752,'2001-09-21','9999-01-01'),(106193,70663,'1985-02-20','1986-02-20'),(106193,74608,'1986-02-20','1987-02-20'),(106193,75589,'1987-02-20','1988-02-20'),(106193,78466,'1988-02-20','1989-02-19'),(106193,78554,'1989-02-19','1990-02-19'),(106193,79384,'1990-02-19','1991-02-19'),(106193,83468,'1991-02-19','1992-02-19'),(106193,85669,'1992-02-19','1993-02-18'),(106193,86958,'1993-02-18','1994-02-18'),(106193,86612,'1994-02-18','1995-02-18'),(106193,86246,'1995-02-18','1996-02-18'),(106193,90615,'1996-02-18','1997-02-17'),(106193,90513,'1997-02-17','1998-02-17'),(106193,92711,'1998-02-17','1999-02-17'),(106193,93724,'1999-02-17','2000-02-17'),(106193,95880,'2000-02-17','2001-02-16'),(106193,97309,'2001-02-16','2001-03-22'),(106194,40000,'1993-01-13','1994-01-13'),(106194,41071,'1994-01-13','1995-01-13'),(106194,43947,'1995-01-13','1996-01-13'),(106194,44201,'1996-01-13','1997-01-12'),(106194,48165,'1997-01-12','1998-01-12'),(106194,51674,'1998-01-12','1999-01-12'),(106194,53626,'1999-01-12','2000-01-12'),(106194,55310,'2000-01-12','2001-01-11'),(106194,55851,'2001-01-11','2002-01-11'),(106194,59847,'2002-01-11','9999-01-01'),(106195,40000,'1997-11-21','1998-11-21'),(106195,42253,'1998-11-21','1999-11-21'),(106195,46544,'1999-11-21','2000-11-20'),(106195,50068,'2000-11-20','2001-08-12'),(106196,44780,'1987-10-26','1988-10-25'),(106196,47994,'1988-10-25','1989-10-25'),(106196,50978,'1989-10-25','1990-10-25'),(106196,52131,'1990-10-25','1991-10-25'),(106196,52391,'1991-10-25','1992-10-24'),(106196,56475,'1992-10-24','1993-10-24'),(106196,60634,'1993-10-24','1994-10-24'),(106196,64582,'1994-10-24','1995-01-07'),(106197,47431,'1998-12-14','1999-12-14'),(106197,48449,'1999-12-14','2000-12-13'),(106197,52631,'2000-12-13','2001-12-13'),(106197,55550,'2001-12-13','9999-01-01'),(106198,58620,'1988-09-20','1989-09-20'),(106198,59949,'1989-09-20','1990-09-20'),(106198,60803,'1990-09-20','1991-09-20'),(106198,63256,'1991-09-20','1992-09-19'),(106198,66302,'1992-09-19','1993-09-19'),(106198,66165,'1993-09-19','1994-09-19'),(106198,67727,'1994-09-19','1995-09-19'),(106198,69647,'1995-09-19','1996-09-18'),(106198,70652,'1996-09-18','1997-09-18'),(106198,74082,'1997-09-18','1998-09-18'),(106198,77433,'1998-09-18','1999-09-18'),(106198,81475,'1999-09-18','2000-09-17'),(106198,85615,'2000-09-17','2001-09-17'),(106198,88417,'2001-09-17','9999-01-01'),(106199,40000,'1991-05-29','1992-05-28'),(106199,43190,'1992-05-28','1993-05-28'),(106199,47680,'1993-05-28','1994-05-28'),(106199,47987,'1994-05-28','1995-05-28'),(106199,48717,'1995-05-28','1996-05-27'),(106199,51764,'1996-05-27','1997-05-27'),(106199,56141,'1997-05-27','1998-05-27'),(106199,59460,'1998-05-27','1999-05-27'),(106199,63525,'1999-05-27','2000-05-26'),(106199,64933,'2000-05-26','2001-05-26'),(106199,65291,'2001-05-26','2002-05-26'),(106199,65357,'2002-05-26','9999-01-01'),(106200,43116,'1989-07-03','1989-10-12'),(106201,119925,'1997-04-22','1998-04-22'),(106201,123238,'1998-04-22','1999-04-22'),(106201,123750,'1999-04-22','2000-04-21'),(106201,125403,'2000-04-21','2001-04-21'),(106201,128483,'2001-04-21','2002-04-21'),(106201,130035,'2002-04-21','9999-01-01'),(106202,44424,'1986-07-30','1987-07-30'),(106202,44165,'1987-07-30','1988-07-29'),(106202,45885,'1988-07-29','1989-07-29'),(106202,47463,'1989-07-29','1990-07-29'),(106202,51283,'1990-07-29','1991-07-29'),(106202,53732,'1991-07-29','1992-07-28'),(106202,55967,'1992-07-28','1993-07-28'),(106202,55753,'1993-07-28','1994-07-28'),(106202,55695,'1994-07-28','1995-07-28'),(106202,60012,'1995-07-28','1996-07-27'),(106202,62063,'1996-07-27','1997-07-27'),(106202,65465,'1997-07-27','1998-07-27'),(106202,68697,'1998-07-27','1999-07-27'),(106202,69733,'1999-07-27','2000-07-26'),(106202,73755,'2000-07-26','2001-07-26'),(106202,77358,'2001-07-26','2002-07-26'),(106202,77044,'2002-07-26','9999-01-01'),(106203,40000,'1992-12-31','1993-12-31'),(106203,41667,'1993-12-31','1994-12-31'),(106203,44599,'1994-12-31','1995-12-31'),(106203,47547,'1995-12-31','1996-12-30'),(106203,49617,'1996-12-30','1997-12-30'),(106203,51207,'1997-12-30','1998-12-30'),(106203,54489,'1998-12-30','1999-12-30'),(106203,58297,'1999-12-30','2000-12-29'),(106203,59089,'2000-12-29','2001-12-29'),(106203,59384,'2001-12-29','9999-01-01'),(106204,40000,'1998-07-13','1999-07-13'),(106204,41369,'1999-07-13','2000-07-12'),(106204,44113,'2000-07-12','2001-07-12'),(106204,47671,'2001-07-12','2002-07-12'),(106204,47360,'2002-07-12','9999-01-01'),(106205,40000,'1997-10-12','1998-10-12'),(106205,41870,'1998-10-12','1999-02-26'),(106206,40000,'1985-10-01','1986-10-01'),(106206,43392,'1986-10-01','1987-10-01'),(106206,46975,'1987-10-01','1988-09-30'),(106206,49663,'1988-09-30','1989-09-30'),(106206,49861,'1989-09-30','1990-09-30'),(106206,50781,'1990-09-30','1991-09-30'),(106206,52375,'1991-09-30','1992-09-29'),(106206,52482,'1992-09-29','1993-09-29'),(106206,55451,'1993-09-29','1994-09-29'),(106206,58599,'1994-09-29','1995-09-29'),(106206,58502,'1995-09-29','1996-09-28'),(106206,59320,'1996-09-28','1997-09-28'),(106206,59581,'1997-09-28','1998-09-28'),(106206,61319,'1998-09-28','1999-09-28'),(106206,63939,'1999-09-28','2000-09-27'),(106206,65097,'2000-09-27','2001-09-27'),(106206,64844,'2001-09-27','9999-01-01'),(106207,48818,'1989-10-30','1990-10-30'),(106207,50460,'1990-10-30','1991-10-30'),(106207,54928,'1991-10-30','1992-10-29'),(106207,59252,'1992-10-29','1993-10-29'),(106207,63703,'1993-10-29','1994-10-29'),(106207,66895,'1994-10-29','1995-10-29'),(106207,68591,'1995-10-29','1996-10-28'),(106207,72947,'1996-10-28','1997-10-28'),(106207,75526,'1997-10-28','1998-10-28'),(106207,79293,'1998-10-28','1999-10-28'),(106207,81627,'1999-10-28','2000-10-27'),(106207,83516,'2000-10-27','2001-10-27'),(106207,83358,'2001-10-27','9999-01-01'),(106208,62686,'1988-01-01','1988-12-31'),(106208,62676,'1988-12-31','1989-12-31'),(106208,67074,'1989-12-31','1990-12-31'),(106208,67521,'1990-12-31','1991-12-31'),(106208,69250,'1991-12-31','1992-12-30'),(106208,71044,'1992-12-30','1993-12-30'),(106208,70705,'1993-12-30','1994-12-30'),(106208,73255,'1994-12-30','1995-12-30'),(106208,73702,'1995-12-30','1996-12-29'),(106208,75177,'1996-12-29','1997-12-29'),(106208,77509,'1997-12-29','1998-12-29'),(106208,81739,'1998-12-29','1999-12-29'),(106208,85357,'1999-12-29','2000-12-28'),(106208,89465,'2000-12-28','2001-12-28'),(106208,90729,'2001-12-28','9999-01-01'),(106209,40000,'1991-11-22','1992-11-21'),(106209,39914,'1992-11-21','1993-11-21'),(106209,44278,'1993-11-21','1994-11-21'),(106209,44544,'1994-11-21','1995-11-21'),(106209,45927,'1995-11-21','1996-11-20'),(106209,47667,'1996-11-20','1997-11-20'),(106209,47781,'1997-11-20','1998-11-20'),(106209,50810,'1998-11-20','1999-11-20'),(106209,50437,'1999-11-20','2000-11-19'),(106209,53974,'2000-11-19','2001-11-19'),(106209,54317,'2001-11-19','9999-01-01'),(106210,55030,'1986-10-23','1987-10-23'),(106210,58726,'1987-10-23','1988-10-22'),(106210,61728,'1988-10-22','1989-10-22'),(106210,61409,'1989-10-22','1990-10-22'),(106210,62841,'1990-10-22','1991-10-22'),(106210,67270,'1991-10-22','1992-10-21'),(106210,68638,'1992-10-21','1993-10-21'),(106210,71570,'1993-10-21','1994-10-21'),(106210,71596,'1994-10-21','1995-10-21'),(106210,72923,'1995-10-21','1996-10-20'),(106210,73050,'1996-10-20','1997-10-20'),(106210,76263,'1997-10-20','1998-10-20'),(106210,75859,'1998-10-20','1999-10-20'),(106210,78897,'1999-10-20','2000-10-19'),(106210,82224,'2000-10-19','2001-10-19'),(106210,83197,'2001-10-19','9999-01-01'),(106211,56516,'1989-12-10','1990-12-10'),(106211,59905,'1990-12-10','1991-12-10'),(106211,63004,'1991-12-10','1992-12-09'),(106211,63575,'1992-12-09','1993-12-09'),(106211,68028,'1993-12-09','1994-12-09'),(106211,68593,'1994-12-09','1995-12-09'),(106211,72229,'1995-12-09','1996-12-08'),(106211,73997,'1996-12-08','1997-12-08'),(106211,73651,'1997-12-08','1998-12-08'),(106211,74813,'1998-12-08','1999-12-08'),(106211,78733,'1999-12-08','2000-12-07'),(106211,80687,'2000-12-07','2001-03-28'),(106212,51759,'1993-09-29','1994-09-29'),(106212,52069,'1994-09-29','1995-09-29'),(106212,56502,'1995-09-29','1996-09-28'),(106212,56057,'1996-09-28','1997-09-28'),(106212,60431,'1997-09-28','1998-09-28'),(106212,62894,'1998-09-28','1999-09-28'),(106212,67121,'1999-09-28','2000-09-27'),(106212,68861,'2000-09-27','2001-09-27'),(106212,72370,'2001-09-27','9999-01-01'),(106213,45476,'1995-03-18','1996-03-17'),(106213,44997,'1996-03-17','1997-03-17'),(106213,49354,'1997-03-17','1998-03-17'),(106213,50499,'1998-03-17','1999-03-17'),(106213,51515,'1999-03-17','2000-03-16'),(106213,55364,'2000-03-16','2001-03-16'),(106213,56653,'2001-03-16','2002-03-16'),(106213,59060,'2002-03-16','9999-01-01'),(106214,45338,'1992-03-30','1993-03-30'),(106214,46694,'1993-03-30','1994-03-30'),(106214,46671,'1994-03-30','1995-03-30'),(106214,47764,'1995-03-30','1996-03-29'),(106214,50933,'1996-03-29','1997-03-29'),(106214,51415,'1997-03-29','1998-03-29'),(106214,53931,'1998-03-29','1999-03-29'),(106214,56244,'1999-03-29','2000-03-28'),(106214,57120,'2000-03-28','2001-03-28'),(106214,57180,'2001-03-28','2002-03-28'),(106214,60920,'2002-03-28','9999-01-01'),(106215,57286,'1997-10-29','1998-10-29'),(106215,58569,'1998-10-29','1999-10-29'),(106215,59829,'1999-10-29','2000-10-28'),(106215,61467,'2000-10-28','2001-10-28'),(106215,63022,'2001-10-28','9999-01-01'),(106216,45031,'1999-06-08','2000-06-07'),(106216,46548,'2000-06-07','2001-06-07'),(106216,46085,'2001-06-07','2002-06-07'),(106216,45651,'2002-06-07','9999-01-01'),(106217,60732,'1992-01-25','1993-01-24'),(106217,64067,'1993-01-24','1994-01-24'),(106217,67975,'1994-01-24','1995-01-24'),(106217,71872,'1995-01-24','1996-01-24'),(106217,75595,'1996-01-24','1997-01-23'),(106217,75207,'1997-01-23','1998-01-23'),(106217,75146,'1998-01-23','1999-01-23'),(106217,75897,'1999-01-23','2000-01-23'),(106217,78736,'2000-01-23','2001-01-22'),(106217,82928,'2001-01-22','2002-01-22'),(106217,83451,'2002-01-22','9999-01-01'),(106218,40000,'1995-04-03','1996-04-01'),(106218,42568,'1996-04-01','1997-04-01'),(106218,44295,'1997-04-01','1998-04-01'),(106218,47923,'1998-04-01','1999-04-01'),(106218,51747,'1999-04-01','2000-03-31'),(106218,53611,'2000-03-31','2001-03-31'),(106218,54408,'2001-03-31','2002-03-31'),(106218,58749,'2002-03-31','9999-01-01'),(106219,49808,'1999-06-03','2000-06-02'),(106219,51003,'2000-06-02','2001-06-02'),(106219,55034,'2001-06-02','2002-06-02'),(106219,59114,'2002-06-02','9999-01-01'),(106220,40000,'1989-03-04','1990-03-04'),(106220,39848,'1990-03-04','1991-03-04'),(106220,41235,'1991-03-04','1992-03-03'),(106220,43507,'1992-03-03','1993-03-03'),(106220,45858,'1993-03-03','1994-03-03'),(106220,49608,'1994-03-03','1995-03-03'),(106220,53881,'1995-03-03','1996-03-02'),(106220,53748,'1996-03-02','1996-03-27'),(106221,66622,'1998-09-25','1999-09-25'),(106221,67704,'1999-09-25','2000-09-24'),(106221,68819,'2000-09-24','2001-09-24'),(106221,70510,'2001-09-24','9999-01-01'),(106222,76443,'1987-04-10','1988-04-09'),(106222,79759,'1988-04-09','1989-04-09'),(106222,83426,'1989-04-09','1990-04-09'),(106222,85302,'1990-04-09','1991-04-09'),(106222,89685,'1991-04-09','1992-04-08'),(106222,89433,'1992-04-08','1993-04-08'),(106222,93238,'1993-04-08','1994-04-08'),(106222,92910,'1994-04-08','1995-04-08'),(106222,93587,'1995-04-08','1996-04-06'),(106222,96671,'1996-04-06','1997-04-07'),(106222,98610,'1997-04-07','1998-04-07'),(106222,101954,'1998-04-07','1999-04-07'),(106222,106255,'1999-04-07','2000-04-06'),(106222,107344,'2000-04-06','2001-04-06'),(106222,111750,'2001-04-06','2002-04-05'),(106222,112716,'2002-04-05','9999-01-01'),(106223,40626,'1999-02-27','2000-02-27'),(106223,41232,'2000-02-27','2001-02-26'),(106223,45628,'2001-02-26','2002-02-26'),(106223,45925,'2002-02-26','9999-01-01'),(106224,51349,'1989-12-19','1990-12-19'),(106224,54160,'1990-12-19','1991-12-19'),(106224,56768,'1991-12-19','1992-12-18'),(106224,60773,'1992-12-18','1993-12-18'),(106224,60845,'1993-12-18','1994-12-18'),(106224,61039,'1994-12-18','1995-12-18'),(106224,61479,'1995-12-18','1996-12-17'),(106224,62018,'1996-12-17','1997-12-17'),(106224,63670,'1997-12-17','1998-12-17'),(106224,65107,'1998-12-17','1999-12-17'),(106224,65337,'1999-12-17','2000-12-16'),(106224,67108,'2000-12-16','2001-12-16'),(106224,71154,'2001-12-16','9999-01-01'),(106225,52410,'1993-03-16','1994-03-16'),(106225,51983,'1994-03-16','1995-03-16'),(106225,52908,'1995-03-16','1996-03-15'),(106225,52449,'1996-03-15','1997-03-15'),(106225,53028,'1997-03-15','1998-03-15'),(106225,56546,'1998-03-15','1999-03-15'),(106225,56868,'1999-03-15','2000-03-14'),(106225,60051,'2000-03-14','2001-03-14'),(106225,63489,'2001-03-14','2002-03-14'),(106225,64071,'2002-03-14','9999-01-01'),(106226,51812,'1992-09-03','1992-10-07'),(106227,42819,'1991-07-29','1992-07-28'),(106227,47220,'1992-07-28','1993-07-28'),(106227,51271,'1993-07-28','1994-07-28'),(106227,54823,'1994-07-28','1995-07-28'),(106227,58023,'1995-07-28','1996-07-27'),(106227,60093,'1996-07-27','1997-07-27'),(106227,59613,'1997-07-27','1998-07-27'),(106227,59406,'1998-07-27','1999-07-27'),(106227,61054,'1999-07-27','2000-07-26'),(106227,61656,'2000-07-26','2001-07-26'),(106227,61767,'2001-07-26','2002-07-26'),(106227,65897,'2002-07-26','9999-01-01'),(106228,40000,'1989-08-01','1990-08-01'),(106228,42340,'1990-08-01','1991-08-01'),(106228,42710,'1991-08-01','1992-07-31'),(106228,42725,'1992-07-31','1993-07-31'),(106228,42324,'1993-07-31','1994-07-31'),(106228,45362,'1994-07-31','1995-07-31'),(106228,46337,'1995-07-31','1996-07-30'),(106228,50702,'1996-07-30','1997-07-30'),(106228,51627,'1997-07-30','1998-07-30'),(106228,53536,'1998-07-30','1999-07-30'),(106228,58014,'1999-07-30','2000-07-29'),(106228,59032,'2000-07-29','2001-07-29'),(106228,62254,'2001-07-29','2002-07-29'),(106228,64177,'2002-07-29','9999-01-01'),(106229,55923,'1994-03-24','1995-03-24'),(106229,56198,'1995-03-24','1996-03-23'),(106229,56737,'1996-03-23','1997-03-23'),(106229,59148,'1997-03-23','1998-03-23'),(106229,59677,'1998-03-23','1999-03-23'),(106229,59737,'1999-03-23','2000-03-22'),(106229,60019,'2000-03-22','2001-03-22'),(106229,61965,'2001-03-22','2002-03-22'),(106229,63825,'2002-03-22','9999-01-01'),(106230,74804,'1991-01-19','1992-01-19'),(106230,75278,'1992-01-19','1993-01-18'),(106230,77475,'1993-01-18','1994-01-18'),(106230,81418,'1994-01-18','1995-01-18'),(106230,81449,'1995-01-18','1996-01-18'),(106230,81714,'1996-01-18','1997-01-17'),(106230,85747,'1997-01-17','1998-01-17'),(106230,89840,'1998-01-17','1999-01-17'),(106230,92032,'1999-01-17','2000-01-17'),(106230,95258,'2000-01-17','2001-01-16'),(106230,95370,'2001-01-16','2002-01-16'),(106230,98902,'2002-01-16','9999-01-01'),(106231,64963,'1992-10-21','1993-10-21'),(106231,69083,'1993-10-21','1994-10-21'),(106231,71812,'1994-10-21','1995-10-21'),(106231,72580,'1995-10-21','1996-10-20'),(106231,75010,'1996-10-20','1997-10-20'),(106231,79088,'1997-10-20','1998-10-20'),(106231,82525,'1998-10-20','1999-10-20'),(106231,86310,'1999-10-20','2000-10-19'),(106231,90542,'2000-10-19','2001-10-19'),(106231,93077,'2001-10-19','9999-01-01'),(106232,50562,'1994-09-03','1995-09-03'),(106232,51201,'1995-09-03','1996-09-02'),(106232,53150,'1996-09-02','1997-09-02'),(106232,54450,'1997-09-02','1998-09-02'),(106232,55626,'1998-09-02','1999-09-02'),(106232,58318,'1999-09-02','2000-09-01'),(106232,61223,'2000-09-01','2001-09-01'),(106232,63443,'2001-09-01','9999-01-01'),(106233,40000,'1986-12-10','1987-12-10'),(106233,44287,'1987-12-10','1988-12-09'),(106233,46570,'1988-12-09','1989-12-09'),(106233,47574,'1989-12-09','1990-12-09'),(106233,50792,'1990-12-09','1991-12-09'),(106233,54973,'1991-12-09','1992-12-08'),(106233,57532,'1992-12-08','1993-12-08'),(106233,58360,'1993-12-08','1994-12-08'),(106233,59235,'1994-12-08','1995-12-08'),(106233,59127,'1995-12-08','1996-09-25'),(106234,63383,'1988-02-09','1989-02-08'),(106234,63064,'1989-02-08','1990-02-08'),(106234,66399,'1990-02-08','1991-02-08'),(106234,67259,'1991-02-08','1992-02-08'),(106234,66991,'1992-02-08','1993-02-07'),(106234,71040,'1993-02-07','1994-02-07'),(106234,74389,'1994-02-07','1995-02-07'),(106234,76869,'1995-02-07','1996-02-07'),(106234,80502,'1996-02-07','1997-02-06'),(106234,83747,'1997-02-06','1998-02-06'),(106234,85002,'1998-02-06','1999-02-06'),(106234,86659,'1999-02-06','2000-02-06'),(106234,87079,'2000-02-06','2001-02-05'),(106234,87822,'2001-02-05','2002-02-05'),(106234,90146,'2002-02-05','9999-01-01'),(106235,48546,'1987-08-19','1988-08-18'),(106235,48884,'1988-08-18','1989-08-18'),(106235,52183,'1989-08-18','1990-08-18'),(106235,52751,'1990-08-18','1991-08-18'),(106235,56756,'1991-08-18','1992-08-17'),(106235,60229,'1992-08-17','1993-08-17'),(106235,64105,'1993-08-17','1994-08-17'),(106235,68462,'1994-08-17','1995-08-17'),(106235,68420,'1995-08-17','1996-08-16'),(106235,68837,'1996-08-16','1997-08-16'),(106235,69786,'1997-08-16','1998-08-16'),(106235,73557,'1998-08-16','1999-08-16'),(106235,77863,'1999-08-16','2000-08-15'),(106235,78899,'2000-08-15','2001-08-15'),(106235,79093,'2001-08-15','9999-01-01'),(106236,40000,'1990-01-06','1991-01-06'),(106236,42765,'1991-01-06','1992-01-06'),(106236,43557,'1992-01-06','1993-01-05'),(106236,46384,'1993-01-05','1994-01-05'),(106236,45983,'1994-01-05','1995-01-05'),(106236,47008,'1995-01-05','1996-01-05'),(106236,51124,'1996-01-05','1997-01-04'),(106236,55241,'1997-01-04','1998-01-04'),(106236,58400,'1998-01-04','1999-01-04'),(106236,60159,'1999-01-04','2000-01-04'),(106236,59853,'2000-01-04','2001-01-03'),(106236,59592,'2001-01-03','2002-01-03'),(106236,61526,'2002-01-03','9999-01-01'),(106237,40000,'1997-04-04','1998-04-04'),(106237,44164,'1998-04-04','1999-04-04'),(106237,47659,'1999-04-04','2000-04-03'),(106237,47302,'2000-04-03','2001-04-03'),(106237,49328,'2001-04-03','2002-04-03'),(106237,52374,'2002-04-03','9999-01-01'),(106238,40000,'1991-02-07','1992-02-07'),(106238,40407,'1992-02-07','1993-02-06'),(106238,42965,'1993-02-06','1994-02-06'),(106238,46376,'1994-02-06','1995-02-06'),(106238,46899,'1995-02-06','1996-02-06'),(106238,49685,'1996-02-06','1997-02-05'),(106238,50882,'1997-02-05','1998-02-05'),(106238,52738,'1998-02-05','1999-02-05'),(106238,55002,'1999-02-05','2000-02-05'),(106238,55468,'2000-02-05','2001-02-04'),(106238,57906,'2001-02-04','2002-02-04'),(106238,61267,'2002-02-04','9999-01-01'),(106239,44623,'1990-09-12','1991-09-12'),(106239,48007,'1991-09-12','1992-09-11'),(106239,47529,'1992-09-11','1993-09-11'),(106239,48164,'1993-09-11','1994-09-11'),(106239,49770,'1994-09-11','1995-09-11'),(106239,51813,'1995-09-11','1996-09-10'),(106239,51320,'1996-09-10','1997-09-10'),(106239,55791,'1997-09-10','1998-09-10'),(106239,59757,'1998-09-10','1999-09-10'),(106239,61470,'1999-09-10','2000-09-09'),(106239,64192,'2000-09-09','2001-09-09'),(106239,66940,'2001-09-09','9999-01-01'),(106240,46408,'1986-12-21','1987-12-21'),(106240,46912,'1987-12-21','1988-12-20'),(106240,48277,'1988-12-20','1989-12-20'),(106240,52572,'1989-12-20','1990-12-20'),(106240,54714,'1990-12-20','1991-12-20'),(106240,57920,'1991-12-20','1992-12-19'),(106240,58948,'1992-12-19','1993-12-19'),(106240,62482,'1993-12-19','1994-12-19'),(106240,62684,'1994-12-19','1995-12-19'),(106240,67110,'1995-12-19','1996-12-18'),(106240,70863,'1996-12-18','1997-12-18'),(106240,70876,'1997-12-18','1998-12-18'),(106240,70729,'1998-12-18','1999-12-18'),(106240,74885,'1999-12-18','2000-12-17'),(106240,78481,'2000-12-17','2001-12-17'),(106240,80851,'2001-12-17','9999-01-01'),(106241,66051,'1997-02-10','1998-02-10'),(106241,68239,'1998-02-10','1999-02-10'),(106241,68497,'1999-02-10','1999-04-10'),(106242,40000,'1988-03-25','1989-03-25'),(106242,43051,'1989-03-25','1990-03-25'),(106242,46655,'1990-03-25','1991-03-25'),(106242,49301,'1991-03-25','1992-03-24'),(106242,53537,'1992-03-24','1993-03-24'),(106242,55848,'1993-03-24','1994-03-24'),(106242,59821,'1994-03-24','1995-03-24'),(106242,61346,'1995-03-24','1996-03-23'),(106242,63846,'1996-03-23','1997-03-23'),(106242,65674,'1997-03-23','1998-03-23'),(106242,66909,'1998-03-23','1999-03-23'),(106242,70306,'1999-03-23','2000-03-22'),(106242,74588,'2000-03-22','2001-03-22'),(106242,78518,'2001-03-22','2002-03-22'),(106242,81612,'2002-03-22','9999-01-01'),(106243,74209,'1996-05-03','1997-05-03'),(106243,75329,'1997-05-03','1998-05-03'),(106243,77913,'1998-05-03','1999-05-03'),(106243,81570,'1999-05-03','2000-05-02'),(106243,84733,'2000-05-02','2001-05-02'),(106243,88854,'2001-05-02','2002-05-02'),(106243,92403,'2002-05-02','9999-01-01'),(106244,40697,'1997-11-19','1998-11-19'),(106244,44233,'1998-11-19','1999-11-19'),(106244,43926,'1999-11-19','2000-11-18'),(106244,45978,'2000-11-18','2001-11-18'),(106244,48632,'2001-11-18','9999-01-01'),(106245,40000,'1997-10-26','1998-10-25'),(106245,41803,'1998-10-25','1999-10-26'),(106245,42377,'1999-10-26','2000-10-25'),(106245,46558,'2000-10-25','2001-10-25'),(106245,49568,'2001-10-25','9999-01-01'),(106246,63525,'1993-11-28','1994-11-28'),(106246,66911,'1994-11-28','1995-11-28'),(106246,70772,'1995-11-28','1996-11-27'),(106246,72456,'1996-11-27','1997-11-27'),(106246,74246,'1997-11-27','1998-11-27'),(106246,77334,'1998-11-27','1999-11-27'),(106246,77510,'1999-11-27','2000-11-26'),(106246,82006,'2000-11-26','2001-08-13'),(106247,70355,'1989-08-21','1990-08-21'),(106247,70925,'1990-08-21','1991-08-21'),(106247,71470,'1991-08-21','1992-08-20'),(106247,73323,'1992-08-20','1993-08-20'),(106247,74877,'1993-08-20','1994-08-20'),(106247,78791,'1994-08-20','1995-08-20'),(106247,80732,'1995-08-20','1996-08-19'),(106247,84348,'1996-08-19','1997-08-19'),(106247,87429,'1997-08-19','1998-08-19'),(106247,90473,'1998-08-19','1999-08-19'),(106247,94399,'1999-08-19','2000-08-18'),(106247,95353,'2000-08-18','2001-08-18'),(106247,96318,'2001-08-18','9999-01-01'),(106248,42794,'1993-05-15','1994-05-15'),(106248,45673,'1994-05-15','1995-05-15'),(106248,46585,'1995-05-15','1996-05-14'),(106248,46595,'1996-05-14','1997-05-14'),(106248,50103,'1997-05-14','1998-05-14'),(106248,51123,'1998-05-14','1999-05-14'),(106248,53787,'1999-05-14','2000-05-13'),(106248,55852,'2000-05-13','2001-05-13'),(106248,59356,'2001-05-13','2002-05-13'),(106248,60814,'2002-05-13','9999-01-01'),(106249,40000,'1989-02-07','1990-02-07'),(106249,40182,'1990-02-07','1991-02-07'),(106249,41313,'1991-02-07','1992-02-07'),(106249,45409,'1992-02-07','1993-02-06'),(106249,49397,'1993-02-06','1994-02-06'),(106249,53330,'1994-02-06','1995-02-06'),(106249,53534,'1995-02-06','1996-02-06'),(106249,53478,'1996-02-06','1997-02-05'),(106249,55720,'1997-02-05','1998-02-05'),(106249,55524,'1998-02-05','1999-02-05'),(106249,55600,'1999-02-05','2000-02-05'),(106249,57546,'2000-02-05','2001-02-04'),(106249,61857,'2001-02-04','2002-02-04'),(106249,61490,'2002-02-04','9999-01-01'),(106250,67011,'1998-05-12','1999-05-12'),(106250,71348,'1999-05-12','2000-05-11'),(106250,73579,'2000-05-11','2001-05-11'),(106250,73247,'2001-05-11','2002-05-11'),(106250,72973,'2002-05-11','2002-07-14'),(106251,41714,'1987-06-15','1988-06-14'),(106251,42159,'1988-06-14','1989-06-14'),(106251,44275,'1989-06-14','1990-06-14'),(106251,44212,'1990-06-14','1991-06-14'),(106251,46781,'1991-06-14','1992-06-13'),(106251,51018,'1992-06-13','1993-06-13'),(106251,50526,'1993-06-13','1994-06-13'),(106251,54205,'1994-06-13','1995-06-13'),(106251,58064,'1995-06-13','1996-06-12'),(106251,62406,'1996-06-12','1997-06-12'),(106251,65960,'1997-06-12','1998-06-12'),(106251,67896,'1998-06-12','1999-06-12'),(106251,71922,'1999-06-12','2000-06-11'),(106251,75181,'2000-06-11','2001-06-11'),(106251,78583,'2001-06-11','2002-06-11'),(106251,80330,'2002-06-11','9999-01-01'),(106252,53268,'1985-10-06','1986-10-06'),(106252,53964,'1986-10-06','1987-10-06'),(106252,57700,'1987-10-06','1988-10-05'),(106252,57298,'1988-10-05','1989-10-05'),(106252,61552,'1989-10-05','1990-10-05'),(106252,62435,'1990-10-05','1991-09-18'),(106253,40000,'1991-10-12','1992-10-11'),(106253,42246,'1992-10-11','1993-10-11'),(106253,43252,'1993-10-11','1994-10-11'),(106253,45502,'1994-10-11','1995-10-11'),(106253,49773,'1995-10-11','1996-10-10'),(106253,50779,'1996-10-10','1997-10-10'),(106253,52899,'1997-10-10','1998-10-10'),(106253,57176,'1998-10-10','1999-10-10'),(106253,58836,'1999-10-10','2000-10-09'),(106253,59806,'2000-10-09','2001-10-09'),(106253,60091,'2001-10-09','9999-01-01'),(106254,78781,'1985-03-21','1986-03-21'),(106254,82215,'1986-03-21','1987-03-21'),(106254,82668,'1987-03-21','1988-03-20'),(106254,83365,'1988-03-20','1989-03-20'),(106254,83045,'1989-03-20','1990-03-20'),(106254,87115,'1990-03-20','1991-03-20'),(106254,89260,'1991-03-20','1992-03-19'),(106254,89038,'1992-03-19','1993-03-19'),(106254,92891,'1993-03-19','1994-03-19'),(106254,96356,'1994-03-19','1995-03-19'),(106254,96232,'1995-03-19','1996-03-18'),(106254,97031,'1996-03-18','1997-03-18'),(106254,98261,'1997-03-18','1998-03-18'),(106254,101670,'1998-03-18','1999-03-18'),(106254,104160,'1999-03-18','2000-03-17'),(106254,104559,'2000-03-17','2001-03-17'),(106254,107879,'2001-03-17','2002-03-17'),(106254,111168,'2002-03-17','9999-01-01'),(106255,71684,'1991-09-07','1992-09-06'),(106255,71674,'1992-09-06','1993-09-06'),(106255,74782,'1993-09-06','1994-09-06'),(106255,78006,'1994-09-06','1995-09-06'),(106255,79985,'1995-09-06','1996-09-05'),(106255,83911,'1996-09-05','1997-09-05'),(106255,84955,'1997-09-05','1998-09-05'),(106255,87647,'1998-09-05','1999-09-05'),(106255,87949,'1999-09-05','2000-09-04'),(106255,87992,'2000-09-04','2001-09-04'),(106255,91436,'2001-09-04','9999-01-01'),(106256,40000,'1990-02-10','1991-02-10'),(106256,44213,'1991-02-10','1992-02-10'),(106256,48539,'1992-02-10','1993-02-09'),(106256,53031,'1993-02-09','1994-02-09'),(106256,55300,'1994-02-09','1995-02-09'),(106256,55793,'1995-02-09','1996-02-09'),(106256,57859,'1996-02-09','1997-02-08'),(106256,61822,'1997-02-08','1998-02-08'),(106256,65627,'1998-02-08','1999-02-08'),(106256,67891,'1999-02-08','2000-02-08'),(106256,70342,'2000-02-08','2001-02-07'),(106256,74756,'2001-02-07','2002-02-07'),(106256,76001,'2002-02-07','9999-01-01'),(106257,44252,'1997-08-31','1998-08-31'),(106257,45855,'1998-08-31','1999-08-31'),(106257,46408,'1999-08-31','2000-08-30'),(106257,48864,'2000-08-30','2001-08-30'),(106257,48613,'2001-08-30','9999-01-01'),(106258,48589,'1990-01-16','1991-01-16'),(106258,50340,'1991-01-16','1992-01-16'),(106258,52487,'1992-01-16','1993-01-15'),(106258,55527,'1993-01-15','1994-01-15'),(106258,58899,'1994-01-15','1995-01-15'),(106258,59901,'1995-01-15','1996-01-15'),(106258,63565,'1996-01-15','1997-01-14'),(106258,65385,'1997-01-14','1998-01-14'),(106258,67918,'1998-01-14','1999-01-14'),(106258,70325,'1999-01-14','2000-01-14'),(106258,70769,'2000-01-14','2000-03-26'),(106259,71375,'1993-06-26','1994-06-26'),(106259,71842,'1994-06-26','1995-06-26'),(106259,73263,'1995-06-26','1996-06-25'),(106259,76126,'1996-06-25','1997-06-25'),(106259,78135,'1997-06-25','1998-06-25'),(106259,81367,'1998-06-25','1999-06-25'),(106259,83221,'1999-06-25','2000-06-24'),(106259,82883,'2000-06-24','2001-02-02'),(106260,40000,'1988-03-17','1989-03-17'),(106260,42772,'1989-03-17','1990-03-17'),(106260,46034,'1990-03-17','1991-03-17'),(106260,49647,'1991-03-17','1992-03-16'),(106260,49384,'1992-03-16','1993-03-16'),(106260,49554,'1993-03-16','1994-03-16'),(106260,52110,'1994-03-16','1994-09-30'),(106261,45806,'1996-02-03','1997-02-02'),(106261,47004,'1997-02-02','1998-02-02'),(106261,48643,'1998-02-02','1999-02-02'),(106261,48367,'1999-02-02','2000-02-02'),(106261,48276,'2000-02-02','2001-02-01'),(106261,51597,'2001-02-01','2002-02-01'),(106261,54349,'2002-02-01','9999-01-01'),(106262,40000,'1990-11-21','1991-11-21'),(106262,42973,'1991-11-21','1992-11-20'),(106262,44890,'1992-11-20','1993-11-20'),(106262,49012,'1993-11-20','1994-11-20'),(106262,53382,'1994-11-20','1995-11-20'),(106262,57876,'1995-11-20','1996-11-19'),(106262,60769,'1996-11-19','1997-11-19'),(106262,65093,'1997-11-19','1998-11-19'),(106262,65144,'1998-11-19','1999-11-19'),(106262,68610,'1999-11-19','2000-11-18'),(106262,69180,'2000-11-18','2001-11-18'),(106262,70200,'2001-11-18','9999-01-01'),(106263,50816,'1985-12-13','1986-12-13'),(106263,53884,'1986-12-13','1987-12-13'),(106263,57283,'1987-12-13','1988-12-12'),(106263,57838,'1988-12-12','1989-12-12'),(106263,59620,'1989-12-12','1990-12-12'),(106263,61542,'1990-12-12','1991-12-12'),(106263,62153,'1991-12-12','1992-12-11'),(106263,65995,'1992-12-11','1993-12-11'),(106263,68156,'1993-12-11','1994-12-11'),(106263,71701,'1994-12-11','1995-12-11'),(106263,74764,'1995-12-11','1996-12-10'),(106263,77874,'1996-12-10','1997-12-10'),(106263,78227,'1997-12-10','1998-12-10'),(106263,80558,'1998-12-10','1999-12-10'),(106263,81494,'1999-12-10','2000-12-09'),(106263,81638,'2000-12-09','2001-12-09'),(106263,85705,'2001-12-09','9999-01-01'),(106264,42737,'1992-01-09','1993-01-08'),(106264,46825,'1993-01-08','1994-01-08'),(106264,50972,'1994-01-08','1995-01-08'),(106264,54459,'1995-01-08','1996-01-08'),(106264,56603,'1996-01-08','1997-01-07'),(106264,59406,'1997-01-07','1998-01-07'),(106264,59025,'1998-01-07','1999-01-07'),(106264,61373,'1999-01-07','2000-01-07'),(106264,63883,'2000-01-07','2001-01-06'),(106264,68295,'2001-01-06','2002-01-06'),(106264,71017,'2002-01-06','9999-01-01'),(106265,40000,'1997-03-25','1998-03-25'),(106265,39861,'1998-03-25','1999-03-25'),(106265,43270,'1999-03-25','2000-03-24'),(106265,44147,'2000-03-24','2001-03-24'),(106265,46894,'2001-03-24','2002-03-24'),(106265,47922,'2002-03-24','9999-01-01'),(106266,40000,'1999-01-14','2000-01-14'),(106266,41700,'2000-01-14','2001-01-13'),(106266,46169,'2001-01-13','2002-01-13'),(106266,47837,'2002-01-13','9999-01-01'),(106267,68491,'1999-07-07','2000-07-06'),(106267,71547,'2000-07-06','2001-07-06'),(106267,71716,'2001-07-06','2002-07-06'),(106267,73286,'2002-07-06','9999-01-01'),(106268,84117,'1989-12-04','1990-12-04'),(106268,87862,'1990-12-04','1991-12-04'),(106268,91219,'1991-12-04','1992-12-03'),(106268,91674,'1992-12-03','1993-12-03'),(106268,93925,'1993-12-03','1994-12-03'),(106268,94612,'1994-12-03','1995-12-03'),(106268,97787,'1995-12-03','1996-12-02'),(106268,101978,'1996-12-02','1997-12-02'),(106268,103557,'1997-12-02','1998-08-02'),(106269,50247,'1993-08-09','1994-08-09'),(106269,53455,'1994-08-09','1995-08-09'),(106269,56100,'1995-08-09','1996-08-08'),(106269,58499,'1996-08-08','1997-08-08'),(106269,59374,'1997-08-08','1998-08-08'),(106269,59199,'1998-08-08','1999-08-08'),(106269,60331,'1999-08-08','2000-08-07'),(106269,62321,'2000-08-07','2001-08-07'),(106269,64477,'2001-08-07','9999-01-01'),(106270,53261,'1998-12-01','1999-12-01'),(106270,55884,'1999-12-01','2000-11-30'),(106270,55714,'2000-11-30','2001-11-30'),(106270,59213,'2001-11-30','9999-01-01'),(106271,49469,'1988-07-29','1989-07-29'),(106271,51027,'1989-07-29','1990-07-29'),(106271,53610,'1990-07-29','1991-07-29'),(106271,55577,'1991-07-29','1992-07-28'),(106271,56358,'1992-07-28','1993-07-28'),(106271,59246,'1993-07-28','1994-07-28'),(106271,62969,'1994-07-28','1995-07-28'),(106271,67373,'1995-07-28','1996-07-27'),(106271,68860,'1996-07-27','1997-07-27'),(106271,69166,'1997-07-27','1998-07-27'),(106271,70173,'1998-07-27','1998-11-11'),(106272,45193,'1997-09-09','1998-09-09'),(106272,48278,'1998-09-09','1999-09-09'),(106272,49850,'1999-09-09','2000-09-08'),(106272,49663,'2000-09-08','2001-09-08'),(106272,51117,'2001-09-08','9999-01-01'),(106273,43388,'1987-04-29','1988-04-28'),(106273,46956,'1988-04-28','1989-04-28'),(106273,49923,'1989-04-28','1990-04-28'),(106273,52314,'1990-04-28','1991-04-28'),(106273,53664,'1991-04-28','1992-04-27'),(106273,55493,'1992-04-27','1993-04-27'),(106273,56293,'1993-04-27','1994-04-27'),(106273,58892,'1994-04-27','1995-04-27'),(106273,58703,'1995-04-27','1996-04-26'),(106273,58331,'1996-04-26','1997-04-26'),(106273,58586,'1997-04-26','1998-04-26'),(106273,58553,'1998-04-26','1999-04-26'),(106273,58743,'1999-04-26','2000-04-25'),(106273,61752,'2000-04-25','2001-04-25'),(106273,64954,'2001-04-25','2002-04-25'),(106273,66688,'2002-04-25','9999-01-01'),(106274,58401,'1996-04-01','1997-04-01'),(106274,59405,'1997-04-01','1998-04-01'),(106274,61294,'1998-04-01','1999-04-01'),(106274,62559,'1999-04-01','2000-03-31'),(106274,66945,'2000-03-31','2001-03-31'),(106274,69038,'2001-03-31','2002-03-31'),(106274,72345,'2002-03-31','9999-01-01'),(106275,70537,'1989-09-08','1990-08-04'),(106276,40000,'1991-02-28','1992-02-28'),(106276,39846,'1992-02-28','1993-02-27'),(106276,42775,'1993-02-27','1994-02-27'),(106276,42497,'1994-02-27','1995-02-27'),(106276,43094,'1995-02-27','1996-02-27'),(106276,45067,'1996-02-27','1997-02-26'),(106276,46128,'1997-02-26','1998-02-26'),(106276,47338,'1998-02-26','1999-02-26'),(106276,48017,'1999-02-26','2000-02-26'),(106276,49506,'2000-02-26','2001-02-25'),(106276,51719,'2001-02-25','2002-02-25'),(106276,52170,'2002-02-25','9999-01-01'),(106277,65927,'1996-12-15','1997-12-15'),(106277,67587,'1997-12-15','1998-12-15'),(106277,69866,'1998-12-15','1999-12-15'),(106277,70819,'1999-12-15','2000-12-14'),(106277,71214,'2000-12-14','2001-12-14'),(106277,74384,'2001-12-14','9999-01-01'),(106278,83509,'1987-01-16','1988-01-16'),(106278,87202,'1988-01-16','1989-01-15'),(106278,88593,'1989-01-15','1990-01-15'),(106278,90718,'1990-01-15','1991-01-15'),(106278,92922,'1991-01-15','1992-01-15'),(106278,95222,'1992-01-15','1993-01-14'),(106278,99233,'1993-01-14','1994-01-14'),(106278,101968,'1994-01-14','1995-01-14'),(106278,104728,'1995-01-14','1996-01-14'),(106278,106113,'1996-01-14','1997-01-13'),(106278,105978,'1997-01-13','1998-01-13'),(106278,106527,'1998-01-13','1999-01-13'),(106278,109729,'1999-01-13','2000-01-13'),(106278,112143,'2000-01-13','2001-01-12'),(106278,113293,'2001-01-12','2002-01-12'),(106278,114876,'2002-01-12','9999-01-01'),(106279,40321,'1986-05-17','1987-05-17'),(106279,41487,'1987-05-17','1988-05-16'),(106279,43247,'1988-05-16','1989-05-16'),(106279,43226,'1989-05-16','1990-05-16'),(106279,43609,'1990-05-16','1991-05-16'),(106279,45331,'1991-05-16','1992-05-15'),(106279,46918,'1992-05-15','1993-05-15'),(106279,49520,'1993-05-15','1994-05-15'),(106279,50982,'1994-05-15','1995-05-15'),(106279,51710,'1995-05-15','1996-05-14'),(106279,52444,'1996-05-14','1997-05-14'),(106279,56837,'1997-05-14','1998-05-14'),(106279,56469,'1998-05-14','1999-05-14'),(106279,58014,'1999-05-14','2000-05-13'),(106279,57806,'2000-05-13','2001-05-13'),(106279,59526,'2001-05-13','2002-05-13'),(106279,62988,'2002-05-13','2002-05-23'),(106280,75526,'1998-10-12','1999-10-12'),(106280,75289,'1999-10-12','2000-10-11'),(106280,79640,'2000-10-11','2001-05-09'),(106281,62670,'1989-07-19','1990-07-19'),(106281,62817,'1990-07-19','1991-07-19'),(106281,63728,'1991-07-19','1992-07-18'),(106281,65911,'1992-07-18','1993-07-18'),(106281,67487,'1993-07-18','1994-07-18'),(106281,67044,'1994-07-18','1995-07-18'),(106281,67038,'1995-07-18','1996-07-17'),(106281,70098,'1996-07-17','1997-07-17'),(106281,72928,'1997-07-17','1998-07-17'),(106281,73338,'1998-07-17','1999-07-17'),(106281,73289,'1999-07-17','2000-07-16'),(106281,75848,'2000-07-16','2001-07-16'),(106281,79921,'2001-07-16','2002-07-16'),(106281,81743,'2002-07-16','9999-01-01'),(106282,52301,'1987-10-26','1988-10-25'),(106282,52290,'1988-10-25','1989-10-25'),(106282,56674,'1989-10-25','1990-10-25'),(106282,57843,'1990-10-25','1991-10-25'),(106282,58934,'1991-10-25','1992-10-24'),(106282,62044,'1992-10-24','1993-10-24'),(106282,63919,'1993-10-24','1994-10-24'),(106282,67914,'1994-10-24','1995-10-24'),(106282,68944,'1995-10-24','1996-10-23'),(106282,70894,'1996-10-23','1997-10-23'),(106282,75038,'1997-10-23','1998-10-23'),(106282,76537,'1998-10-23','1999-10-23'),(106282,77336,'1999-10-23','2000-10-22'),(106282,79174,'2000-10-22','2001-10-22'),(106282,80613,'2001-10-22','9999-01-01'),(106283,40000,'1997-10-16','1998-10-16'),(106283,44442,'1998-10-16','1999-10-16'),(106283,47367,'1999-10-16','2000-10-15'),(106283,50787,'2000-10-15','2001-10-15'),(106283,52411,'2001-10-15','9999-01-01'),(106284,54615,'1995-01-24','1996-01-24'),(106284,58205,'1996-01-24','1996-10-31'),(106285,40000,'1989-12-02','1990-12-02'),(106285,43827,'1990-12-02','1991-12-02'),(106285,47215,'1991-12-02','1992-12-01'),(106285,49669,'1992-12-01','1993-12-01'),(106285,53208,'1993-12-01','1994-12-01'),(106285,55739,'1994-12-01','1995-12-01'),(106285,57509,'1995-12-01','1996-04-20'),(106286,55352,'1989-01-31','1990-01-31'),(106286,57773,'1990-01-31','1991-01-31'),(106286,58978,'1991-01-31','1992-01-31'),(106286,61122,'1992-01-31','1993-01-30'),(106286,64325,'1993-01-30','1994-01-30'),(106286,65389,'1994-01-30','1995-01-30'),(106286,68617,'1995-01-30','1996-01-30'),(106286,69996,'1996-01-30','1997-01-29'),(106286,72396,'1997-01-29','1998-01-29'),(106286,75361,'1998-01-29','1999-01-29'),(106286,78576,'1999-01-29','2000-01-29'),(106286,82158,'2000-01-29','2001-01-28'),(106286,82924,'2001-01-28','2002-01-28'),(106286,86082,'2002-01-28','9999-01-01'),(106287,70261,'1993-05-07','1994-05-07'),(106287,73017,'1994-05-07','1995-05-07'),(106287,76792,'1995-05-07','1996-05-06'),(106287,78513,'1996-05-06','1997-05-06'),(106287,78807,'1997-05-06','1998-05-06'),(106287,78469,'1998-05-06','1999-05-06'),(106287,78163,'1999-05-06','2000-05-05'),(106287,80031,'2000-05-05','2001-05-05'),(106287,82736,'2001-05-05','2002-05-05'),(106287,85403,'2002-05-05','9999-01-01'),(106288,40000,'1995-01-18','1996-01-18'),(106288,41166,'1996-01-18','1997-01-17'),(106288,44692,'1997-01-17','1998-01-17'),(106288,46156,'1998-01-17','1999-01-17'),(106288,50341,'1999-01-17','2000-01-17'),(106288,53312,'2000-01-17','2001-01-16'),(106288,54868,'2001-01-16','2002-01-16'),(106288,58513,'2002-01-16','9999-01-01'),(106289,71107,'1986-04-15','1987-04-15'),(106289,72433,'1987-04-15','1988-04-14'),(106289,72389,'1988-04-14','1989-04-14'),(106289,76014,'1989-04-14','1990-04-14'),(106289,79252,'1990-04-14','1991-04-14'),(106289,79738,'1991-04-14','1992-04-13'),(106289,84125,'1992-04-13','1993-04-13'),(106289,87352,'1993-04-13','1994-04-13'),(106289,88958,'1994-04-13','1995-04-13'),(106289,91275,'1995-04-13','1996-04-12'),(106289,95607,'1996-04-12','1997-04-12'),(106289,99454,'1997-04-12','1998-04-12'),(106289,103401,'1998-04-12','1999-04-12'),(106289,105175,'1999-04-12','2000-04-11'),(106289,108657,'2000-04-11','2001-04-11'),(106289,109287,'2001-04-11','2002-04-11'),(106289,112232,'2002-04-11','9999-01-01'),(106290,40000,'1994-05-24','1995-05-24'),(106290,42224,'1995-05-24','1996-05-23'),(106290,44174,'1996-05-23','1997-05-23'),(106290,46955,'1997-05-23','1998-05-23'),(106290,47633,'1998-05-23','1999-05-23'),(106290,50979,'1999-05-23','2000-05-22'),(106290,55401,'2000-05-22','2001-05-22'),(106290,56143,'2001-05-22','2002-05-22'),(106290,56069,'2002-05-22','9999-01-01'),(106291,46422,'1997-12-30','1998-12-30'),(106291,46038,'1998-12-30','1999-12-30'),(106291,47608,'1999-12-30','2000-12-29'),(106291,49455,'2000-12-29','2001-12-29'),(106291,50630,'2001-12-29','9999-01-01'),(106292,47215,'1995-06-26','1996-06-25'),(106292,46957,'1996-06-25','1997-06-25'),(106292,49723,'1997-06-25','1998-06-25'),(106292,51493,'1998-06-25','1999-06-25'),(106292,53503,'1999-06-25','1999-09-05'),(106293,66303,'1988-03-17','1989-03-17'),(106293,68596,'1989-03-17','1990-03-17'),(106293,71531,'1990-03-17','1991-03-17'),(106293,73132,'1991-03-17','1992-03-16'),(106293,74225,'1992-03-16','1993-03-16'),(106293,78372,'1993-03-16','1994-03-16'),(106293,82253,'1994-03-16','1995-03-16'),(106293,84021,'1995-03-16','1996-03-15'),(106293,83571,'1996-03-15','1997-03-15'),(106293,84646,'1997-03-15','1998-03-15'),(106293,85164,'1998-03-15','1999-03-15'),(106293,89515,'1999-03-15','2000-03-14'),(106293,93027,'2000-03-14','2001-03-14'),(106293,96990,'2001-03-14','2002-03-14'),(106293,97209,'2002-03-14','9999-01-01'),(106294,83323,'1986-11-23','1987-11-23'),(106294,82916,'1987-11-23','1988-11-22'),(106294,85320,'1988-11-22','1989-11-22'),(106294,85021,'1989-11-22','1990-11-22'),(106294,88968,'1990-11-22','1991-11-22'),(106294,89424,'1991-11-22','1992-11-21'),(106294,93275,'1992-11-21','1993-11-21'),(106294,96005,'1993-11-21','1994-11-21'),(106294,96912,'1994-11-21','1995-11-21'),(106294,98124,'1995-11-21','1996-11-20'),(106294,100371,'1996-11-20','1997-11-20'),(106294,101998,'1997-11-20','1998-11-20'),(106294,106193,'1998-11-20','1999-11-20'),(106294,108122,'1999-11-20','2000-11-19'),(106294,107692,'2000-11-19','2001-11-19'),(106294,107514,'2001-11-19','9999-01-01'),(106295,55377,'1998-02-07','1999-02-07'),(106295,58745,'1999-02-07','2000-02-07'),(106295,59314,'2000-02-07','2001-02-06'),(106295,62891,'2001-02-06','2002-02-06'),(106295,63682,'2002-02-06','9999-01-01'),(106296,41317,'1990-06-11','1991-06-11'),(106296,42177,'1991-06-11','1992-06-10'),(106296,45389,'1992-06-10','1993-06-10'),(106296,45695,'1993-06-10','1994-06-10'),(106296,46284,'1994-06-10','1995-06-10'),(106296,49206,'1995-06-10','1996-06-09'),(106296,49733,'1996-06-09','1997-06-09'),(106296,49444,'1997-06-09','1998-06-09'),(106296,49060,'1998-06-09','1999-06-09'),(106296,51196,'1999-06-09','2000-06-08'),(106296,51412,'2000-06-08','2001-06-08'),(106296,51764,'2001-06-08','2002-06-08'),(106296,52643,'2002-06-08','9999-01-01'),(106297,40000,'2000-01-26','2001-01-25'),(106297,42565,'2001-01-25','2002-01-25'),(106297,43175,'2002-01-25','9999-01-01'),(106298,78797,'1998-06-06','1999-06-06'),(106298,80069,'1999-06-06','2000-06-05'),(106298,83907,'2000-06-05','2001-06-05'),(106298,84191,'2001-06-05','2002-06-05'),(106298,84191,'2002-06-05','9999-01-01'),(106299,83032,'1985-08-16','1986-08-16'),(106299,84634,'1986-08-16','1987-08-16'),(106299,85742,'1987-08-16','1987-12-16'),(106300,76060,'1987-05-08','1988-05-07'),(106300,77470,'1988-05-07','1989-05-07'),(106300,76999,'1989-05-07','1990-05-07'),(106300,77950,'1990-05-07','1991-05-07'),(106300,77880,'1991-05-07','1992-05-06'),(106300,79578,'1992-05-06','1993-05-06'),(106300,79296,'1993-05-06','1994-05-06'),(106300,80671,'1994-05-06','1995-05-06'),(106300,81978,'1995-05-06','1996-05-05'),(106300,83446,'1996-05-05','1997-05-05'),(106300,85194,'1997-05-05','1998-05-05'),(106300,84736,'1998-05-05','1999-05-05'),(106300,86924,'1999-05-05','2000-05-04'),(106300,88823,'2000-05-04','2001-05-04'),(106300,88490,'2001-05-04','2002-05-04'),(106300,89232,'2002-05-04','9999-01-01'),(106301,50441,'1985-07-28','1986-07-28'),(106301,50265,'1986-07-28','1987-07-28'),(106301,54003,'1987-07-28','1988-07-27'),(106301,57560,'1988-07-27','1989-07-27'),(106301,57111,'1989-07-27','1990-07-27'),(106301,59890,'1990-07-27','1991-07-27'),(106301,61923,'1991-07-27','1992-07-26'),(106301,63490,'1992-07-26','1993-07-26'),(106301,63775,'1993-07-26','1994-07-26'),(106301,63373,'1994-07-26','1995-07-26'),(106301,64205,'1995-07-26','1996-07-25'),(106301,64602,'1996-07-25','1997-07-25'),(106301,68472,'1997-07-25','1998-07-25'),(106301,72767,'1998-07-25','1999-07-25'),(106301,72473,'1999-07-25','2000-07-24'),(106301,76923,'2000-07-24','2001-07-24'),(106301,78304,'2001-07-24','2002-07-24'),(106301,80502,'2002-07-24','9999-01-01'),(106302,40000,'1988-07-26','1989-07-26'),(106302,39537,'1989-07-26','1990-07-26'),(106302,42988,'1990-07-26','1991-07-26'),(106302,46283,'1991-07-26','1992-07-25'),(106302,46902,'1992-07-25','1993-07-25'),(106302,50150,'1993-07-25','1994-07-25'),(106302,51876,'1994-07-25','1995-07-25'),(106302,54339,'1995-07-25','1996-07-24'),(106302,55371,'1996-07-24','1997-07-24'),(106302,58473,'1997-07-24','1998-07-24'),(106302,58160,'1998-07-24','1999-07-24'),(106302,61077,'1999-07-24','2000-07-23'),(106302,64233,'2000-07-23','2001-07-23'),(106302,63946,'2001-07-23','2002-07-23'),(106302,68298,'2002-07-23','9999-01-01'),(106303,49951,'1988-11-26','1989-11-26'),(106303,50808,'1989-11-26','1990-11-26'),(106303,52224,'1990-11-26','1991-11-26'),(106303,56349,'1991-11-26','1992-11-25'),(106303,57235,'1992-11-25','1993-11-25'),(106303,60879,'1993-11-25','1994-11-25'),(106303,61599,'1994-11-25','1995-11-25'),(106303,64833,'1995-11-25','1996-11-24'),(106303,65991,'1996-11-24','1997-11-24'),(106303,68106,'1997-11-24','1998-04-13'),(106304,76173,'1994-04-22','1995-04-22'),(106304,77599,'1995-04-22','1996-04-21'),(106304,77902,'1996-04-21','1997-04-21'),(106304,81290,'1997-04-21','1998-04-21'),(106304,82662,'1998-04-21','1999-04-21'),(106304,85301,'1999-04-21','2000-04-20'),(106304,86834,'2000-04-20','2001-04-20'),(106304,90563,'2001-04-20','2002-04-20'),(106304,90537,'2002-04-20','9999-01-01'),(106305,43309,'1991-04-07','1992-04-06'),(106305,47012,'1992-04-06','1993-04-06'),(106305,48500,'1993-04-06','1994-04-06'),(106305,50008,'1994-04-06','1995-04-06'),(106305,52600,'1995-04-06','1996-04-05'),(106305,53472,'1996-04-05','1997-04-05'),(106305,53151,'1997-04-05','1998-04-05'),(106305,57602,'1998-04-05','1999-04-05'),(106305,58952,'1999-04-05','2000-04-04'),(106305,58598,'2000-04-04','2001-04-04'),(106305,61329,'2001-04-04','2002-04-04'),(106305,65246,'2002-04-04','9999-01-01'),(106306,59619,'1996-12-05','1997-12-05'),(106306,61042,'1997-12-05','1998-12-05'),(106306,64240,'1998-12-05','1999-12-05'),(106306,65668,'1999-12-05','2000-12-04'),(106306,68240,'2000-12-04','2001-12-04'),(106306,70240,'2001-12-04','9999-01-01'),(106307,40000,'1986-07-28','1987-07-28'),(106307,43659,'1987-07-28','1988-07-27'),(106307,47974,'1988-07-27','1989-07-27'),(106307,51396,'1989-07-27','1990-07-27'),(106307,55772,'1990-07-27','1991-07-27'),(106307,56523,'1991-07-27','1992-07-26'),(106307,56262,'1992-07-26','1993-07-26'),(106307,60662,'1993-07-26','1994-07-26'),(106307,60413,'1994-07-26','1995-07-26'),(106307,61803,'1995-07-26','1996-07-25'),(106307,62745,'1996-07-25','1997-07-25'),(106307,64669,'1997-07-25','1998-07-25'),(106307,65003,'1998-07-25','1999-07-25'),(106307,69501,'1999-07-25','2000-07-24'),(106307,73758,'2000-07-24','2001-07-24'),(106307,73768,'2001-07-24','2002-07-24'),(106307,77200,'2002-07-24','9999-01-01'),(106308,40000,'1995-09-04','1996-09-03'),(106308,42118,'1996-09-03','1997-09-03'),(106308,45684,'1997-09-03','1998-09-03'),(106308,49197,'1998-09-03','1999-09-03'),(106308,48744,'1999-09-03','2000-09-02'),(106308,50153,'2000-09-02','2001-09-02'),(106308,50061,'2001-09-02','9999-01-01'),(106309,40000,'1989-09-06','1990-09-06'),(106309,40045,'1990-09-06','1991-09-06'),(106309,41973,'1991-09-06','1992-09-05'),(106309,43715,'1992-09-05','1993-09-05'),(106309,47264,'1993-09-05','1994-09-05'),(106309,47223,'1994-09-05','1995-09-05'),(106309,48862,'1995-09-05','1996-09-04'),(106309,51280,'1996-09-04','1997-09-04'),(106309,53147,'1997-09-04','1998-09-04'),(106309,55662,'1998-09-04','1999-09-04'),(106309,59631,'1999-09-04','2000-09-03'),(106309,63648,'2000-09-03','2001-09-03'),(106309,63766,'2001-09-03','9999-01-01'),(106310,40000,'1997-04-25','1998-04-25'),(106310,44079,'1998-04-25','1999-04-25'),(106310,47991,'1999-04-25','2000-04-24'),(106310,48421,'2000-04-24','2001-04-24'),(106310,51968,'2001-04-24','2002-04-24'),(106310,52634,'2002-04-24','9999-01-01'),(106311,40000,'1991-10-18','1992-10-17'),(106311,40567,'1992-10-17','1993-10-17'),(106311,44558,'1993-10-17','1994-03-27'),(106312,48847,'1995-07-29','1996-07-28'),(106312,52164,'1996-07-28','1997-07-28'),(106312,54881,'1997-07-28','1998-07-28'),(106312,57337,'1998-07-28','1999-07-28'),(106312,60301,'1999-07-28','2000-07-27'),(106312,60696,'2000-07-27','2001-07-27'),(106312,65009,'2001-07-27','2002-07-27'),(106312,68257,'2002-07-27','9999-01-01'),(106313,42710,'1990-07-10','1991-07-10'),(106313,46504,'1991-07-10','1992-07-09'),(106313,47434,'1992-07-09','1993-07-09'),(106313,49760,'1993-07-09','1994-07-09'),(106313,49597,'1994-07-09','1995-07-09'),(106313,49807,'1995-07-09','1996-07-08'),(106313,53402,'1996-07-08','1997-07-08'),(106313,56638,'1997-07-08','1998-07-08'),(106313,59096,'1998-07-08','1999-07-08'),(106313,61322,'1999-07-08','2000-07-07'),(106313,65375,'2000-07-07','2001-07-07'),(106313,66761,'2001-07-07','2002-07-07'),(106313,71156,'2002-07-07','9999-01-01'),(106314,40000,'1985-12-18','1986-12-18'),(106314,40559,'1986-12-18','1987-12-18'),(106314,44573,'1987-12-18','1988-12-17'),(106314,47073,'1988-12-17','1989-12-17'),(106314,48878,'1989-12-17','1990-12-17'),(106314,49680,'1990-12-17','1991-12-17'),(106314,51975,'1991-12-17','1992-12-16'),(106314,52141,'1992-12-16','1993-12-16'),(106314,54542,'1993-12-16','1994-12-16'),(106314,56444,'1994-12-16','1995-12-16'),(106314,59399,'1995-12-16','1996-12-15'),(106314,60228,'1996-12-15','1997-12-15'),(106314,60248,'1997-12-15','1998-12-15'),(106314,60443,'1998-12-15','1999-12-15'),(106314,61250,'1999-12-15','2000-12-14'),(106314,60791,'2000-12-14','2001-12-14'),(106314,61397,'2001-12-14','9999-01-01'),(106315,58508,'1992-09-28','1993-09-28'),(106315,61757,'1993-09-28','1994-09-28'),(106315,64339,'1994-09-28','1995-09-28'),(106315,68709,'1995-09-28','1996-09-27'),(106315,72489,'1996-09-27','1997-09-27'),(106315,74731,'1997-09-27','1998-09-27'),(106315,77334,'1998-09-27','1999-09-27'),(106315,79202,'1999-09-27','2000-09-26'),(106315,82144,'2000-09-26','2001-09-26'),(106315,84628,'2001-09-26','9999-01-01'),(106316,40000,'1987-11-03','1988-11-02'),(106316,40053,'1988-11-02','1989-11-02'),(106316,44544,'1989-11-02','1990-11-02'),(106316,45351,'1990-11-02','1991-11-02'),(106316,49290,'1991-11-02','1992-11-01'),(106316,50152,'1992-11-01','1993-11-01'),(106316,53310,'1993-11-01','1994-11-01'),(106316,54725,'1994-11-01','1995-09-22'),(106317,40831,'1996-03-10','1997-03-10'),(106317,43110,'1997-03-10','1998-03-10'),(106317,43851,'1998-03-10','1999-03-10'),(106317,48299,'1999-03-10','2000-03-09'),(106317,52154,'2000-03-09','2001-03-09'),(106317,53269,'2001-03-09','2002-03-09'),(106317,55459,'2002-03-09','9999-01-01'),(106318,50652,'1999-02-20','2000-02-20'),(106318,52681,'2000-02-20','2001-02-19'),(106318,55111,'2001-02-19','2002-02-19'),(106318,57604,'2002-02-19','9999-01-01'),(106319,70493,'1986-02-15','1987-02-15'),(106319,72575,'1987-02-15','1988-02-15'),(106319,73634,'1988-02-15','1989-02-14'),(106319,76144,'1989-02-14','1990-02-14'),(106319,76831,'1990-02-14','1991-02-14'),(106319,79868,'1991-02-14','1992-02-14'),(106319,82050,'1992-02-14','1993-02-13'),(106319,83141,'1993-02-13','1994-02-13'),(106319,86729,'1994-02-13','1995-02-13'),(106319,87651,'1995-02-13','1996-02-13'),(106319,91378,'1996-02-13','1997-02-12'),(106319,92311,'1997-02-12','1998-02-12'),(106319,94008,'1998-02-12','1999-02-12'),(106319,96727,'1999-02-12','2000-02-12'),(106319,98110,'2000-02-12','2001-02-11'),(106319,100344,'2001-02-11','2002-02-11'),(106319,102227,'2002-02-11','9999-01-01'),(106320,61408,'1986-07-04','1987-07-04'),(106320,64817,'1987-07-04','1988-07-03'),(106320,69259,'1988-07-03','1989-07-03'),(106320,70199,'1989-07-03','1990-07-03'),(106320,71730,'1990-07-03','1991-07-03'),(106320,74510,'1991-07-03','1992-07-02'),(106320,75703,'1992-07-02','1993-07-02'),(106320,78920,'1993-07-02','1994-07-02'),(106320,82595,'1994-07-02','1995-07-02'),(106320,85383,'1995-07-02','1996-07-01'),(106320,89000,'1996-07-01','1997-07-01'),(106320,90062,'1997-07-01','1998-07-01'),(106320,90089,'1998-07-01','1999-07-01'),(106320,93701,'1999-07-01','2000-06-30'),(106320,96638,'2000-06-30','2001-06-30'),(106320,96372,'2001-06-30','2002-06-30'),(106320,97918,'2002-06-30','9999-01-01'),(106321,78644,'1986-03-04','1987-03-04'),(106321,80309,'1987-03-04','1988-03-03'),(106321,83174,'1988-03-03','1989-03-03'),(106321,86674,'1989-03-03','1990-03-03'),(106321,87036,'1990-03-03','1991-03-03'),(106321,87608,'1991-03-03','1992-03-02'),(106321,89252,'1992-03-02','1993-03-02'),(106321,91429,'1993-03-02','1994-03-02'),(106321,93815,'1994-03-02','1995-03-02'),(106321,95405,'1995-03-02','1996-03-01'),(106321,97505,'1996-03-01','1997-03-01'),(106321,99588,'1997-03-01','1998-03-01'),(106321,101512,'1998-03-01','1999-03-01'),(106321,104551,'1999-03-01','2000-02-29'),(106321,105498,'2000-02-29','2001-02-28'),(106321,106804,'2001-02-28','2002-02-28'),(106321,109768,'2002-02-28','9999-01-01'),(106322,46316,'1991-12-26','1992-12-25'),(106322,50329,'1992-12-25','1993-12-25'),(106322,49883,'1993-12-25','1994-12-25'),(106322,50538,'1994-12-25','1995-12-25'),(106322,52117,'1995-12-25','1996-12-24'),(106322,53237,'1996-12-24','1997-12-24'),(106322,56428,'1997-12-24','1998-12-24'),(106322,59685,'1998-12-24','1999-12-24'),(106322,59751,'1999-12-24','2000-12-23'),(106322,62724,'2000-12-23','2001-12-23'),(106322,62310,'2001-12-23','9999-01-01'),(106323,40000,'1989-08-15','1990-08-15'),(106323,42526,'1990-08-15','1991-08-15'),(106323,43540,'1991-08-15','1992-08-14'),(106323,44498,'1992-08-14','1993-08-14'),(106323,44716,'1993-08-14','1994-08-14'),(106323,44875,'1994-08-14','1995-08-14'),(106323,48390,'1995-08-14','1996-08-13'),(106323,49477,'1996-08-13','1997-08-13'),(106323,53870,'1997-08-13','1998-08-13'),(106323,56745,'1998-08-13','1999-08-13'),(106323,60818,'1999-08-13','2000-08-12'),(106323,61680,'2000-08-12','2001-08-12'),(106323,63273,'2001-08-12','9999-01-01'),(106324,40000,'1987-08-08','1988-08-07'),(106324,43859,'1988-08-07','1989-03-31'),(106325,55640,'1992-12-04','1993-12-04'),(106325,57270,'1993-12-04','1994-12-04'),(106325,58946,'1994-12-04','1995-12-04'),(106325,60930,'1995-12-04','1996-12-03'),(106325,63180,'1996-12-03','1997-12-03'),(106325,67463,'1997-12-03','1998-12-03'),(106325,69161,'1998-12-03','1999-12-03'),(106325,72397,'1999-12-03','2000-12-02'),(106325,73951,'2000-12-02','2001-12-02'),(106325,73864,'2001-12-02','9999-01-01'),(106326,40000,'1996-03-13','1997-03-13'),(106326,41106,'1997-03-13','1997-09-14'),(106327,62039,'1985-05-12','1986-05-12'),(106327,66073,'1986-05-12','1987-05-12'),(106327,66651,'1987-05-12','1988-05-11'),(106327,70617,'1988-05-11','1989-05-11'),(106327,71882,'1989-05-11','1990-05-11'),(106327,72591,'1990-05-11','1991-05-11'),(106327,75917,'1991-05-11','1992-05-10'),(106327,75934,'1992-05-10','1993-05-10'),(106327,77617,'1993-05-10','1994-05-10'),(106327,81095,'1994-05-10','1995-05-10'),(106327,83397,'1995-05-10','1996-05-09'),(106327,86041,'1996-05-09','1997-05-09'),(106327,89642,'1997-05-09','1998-05-09'),(106327,92287,'1998-05-09','1999-05-09'),(106327,95151,'1999-05-09','2000-05-08'),(106327,97456,'2000-05-08','2001-05-08'),(106327,99126,'2001-05-08','2002-05-08'),(106327,102089,'2002-05-08','9999-01-01'),(106328,41013,'1996-04-18','1997-04-18'),(106328,40570,'1997-04-18','1998-04-18'),(106328,44204,'1998-04-18','1999-04-18'),(106328,44634,'1999-04-18','2000-04-17'),(106328,45696,'2000-04-17','2001-04-17'),(106328,49578,'2001-04-17','2002-04-17'),(106328,51117,'2002-04-17','9999-01-01'),(106329,40000,'1990-06-11','1991-06-11'),(106329,40284,'1991-06-11','1992-06-10'),(106329,41792,'1992-06-10','1993-06-10'),(106329,43325,'1993-06-10','1994-06-10'),(106329,47357,'1994-06-10','1995-06-10'),(106329,50568,'1995-06-10','1996-06-09'),(106329,52104,'1996-06-09','1997-06-09'),(106329,53118,'1997-06-09','1998-06-09'),(106329,54622,'1998-06-09','1999-06-09'),(106329,56345,'1999-06-09','2000-06-08'),(106329,59361,'2000-06-08','2001-06-08'),(106329,63758,'2001-06-08','2002-06-08'),(106329,68252,'2002-06-08','9999-01-01'),(106330,40000,'1998-08-29','1999-08-29'),(106330,40490,'1999-08-29','2000-08-28'),(106330,42983,'2000-08-28','2001-08-28'),(106330,43172,'2001-08-28','9999-01-01'),(106331,40000,'1990-10-17','1991-10-17'),(106331,40624,'1991-10-17','1992-10-16'),(106331,44203,'1992-10-16','1993-10-16'),(106331,45658,'1993-10-16','1994-10-16'),(106331,48105,'1994-10-16','1995-10-16'),(106331,49612,'1995-10-16','1996-10-15'),(106331,51127,'1996-10-15','1997-10-15'),(106331,55210,'1997-10-15','1998-10-15'),(106331,54989,'1998-10-15','1999-10-15'),(106331,56853,'1999-10-15','2000-10-14'),(106331,58058,'2000-10-14','2001-10-14'),(106331,61926,'2001-10-14','9999-01-01'),(106332,40702,'1993-02-01','1994-02-01'),(106332,43076,'1994-02-01','1995-02-01'),(106332,44134,'1995-02-01','1996-02-01'),(106332,47452,'1996-02-01','1997-01-31'),(106332,50851,'1997-01-31','1998-01-31'),(106332,50861,'1998-01-31','1999-01-31'),(106332,52324,'1999-01-31','2000-01-31'),(106332,53208,'2000-01-31','2001-01-30'),(106332,56750,'2001-01-30','2002-01-30'),(106332,60532,'2002-01-30','9999-01-01'),(106333,59733,'1985-02-03','1986-02-03'),(106333,63622,'1986-02-03','1987-02-03'),(106333,63353,'1987-02-03','1988-02-03'),(106333,67359,'1988-02-03','1989-02-02'),(106333,71800,'1989-02-02','1990-02-02'),(106333,74115,'1990-02-02','1991-02-02'),(106333,74976,'1991-02-02','1992-02-02'),(106333,76941,'1992-02-02','1993-02-01'),(106333,77296,'1993-02-01','1994-02-01'),(106333,81059,'1994-02-01','1995-02-01'),(106333,83085,'1995-02-01','1996-02-01'),(106333,87129,'1996-02-01','1997-01-31'),(106333,90620,'1997-01-31','1998-01-31'),(106333,94656,'1998-01-31','1999-01-31'),(106333,95241,'1999-01-31','2000-01-31'),(106333,99676,'2000-01-31','2001-01-30'),(106333,102009,'2001-01-30','2002-01-30'),(106333,103413,'2002-01-30','9999-01-01'),(106334,40000,'1996-07-13','1997-07-13'),(106334,42155,'1997-07-13','1998-07-13'),(106334,45519,'1998-07-13','1999-07-13'),(106334,46837,'1999-07-13','1999-08-07'),(106335,40000,'1990-01-07','1991-01-07'),(106335,43021,'1991-01-07','1992-01-07'),(106335,42765,'1992-01-07','1993-01-06'),(106335,43184,'1993-01-06','1994-01-06'),(106335,45353,'1994-01-06','1995-01-06'),(106335,48414,'1995-01-06','1996-01-06'),(106335,49191,'1996-01-06','1997-01-05'),(106335,50656,'1997-01-05','1998-01-05'),(106335,54206,'1998-01-05','1999-01-05'),(106335,56251,'1999-01-05','2000-01-05'),(106335,56158,'2000-01-05','2001-01-04'),(106335,57209,'2001-01-04','2002-01-04'),(106335,58731,'2002-01-04','9999-01-01'),(106336,40000,'1993-09-01','1994-09-01'),(106336,43847,'1994-09-01','1995-09-01'),(106336,47398,'1995-09-01','1996-08-31'),(106336,51586,'1996-08-31','1997-08-31'),(106336,51232,'1997-08-31','1998-08-31'),(106336,51432,'1998-08-31','1999-08-31'),(106336,54315,'1999-08-31','2000-08-30'),(106336,56672,'2000-08-30','2001-08-30'),(106336,60658,'2001-08-30','9999-01-01'),(106337,63905,'1992-04-04','1993-04-04'),(106337,66196,'1993-04-04','1994-04-04'),(106337,66577,'1994-04-04','1995-04-04'),(106337,70024,'1995-04-04','1996-04-03'),(106337,69916,'1996-04-03','1997-04-03'),(106337,70152,'1997-04-03','1998-04-03'),(106337,71257,'1998-04-03','1999-04-03'),(106337,75338,'1999-04-03','2000-04-02'),(106337,79527,'2000-04-02','2001-04-02'),(106337,83306,'2001-04-02','2002-04-02'),(106337,86897,'2002-04-02','9999-01-01'),(106338,70982,'1996-10-24','1997-10-24'),(106338,71416,'1997-10-24','1998-10-24'),(106338,74749,'1998-10-24','1999-10-24'),(106338,76329,'1999-10-24','2000-10-23'),(106338,77959,'2000-10-23','2001-10-23'),(106338,78193,'2001-10-23','9999-01-01'),(106339,62284,'1998-02-15','1999-02-15'),(106339,62448,'1999-02-15','2000-02-15'),(106339,64256,'2000-02-15','2001-02-14'),(106339,66467,'2001-02-14','2002-02-14'),(106339,70556,'2002-02-14','9999-01-01'),(106340,53526,'1994-09-04','1995-09-04'),(106340,57645,'1995-09-04','1996-09-03'),(106340,61260,'1996-09-03','1997-09-03'),(106340,62855,'1997-09-03','1998-09-03'),(106340,66562,'1998-09-03','1999-09-03'),(106340,68698,'1999-09-03','2000-09-02'),(106340,70923,'2000-09-02','2001-09-02'),(106340,71781,'2001-09-02','9999-01-01'),(106341,66701,'1990-12-23','1991-12-23'),(106341,69479,'1991-12-23','1992-12-22'),(106341,69552,'1992-12-22','1993-12-22'),(106341,69551,'1993-12-22','1994-12-22'),(106341,73737,'1994-12-22','1995-12-22'),(106341,77328,'1995-12-22','1996-12-21'),(106341,79434,'1996-12-21','1997-12-21'),(106341,81321,'1997-12-21','1998-12-21'),(106341,84224,'1998-12-21','1999-12-21'),(106341,87673,'1999-12-21','2000-12-20'),(106341,91144,'2000-12-20','2001-12-20'),(106341,92211,'2001-12-20','9999-01-01'),(106342,53263,'1994-06-30','1995-06-30'),(106342,53757,'1995-06-30','1996-06-29'),(106342,53793,'1996-06-29','1997-06-29'),(106342,53697,'1997-06-29','1998-06-29'),(106342,58103,'1998-06-29','1999-06-29'),(106342,61985,'1999-06-29','2000-06-28'),(106342,65723,'2000-06-28','2001-06-28'),(106342,66045,'2001-06-28','2002-06-28'),(106342,68701,'2002-06-28','9999-01-01'),(106343,40000,'1988-02-16','1989-02-15'),(106343,43792,'1989-02-15','1989-12-04'),(106344,69343,'1986-03-25','1987-03-25'),(106344,72127,'1987-03-25','1988-03-24'),(106344,74708,'1988-03-24','1989-03-24'),(106344,76612,'1989-03-24','1990-03-24'),(106344,78980,'1990-03-24','1991-03-24'),(106344,82748,'1991-03-24','1992-03-23'),(106344,83414,'1992-03-23','1993-03-23'),(106344,84266,'1993-03-23','1994-03-23'),(106344,88367,'1994-03-23','1994-10-21'),(106345,49731,'1987-12-17','1988-12-16'),(106345,50469,'1988-12-16','1989-12-16'),(106345,50757,'1989-12-16','1990-12-16'),(106345,53737,'1990-12-16','1991-12-16'),(106345,55480,'1991-12-16','1992-12-15'),(106345,56109,'1992-12-15','1993-12-15'),(106345,59749,'1993-12-15','1994-12-15'),(106345,63251,'1994-12-15','1995-12-15'),(106345,65362,'1995-12-15','1996-12-14'),(106345,66523,'1996-12-14','1997-12-14'),(106345,69576,'1997-12-14','1998-12-14'),(106345,72848,'1998-12-14','1999-12-14'),(106345,75447,'1999-12-14','2000-12-13'),(106345,75228,'2000-12-13','2001-12-13'),(106345,77593,'2001-12-13','9999-01-01'),(106346,40000,'1998-09-03','1999-09-03'),(106346,40515,'1999-09-03','2000-09-02'),(106346,43304,'2000-09-02','2001-09-02'),(106346,46699,'2001-09-02','9999-01-01'),(106347,59932,'1989-11-07','1990-11-07'),(106347,64017,'1990-11-07','1991-11-07'),(106347,65335,'1991-11-07','1992-11-06'),(106347,67046,'1992-11-06','1993-11-06'),(106347,70900,'1993-11-06','1994-11-06'),(106347,70791,'1994-11-06','1995-11-06'),(106347,72064,'1995-11-06','1996-11-05'),(106347,72334,'1996-11-05','1997-11-05'),(106347,75527,'1997-11-05','1998-11-05'),(106347,77023,'1998-11-05','1999-11-05'),(106347,80675,'1999-11-05','2000-11-04'),(106347,80458,'2000-11-04','2001-11-04'),(106347,81067,'2001-11-04','9999-01-01'),(106348,42839,'1987-07-04','1988-07-03'),(106348,46580,'1988-07-03','1989-07-03'),(106348,50260,'1989-07-03','1990-07-03'),(106348,52096,'1990-07-03','1991-07-03'),(106348,52139,'1991-07-03','1992-07-02'),(106348,53737,'1992-07-02','1993-07-02'),(106348,58010,'1993-07-02','1994-07-02'),(106348,59460,'1994-07-02','1995-07-02'),(106348,62479,'1995-07-02','1996-07-01'),(106348,65294,'1996-07-01','1997-07-01'),(106348,65967,'1997-07-01','1998-07-01'),(106348,66063,'1998-07-01','1999-07-01'),(106348,67138,'1999-07-01','2000-06-30'),(106348,70315,'2000-06-30','2001-06-30'),(106348,70262,'2001-06-30','2002-06-30'),(106348,72469,'2002-06-30','9999-01-01'),(106349,65541,'1991-07-04','1992-07-03'),(106349,66272,'1992-07-03','1993-07-03'),(106349,67941,'1993-07-03','1994-07-03'),(106349,69176,'1994-07-03','1995-07-03'),(106349,72851,'1995-07-03','1996-07-02'),(106349,74293,'1996-07-02','1997-07-02'),(106349,77646,'1997-07-02','1998-07-02'),(106349,81645,'1998-07-02','1999-07-02'),(106349,84907,'1999-07-02','2000-07-01'),(106349,88293,'2000-07-01','2001-07-01'),(106349,91749,'2001-07-01','2002-07-01'),(106349,95948,'2002-07-01','9999-01-01'),(106350,42898,'1995-02-03','1996-02-03'),(106350,45906,'1996-02-03','1997-02-02'),(106350,48176,'1997-02-02','1998-02-02'),(106350,50138,'1998-02-02','1999-02-02'),(106350,52677,'1999-02-02','2000-02-02'),(106350,54150,'2000-02-02','2001-02-01'),(106350,56689,'2001-02-01','2002-02-01'),(106350,60710,'2002-02-01','2002-02-14'),(106351,40000,'1987-07-06','1988-01-20'),(106352,40589,'1988-03-27','1989-03-27'),(106352,45013,'1989-03-27','1990-03-27'),(106352,49082,'1990-03-27','1991-03-27'),(106352,52620,'1991-03-27','1992-03-26'),(106352,55196,'1992-03-26','1993-03-26'),(106352,58464,'1993-03-26','1994-03-26'),(106352,61348,'1994-03-26','1995-03-26'),(106352,61510,'1995-03-26','1996-03-25'),(106352,62463,'1996-03-25','1997-03-25'),(106352,64573,'1997-03-25','1998-03-25'),(106352,68674,'1998-03-25','1999-03-25'),(106352,69195,'1999-03-25','2000-03-24'),(106352,68769,'2000-03-24','2001-03-24'),(106352,72093,'2001-03-24','2002-03-24'),(106352,71600,'2002-03-24','9999-01-01'),(106353,40345,'1985-03-07','1986-03-07'),(106353,43321,'1986-03-07','1987-03-07'),(106353,45901,'1987-03-07','1988-03-06'),(106353,48226,'1988-03-06','1989-03-06'),(106353,47940,'1989-03-06','1990-03-06'),(106353,51574,'1990-03-06','1991-03-06'),(106353,53470,'1991-03-06','1992-03-05'),(106353,57284,'1992-03-05','1993-03-05'),(106353,57632,'1993-03-05','1994-03-05'),(106353,60734,'1994-03-05','1995-03-05'),(106353,63938,'1995-03-05','1996-03-04'),(106353,66978,'1996-03-04','1997-03-04'),(106353,70870,'1997-03-04','1998-03-04'),(106353,73682,'1998-03-04','1999-03-04'),(106353,74053,'1999-03-04','2000-03-03'),(106353,74043,'2000-03-03','2001-03-03'),(106353,77916,'2001-03-03','2002-03-03'),(106353,79669,'2002-03-03','9999-01-01'),(106354,66084,'1996-06-27','1997-06-27'),(106354,68155,'1997-06-27','1998-06-27'),(106354,69373,'1998-06-27','1999-06-27'),(106354,69144,'1999-06-27','2000-06-26'),(106354,72918,'2000-06-26','2001-06-26'),(106354,74707,'2001-06-26','2002-06-26'),(106354,76908,'2002-06-26','9999-01-01'),(106355,63655,'1997-10-11','1998-10-11'),(106355,64021,'1998-10-11','1999-10-11'),(106355,67993,'1999-10-11','2000-10-10'),(106355,67870,'2000-10-10','2001-10-10'),(106355,70630,'2001-10-10','9999-01-01'),(106356,105677,'1997-01-18','1998-01-18'),(106356,105933,'1998-01-18','1999-01-18'),(106356,105725,'1999-01-18','2000-01-18'),(106356,109807,'2000-01-18','2001-01-17'),(106356,113898,'2001-01-17','2002-01-17'),(106356,117787,'2002-01-17','9999-01-01'),(106357,40000,'1985-08-30','1986-08-30'),(106357,43650,'1986-08-30','1987-08-30'),(106357,46443,'1987-08-30','1988-08-29'),(106357,49804,'1988-08-29','1989-08-29'),(106357,53620,'1989-08-29','1990-08-29'),(106357,57447,'1990-08-29','1991-08-29'),(106357,60716,'1991-08-29','1992-08-28'),(106357,61412,'1992-08-28','1993-08-28'),(106357,61209,'1993-08-28','1994-08-28'),(106357,65524,'1994-08-28','1995-08-28'),(106357,65827,'1995-08-28','1996-08-27'),(106357,69405,'1996-08-27','1997-08-27'),(106357,72433,'1997-08-27','1998-08-27'),(106357,74581,'1998-08-27','1999-08-27'),(106357,78645,'1999-08-27','2000-08-26'),(106357,79009,'2000-08-26','2001-08-26'),(106357,79044,'2001-08-26','9999-01-01'),(106358,76200,'1989-01-29','1990-01-29'),(106358,78607,'1990-01-29','1991-01-29'),(106358,82981,'1991-01-29','1992-01-29'),(106358,85630,'1992-01-29','1993-01-28'),(106358,89352,'1993-01-28','1994-01-28'),(106358,91137,'1994-01-28','1995-01-28'),(106358,93433,'1995-01-28','1996-01-28'),(106358,94116,'1996-01-28','1997-01-27'),(106358,93753,'1997-01-27','1998-01-27'),(106358,94827,'1998-01-27','1999-01-27'),(106358,98540,'1999-01-27','2000-01-27'),(106358,100428,'2000-01-27','2001-01-26'),(106358,104211,'2001-01-26','2002-01-26'),(106358,104658,'2002-01-26','9999-01-01'),(106359,51593,'1992-11-10','1993-11-10'),(106359,55108,'1993-11-10','1994-11-10'),(106359,54946,'1994-11-10','1995-11-10'),(106359,59121,'1995-11-10','1996-11-09'),(106359,62797,'1996-11-09','1997-11-09'),(106359,65939,'1997-11-09','1998-11-09'),(106359,65612,'1998-11-09','1999-11-09'),(106359,67576,'1999-11-09','2000-11-08'),(106359,71335,'2000-11-08','2001-11-08'),(106359,74786,'2001-11-08','2002-07-05'),(106360,40000,'1997-01-22','1998-01-22'),(106360,41075,'1998-01-22','1999-01-22'),(106360,45154,'1999-01-22','2000-01-22'),(106360,47681,'2000-01-22','2001-01-21'),(106360,52038,'2001-01-21','2002-01-21'),(106360,53401,'2002-01-21','9999-01-01'),(106361,47042,'1998-10-10','1999-10-10'),(106361,50330,'1999-10-10','2000-10-09'),(106361,51255,'2000-10-09','2001-10-09'),(106361,53457,'2001-10-09','9999-01-01'),(106362,61095,'1999-04-14','2000-04-13'),(106362,65292,'2000-04-13','2000-07-09'),(106363,40000,'1993-06-04','1994-06-04'),(106363,43066,'1994-06-04','1995-06-04'),(106363,42647,'1995-06-04','1996-06-03'),(106363,43242,'1996-06-03','1997-06-03'),(106363,46911,'1997-06-03','1998-06-03'),(106363,50764,'1998-06-03','1999-06-03'),(106363,51959,'1999-06-03','2000-06-02'),(106363,52279,'2000-06-02','2001-06-02'),(106363,56543,'2001-06-02','2002-06-02'),(106363,60655,'2002-06-02','9999-01-01'),(106364,40000,'1989-12-30','1990-12-30'),(106364,42069,'1990-12-30','1991-12-30'),(106364,46040,'1991-12-30','1992-12-29'),(106364,50331,'1992-12-29','1993-12-29'),(106364,54476,'1993-12-29','1994-12-29'),(106364,54214,'1994-12-29','1995-12-29'),(106364,55371,'1995-12-29','1996-12-28'),(106364,59296,'1996-12-28','1997-12-28'),(106364,61978,'1997-12-28','1998-12-28'),(106364,64313,'1998-12-28','1999-12-28'),(106364,64816,'1999-12-28','2000-12-27'),(106364,68687,'2000-12-27','2001-12-27'),(106364,69874,'2001-12-27','9999-01-01'),(106365,47620,'1992-08-08','1993-08-08'),(106365,50403,'1993-08-08','1994-08-08'),(106365,50546,'1994-08-08','1995-08-08'),(106365,52617,'1995-08-08','1996-08-07'),(106365,55799,'1996-08-07','1997-08-07'),(106365,58115,'1997-08-07','1998-08-07'),(106365,62230,'1998-08-07','1999-08-07'),(106365,65787,'1999-08-07','2000-08-06'),(106365,66875,'2000-08-06','2001-08-06'),(106365,70038,'2001-08-06','9999-01-01'),(106366,40000,'1999-06-28','2000-06-27'),(106366,42875,'2000-06-27','2001-06-27'),(106366,45582,'2001-06-27','2002-06-27'),(106366,46406,'2002-06-27','9999-01-01'),(106367,40000,'1994-05-02','1995-05-02'),(106367,44464,'1995-05-02','1996-05-01'),(106367,46569,'1996-05-01','1997-05-01'),(106367,49313,'1997-05-01','1998-05-01'),(106367,49157,'1998-05-01','1999-05-01'),(106367,52740,'1999-05-01','2000-04-30'),(106367,52917,'2000-04-30','2001-04-30'),(106367,57156,'2001-04-30','2002-04-30'),(106367,59543,'2002-04-30','9999-01-01'),(106368,53323,'1987-06-06','1988-06-05'),(106368,55369,'1988-06-05','1989-06-05'),(106368,56246,'1989-06-05','1990-06-05'),(106368,59013,'1990-06-05','1991-06-05'),(106368,60483,'1991-06-05','1992-06-04'),(106368,61754,'1992-06-04','1993-06-04'),(106368,66250,'1993-06-04','1994-06-04'),(106368,66860,'1994-06-04','1995-06-04'),(106368,67402,'1995-06-04','1996-06-03'),(106368,70495,'1996-06-03','1997-06-03'),(106368,72431,'1997-06-03','1998-06-03'),(106368,76057,'1998-06-03','1999-06-03'),(106368,79839,'1999-06-03','2000-06-02'),(106368,83689,'2000-06-02','2001-06-02'),(106368,87007,'2001-06-02','2002-06-02'),(106368,88931,'2002-06-02','9999-01-01'),(106369,48422,'1986-06-30','1987-06-30'),(106369,51166,'1987-06-30','1988-06-29'),(106369,54637,'1988-06-29','1989-06-29'),(106369,59067,'1989-06-29','1990-06-29'),(106369,61087,'1990-06-29','1991-06-29'),(106369,64514,'1991-06-29','1992-06-28'),(106369,67054,'1992-06-28','1993-06-28'),(106369,68523,'1993-06-28','1994-06-28'),(106369,72054,'1994-06-28','1995-06-28'),(106369,73910,'1995-06-28','1996-06-27'),(106369,74729,'1996-06-27','1997-06-27'),(106369,76481,'1997-06-27','1998-06-27'),(106369,76736,'1998-06-27','1999-06-27'),(106369,79716,'1999-06-27','2000-06-26'),(106369,79792,'2000-06-26','2001-06-26'),(106369,80242,'2001-06-26','2002-06-26'),(106369,83956,'2002-06-26','9999-01-01'),(106370,40000,'1985-04-06','1986-04-06'),(106370,41990,'1986-04-06','1987-04-06'),(106370,44331,'1987-04-06','1988-04-05'),(106370,45294,'1988-04-05','1989-04-05'),(106370,47117,'1989-04-05','1990-04-05'),(106370,51322,'1990-04-05','1991-04-05'),(106370,53255,'1991-04-05','1992-04-04'),(106370,57472,'1992-04-04','1993-04-04'),(106370,58885,'1993-04-04','1994-04-04'),(106370,63154,'1994-04-04','1995-04-04'),(106370,63833,'1995-04-04','1996-04-03'),(106370,63911,'1996-04-03','1997-04-03'),(106370,64609,'1997-04-03','1998-04-03'),(106370,67401,'1998-04-03','1999-04-03'),(106370,68133,'1999-04-03','2000-04-02'),(106370,70163,'2000-04-02','2001-04-02'),(106370,71838,'2001-04-02','2002-04-02'),(106370,75279,'2002-04-02','9999-01-01'),(106371,77692,'1996-09-09','1997-02-01'),(106372,57674,'1996-04-29','1997-04-29'),(106372,61053,'1997-04-29','1998-04-29'),(106372,65519,'1998-04-29','1999-04-29'),(106372,68171,'1999-04-29','2000-04-28'),(106372,69347,'2000-04-28','2001-04-28'),(106372,69286,'2001-04-28','2002-04-28'),(106372,69564,'2002-04-28','9999-01-01'),(106373,40000,'1994-12-25','1995-12-25'),(106373,42731,'1995-12-25','1996-12-24'),(106373,45325,'1996-12-24','1997-12-24'),(106373,47999,'1997-12-24','1998-12-24'),(106373,47873,'1998-12-24','1999-12-24'),(106373,51033,'1999-12-24','2000-12-23'),(106373,53274,'2000-12-23','2001-12-23'),(106373,57492,'2001-12-23','9999-01-01'),(106374,40000,'1993-12-18','1994-12-18'),(106374,41420,'1994-12-18','1995-12-18'),(106374,41324,'1995-12-18','1996-12-17'),(106374,45719,'1996-12-17','1997-12-17'),(106374,49273,'1997-12-17','1998-12-17'),(106374,50161,'1998-12-17','1999-12-17'),(106374,52813,'1999-12-17','2000-12-16'),(106374,55838,'2000-12-16','2001-12-16'),(106374,55894,'2001-12-16','9999-01-01'),(106375,40000,'1993-03-03','1994-03-03'),(106375,44441,'1994-03-03','1995-03-03'),(106375,47188,'1995-03-03','1996-03-02'),(106375,50760,'1996-03-02','1997-03-02'),(106375,55166,'1997-03-02','1998-03-02'),(106375,54961,'1998-03-02','1999-03-02'),(106375,56172,'1999-03-02','2000-03-01'),(106375,59898,'2000-03-01','2001-03-01'),(106375,61414,'2001-03-01','2002-03-01'),(106375,63869,'2002-03-01','9999-01-01'),(106376,40000,'1996-04-22','1997-03-12'),(106377,52515,'1990-10-23','1991-10-23'),(106377,55623,'1991-10-23','1992-10-22'),(106377,57225,'1992-10-22','1993-10-22'),(106377,57896,'1993-10-22','1994-10-22'),(106377,60049,'1994-10-22','1995-10-22'),(106377,61036,'1995-10-22','1996-10-21'),(106377,64647,'1996-10-21','1997-10-21'),(106377,66890,'1997-10-21','1998-10-21'),(106377,71260,'1998-10-21','1999-10-21'),(106377,74297,'1999-10-21','2000-10-20'),(106377,75093,'2000-10-20','2001-10-20'),(106377,78366,'2001-10-20','9999-01-01'),(106378,67536,'1986-02-04','1987-02-04'),(106378,69118,'1987-02-04','1988-02-04'),(106378,70005,'1988-02-04','1989-02-03'),(106378,71662,'1989-02-03','1990-02-03'),(106378,72728,'1990-02-03','1991-02-03'),(106378,76469,'1991-02-03','1992-02-03'),(106378,79174,'1992-02-03','1993-02-02'),(106378,80437,'1993-02-02','1994-02-02'),(106378,80249,'1994-02-02','1995-02-02'),(106378,82783,'1995-02-02','1996-02-02'),(106378,87121,'1996-02-02','1997-02-01'),(106378,88123,'1997-02-01','1998-02-01'),(106378,87956,'1998-02-01','1999-02-01'),(106378,92169,'1999-02-01','2000-02-01'),(106378,91952,'2000-02-01','2001-01-31'),(106378,92383,'2001-01-31','2002-01-31'),(106378,95135,'2002-01-31','9999-01-01'),(106379,40000,'1999-06-25','2000-06-24'),(106379,41067,'2000-06-24','2001-06-24'),(106379,43256,'2001-06-24','2002-06-24'),(106379,45786,'2002-06-24','9999-01-01'),(106380,47307,'1992-05-19','1993-05-19'),(106380,50632,'1993-05-19','1994-05-19'),(106380,52835,'1994-05-19','1995-05-19'),(106380,55767,'1995-05-19','1996-05-18'),(106380,56868,'1996-05-18','1997-05-18'),(106380,56964,'1997-05-18','1998-05-18'),(106380,56866,'1998-05-18','1999-05-18'),(106380,60898,'1999-05-18','2000-05-17'),(106380,65095,'2000-05-17','2001-05-17'),(106380,67475,'2001-05-17','2002-05-17'),(106380,71177,'2002-05-17','9999-01-01'),(106381,57363,'1986-11-03','1987-11-03'),(106381,60705,'1987-11-03','1988-11-02'),(106381,60944,'1988-11-02','1989-11-02'),(106381,61222,'1989-11-02','1990-11-02'),(106381,61494,'1990-11-02','1991-11-02'),(106381,63987,'1991-11-02','1992-11-01'),(106381,67890,'1992-11-01','1993-11-01'),(106381,70447,'1993-11-01','1994-11-01'),(106381,73809,'1994-11-01','1995-11-01'),(106381,78304,'1995-11-01','1996-10-31'),(106381,80265,'1996-10-31','1997-10-31'),(106381,84542,'1997-10-31','1998-10-31'),(106381,88872,'1998-10-31','1999-10-31'),(106381,90201,'1999-10-31','2000-10-30'),(106381,90210,'2000-10-30','2001-10-30'),(106381,92204,'2001-10-30','9999-01-01'),(106382,41782,'1986-01-19','1987-01-19'),(106382,42023,'1987-01-19','1988-01-19'),(106382,43598,'1988-01-19','1989-01-18'),(106382,48004,'1989-01-18','1990-01-18'),(106382,52184,'1990-01-18','1991-01-18'),(106382,55330,'1991-01-18','1992-01-18'),(106382,59657,'1992-01-18','1993-01-17'),(106382,59477,'1993-01-17','1994-01-17'),(106382,62783,'1994-01-17','1995-01-17'),(106382,63645,'1995-01-17','1996-01-17'),(106382,66856,'1996-01-17','1997-01-16'),(106382,68338,'1997-01-16','1998-01-16'),(106382,72010,'1998-01-16','1999-01-16'),(106382,73568,'1999-01-16','2000-01-16'),(106382,76920,'2000-01-16','2001-01-15'),(106382,79551,'2001-01-15','2002-01-15'),(106382,80163,'2002-01-15','9999-01-01'),(106383,80175,'1988-07-25','1989-07-25'),(106383,81657,'1989-07-25','1990-07-25'),(106383,86112,'1990-07-25','1991-07-25'),(106383,87773,'1991-07-25','1992-07-24'),(106383,89994,'1992-07-24','1993-07-24'),(106383,92390,'1993-07-24','1994-07-24'),(106383,92458,'1994-07-24','1995-07-24'),(106383,92606,'1995-07-24','1996-07-23'),(106383,96709,'1996-07-23','1997-07-23'),(106383,99423,'1997-07-23','1998-07-23'),(106383,100621,'1998-07-23','1999-07-23'),(106383,102926,'1999-07-23','2000-07-22'),(106383,103842,'2000-07-22','2001-07-22'),(106383,107679,'2001-07-22','2002-07-22'),(106383,109828,'2002-07-22','9999-01-01'),(106384,56545,'1999-12-27','2000-12-26'),(106384,59928,'2000-12-26','2001-12-26'),(106384,60653,'2001-12-26','9999-01-01'),(106385,58882,'1992-02-04','1993-02-03'),(106385,59769,'1993-02-03','1994-02-03'),(106385,62203,'1994-02-03','1995-02-03'),(106385,66413,'1995-02-03','1996-02-03'),(106385,70624,'1996-02-03','1997-02-02'),(106385,70567,'1997-02-02','1997-09-29'),(106386,41732,'1998-03-13','1998-08-24'),(106387,72274,'1990-05-01','1991-05-01'),(106387,73292,'1991-05-01','1992-04-30'),(106387,74639,'1992-04-30','1993-04-30'),(106387,75494,'1993-04-30','1994-04-30'),(106387,77300,'1994-04-30','1995-04-30'),(106387,80355,'1995-04-30','1996-04-29'),(106387,82694,'1996-04-29','1997-04-29'),(106387,85758,'1997-04-29','1998-04-29'),(106387,86368,'1998-04-29','1999-04-29'),(106387,90789,'1999-04-29','2000-04-28'),(106387,93911,'2000-04-28','2001-04-28'),(106387,95993,'2001-04-28','2002-04-28'),(106387,99779,'2002-04-28','9999-01-01'),(106388,107550,'1998-04-22','1999-04-22'),(106388,108641,'1999-04-22','2000-04-21'),(106388,108594,'2000-04-21','2001-04-21'),(106388,109795,'2001-04-21','2002-04-21'),(106388,113279,'2002-04-21','9999-01-01'),(106389,40000,'1993-01-13','1994-01-13'),(106389,43384,'1994-01-13','1995-01-13'),(106389,44540,'1995-01-13','1996-01-13'),(106389,46998,'1996-01-13','1997-01-12'),(106389,50125,'1997-01-12','1998-01-12'),(106389,49716,'1998-01-12','1999-01-12'),(106389,49289,'1999-01-12','2000-01-12'),(106389,51796,'2000-01-12','2001-01-11'),(106389,53379,'2001-01-11','2002-01-11'),(106389,57748,'2002-01-11','9999-01-01'),(106390,40000,'1992-05-06','1993-05-06'),(106390,39839,'1993-05-06','1994-05-06'),(106390,41667,'1994-05-06','1995-05-06'),(106390,43074,'1995-05-06','1996-05-05'),(106390,42618,'1996-05-05','1997-05-05'),(106390,43139,'1997-05-05','1998-05-05'),(106390,46899,'1998-05-05','1999-05-05'),(106390,48573,'1999-05-05','2000-05-04'),(106390,52216,'2000-05-04','2001-05-04'),(106390,51937,'2001-05-04','2002-05-04'),(106390,53043,'2002-05-04','9999-01-01'),(106391,68240,'1988-10-13','1989-10-13'),(106391,68482,'1989-10-13','1990-10-13'),(106391,70032,'1990-10-13','1991-10-13'),(106391,73979,'1991-10-13','1992-10-12'),(106391,77208,'1992-10-12','1993-10-12'),(106391,76852,'1993-10-12','1994-10-12'),(106391,79060,'1994-10-12','1995-10-12'),(106391,82988,'1995-10-12','1996-10-11'),(106391,83600,'1996-10-11','1997-10-11'),(106391,84017,'1997-10-11','1998-10-11'),(106391,84143,'1998-10-11','1999-10-11'),(106391,86743,'1999-10-11','2000-10-10'),(106391,88579,'2000-10-10','2001-10-10'),(106391,88994,'2001-10-10','9999-01-01'),(106392,51168,'1993-09-12','1994-09-12'),(106392,51973,'1994-09-12','1995-09-12'),(106392,51604,'1995-09-12','1996-09-11'),(106392,51422,'1996-09-11','1997-09-11'),(106392,54931,'1997-09-11','1998-09-11'),(106392,55798,'1998-09-11','1999-09-11'),(106392,59557,'1999-09-11','2000-09-10'),(106392,59459,'2000-09-10','2001-09-10'),(106392,60606,'2001-09-10','9999-01-01'),(106393,67310,'1987-01-16','1988-01-16'),(106393,68123,'1988-01-16','1989-01-15'),(106393,71751,'1989-01-15','1990-01-15'),(106393,73899,'1990-01-15','1991-01-15'),(106393,74332,'1991-01-15','1992-01-15'),(106393,76175,'1992-01-15','1993-01-14'),(106393,76232,'1993-01-14','1994-01-14'),(106393,79930,'1994-01-14','1995-01-14'),(106393,82692,'1995-01-14','1996-01-14'),(106393,85775,'1996-01-14','1997-01-13'),(106393,88166,'1997-01-13','1998-01-13'),(106393,87825,'1998-01-13','1999-01-13'),(106393,90341,'1999-01-13','2000-01-13'),(106393,92286,'2000-01-13','2001-01-12'),(106393,96426,'2001-01-12','2002-01-12'),(106393,98724,'2002-01-12','9999-01-01'),(106394,67276,'1989-09-01','1990-09-01'),(106394,68336,'1990-09-01','1991-09-01'),(106394,71351,'1991-09-01','1992-08-31'),(106394,74497,'1992-08-31','1993-08-31'),(106394,78234,'1993-08-31','1994-08-31'),(106394,80262,'1994-08-31','1995-08-31'),(106394,80348,'1995-08-31','1996-08-30'),(106394,84725,'1996-08-30','1997-08-30'),(106394,86186,'1997-08-30','1998-08-30'),(106394,86124,'1998-08-30','1999-08-30'),(106394,87557,'1999-08-30','2000-08-29'),(106394,91377,'2000-08-29','2001-08-29'),(106394,95555,'2001-08-29','2002-05-11'),(106395,58571,'1994-12-09','1995-12-09'),(106395,58850,'1995-12-09','1996-12-08'),(106395,59290,'1996-12-08','1997-12-08'),(106395,59361,'1997-12-08','1998-12-08'),(106395,61907,'1998-12-08','1999-12-08'),(106395,62392,'1999-12-08','2000-12-07'),(106395,64428,'2000-12-07','2001-12-07'),(106395,65378,'2001-12-07','9999-01-01'),(106396,40000,'1992-02-06','1993-02-05'),(106396,40239,'1993-02-05','1994-02-05'),(106396,42962,'1994-02-05','1995-02-05'),(106396,43096,'1995-02-05','1996-02-05'),(106396,43983,'1996-02-05','1997-02-04'),(106396,44670,'1997-02-04','1998-02-04'),(106396,45644,'1998-02-04','1999-02-04'),(106396,48155,'1999-02-04','2000-02-04'),(106396,49020,'2000-02-04','2001-02-03'),(106396,52575,'2001-02-03','2002-02-03'),(106396,54235,'2002-02-03','9999-01-01'),(106397,40000,'1991-02-08','1992-02-08'),(106397,42085,'1992-02-08','1993-02-07'),(106397,43530,'1993-02-07','1994-02-07'),(106397,46246,'1994-02-07','1995-02-07'),(106397,50269,'1995-02-07','1996-02-07'),(106397,52843,'1996-02-07','1997-02-06'),(106397,53586,'1997-02-06','1998-02-06'),(106397,57596,'1998-02-06','1999-02-06'),(106397,61071,'1999-02-06','2000-02-06'),(106397,62972,'2000-02-06','2001-02-05'),(106397,66261,'2001-02-05','2002-02-05'),(106397,67842,'2002-02-05','9999-01-01'),(106398,60301,'1996-02-25','1997-02-24'),(106398,63741,'1997-02-24','1998-02-24'),(106398,67255,'1998-02-24','1999-02-24'),(106398,69613,'1999-02-24','2000-02-24'),(106398,70555,'2000-02-24','2001-02-23'),(106398,74090,'2001-02-23','2002-02-23'),(106398,78100,'2002-02-23','9999-01-01'),(106399,45022,'1993-04-05','1994-04-05'),(106399,47715,'1994-04-05','1995-04-05'),(106399,47950,'1995-04-05','1996-04-03'),(106399,47471,'1996-04-03','1997-04-03'),(106399,47501,'1997-04-03','1998-04-03'),(106399,50112,'1998-04-03','1999-04-03'),(106399,53399,'1999-04-03','2000-04-03'),(106399,56542,'2000-04-03','2001-04-03'),(106399,60011,'2001-04-03','2002-04-02'),(106399,64010,'2002-04-02','9999-01-01'),(106400,57658,'1997-11-05','1998-11-05'),(106400,61908,'1998-11-05','1999-11-05'),(106400,64729,'1999-11-05','2000-11-04'),(106400,66143,'2000-11-04','2001-11-04'),(106400,67322,'2001-11-04','9999-01-01'),(106401,40000,'2000-01-25','2001-01-24'),(106401,43522,'2001-01-24','2001-10-01'),(106402,40000,'1990-06-24','1991-06-24'),(106402,44196,'1991-06-24','1992-06-23'),(106402,45295,'1992-06-23','1993-06-23'),(106402,49750,'1993-06-23','1994-06-23'),(106402,53382,'1994-06-23','1995-06-23'),(106402,56054,'1995-06-23','1996-06-22'),(106402,56435,'1996-06-22','1997-06-22'),(106402,58281,'1997-06-22','1998-06-22'),(106402,59819,'1998-06-22','1999-06-22'),(106402,63264,'1999-06-22','2000-06-21'),(106402,64157,'2000-06-21','2001-06-21'),(106402,66924,'2001-06-21','2002-06-21'),(106402,67492,'2002-06-21','9999-01-01'),(106403,84119,'1991-03-19','1992-03-18'),(106403,87089,'1992-03-18','1993-03-18'),(106403,91183,'1993-03-18','1994-03-18'),(106403,91549,'1994-03-18','1995-03-18'),(106403,92324,'1995-03-18','1996-03-17'),(106403,96812,'1996-03-17','1997-03-17'),(106403,96677,'1997-03-17','1998-03-17'),(106403,96469,'1998-03-17','1999-03-17'),(106403,97594,'1999-03-17','2000-03-16'),(106403,101573,'2000-03-16','2001-03-16'),(106403,104768,'2001-03-16','2002-03-16'),(106403,107709,'2002-03-16','9999-01-01'),(106404,50271,'1996-04-05','1997-04-05'),(106404,50540,'1997-04-05','1998-04-05'),(106404,52448,'1998-04-05','1999-04-05'),(106404,54211,'1999-04-05','2000-04-04'),(106404,55331,'2000-04-04','2001-04-04'),(106404,55429,'2001-04-04','2002-04-04'),(106404,55635,'2002-04-04','9999-01-01'),(106405,40000,'2000-01-05','2001-01-04'),(106405,40872,'2001-01-04','2001-12-10'),(106406,40000,'1996-12-30','1997-12-30'),(106406,40628,'1997-12-30','1998-12-30'),(106406,43072,'1998-12-30','1999-12-30'),(106406,46262,'1999-12-30','2000-02-11'),(106407,40000,'1986-03-06','1987-03-06'),(106407,42330,'1987-03-06','1988-03-05'),(106407,44797,'1988-03-05','1989-03-05'),(106407,44326,'1989-03-05','1990-03-05'),(106407,44909,'1990-03-05','1991-03-05'),(106407,45202,'1991-03-05','1992-03-04'),(106407,46477,'1992-03-04','1993-03-04'),(106407,49256,'1993-03-04','1994-03-04'),(106407,49562,'1994-03-04','1995-03-04'),(106407,49600,'1995-03-04','1996-03-03'),(106407,49699,'1996-03-03','1997-03-03'),(106407,52315,'1997-03-03','1998-03-03'),(106407,55819,'1998-03-03','1999-03-03'),(106407,55740,'1999-03-03','2000-03-02'),(106407,57546,'2000-03-02','2001-03-02'),(106407,61259,'2001-03-02','2002-03-02'),(106407,65391,'2002-03-02','9999-01-01'),(106408,53336,'1988-09-20','1989-09-20'),(106408,55783,'1989-09-20','1990-09-20'),(106408,55546,'1990-09-20','1991-09-20'),(106408,56549,'1991-09-20','1992-09-19'),(106408,57008,'1992-09-19','1993-09-19'),(106408,59561,'1993-09-19','1994-09-19'),(106408,59512,'1994-09-19','1995-09-19'),(106408,60897,'1995-09-19','1996-09-18'),(106408,61970,'1996-09-18','1997-09-18'),(106408,61635,'1997-09-18','1998-09-18'),(106408,65420,'1998-09-18','1999-09-18'),(106408,65125,'1999-09-18','2000-09-17'),(106408,68437,'2000-09-17','2001-09-17'),(106408,68524,'2001-09-17','9999-01-01'),(106409,40000,'1994-01-09','1995-01-09'),(106409,40737,'1995-01-09','1996-01-09'),(106409,40832,'1996-01-09','1997-01-08'),(106409,43382,'1997-01-08','1998-01-08'),(106409,45904,'1998-01-08','1999-01-08'),(106409,48259,'1999-01-08','2000-01-08'),(106409,48383,'2000-01-08','2001-01-07'),(106409,49852,'2001-01-07','2002-01-07'),(106409,52215,'2002-01-07','9999-01-01'),(106410,40000,'1987-02-24','1988-02-24'),(106410,44333,'1988-02-24','1989-02-23'),(106410,44920,'1989-02-23','1990-02-23'),(106410,49151,'1990-02-23','1991-02-23'),(106410,53597,'1991-02-23','1992-02-23'),(106410,54737,'1992-02-23','1993-02-22'),(106410,57674,'1993-02-22','1994-02-22'),(106410,59145,'1994-02-22','1995-02-22'),(106410,58740,'1995-02-22','1996-02-22'),(106410,61811,'1996-02-22','1997-02-21'),(106410,61328,'1997-02-21','1998-02-21'),(106410,64505,'1998-02-21','1999-02-21'),(106410,66669,'1999-02-21','2000-02-21'),(106410,70408,'2000-02-21','2001-02-20'),(106410,74205,'2001-02-20','2002-02-20'),(106410,76984,'2002-02-20','9999-01-01'),(106411,40000,'1996-03-02','1997-03-02'),(106411,44213,'1997-03-02','1998-03-02'),(106411,45955,'1998-03-02','1999-03-02'),(106411,49671,'1999-03-02','2000-03-01'),(106411,51942,'2000-03-01','2001-03-01'),(106411,53630,'2001-03-01','2002-03-01'),(106411,57276,'2002-03-01','9999-01-01'),(106412,40000,'1991-09-02','1992-09-01'),(106412,41133,'1992-09-01','1993-09-01'),(106412,40889,'1993-09-01','1994-09-01'),(106412,45047,'1994-09-01','1995-09-01'),(106412,46531,'1995-09-01','1996-08-31'),(106412,50655,'1996-08-31','1997-08-31'),(106412,53235,'1997-08-31','1998-08-31'),(106412,55489,'1998-08-31','1999-08-31'),(106412,57192,'1999-08-31','2000-08-30'),(106412,58687,'2000-08-30','2001-08-30'),(106412,59831,'2001-08-30','9999-01-01'),(106413,40000,'1989-03-06','1990-03-06'),(106413,40936,'1990-03-06','1991-03-06'),(106413,44775,'1991-03-06','1992-03-05'),(106413,45279,'1992-03-05','1993-02-27'),(106414,40000,'1989-03-25','1990-03-25'),(106414,40557,'1990-03-25','1991-03-25'),(106414,42678,'1991-03-25','1992-03-24'),(106414,43917,'1992-03-24','1993-03-24'),(106414,48128,'1993-03-24','1994-03-24'),(106414,47651,'1994-03-24','1995-03-24'),(106414,49626,'1995-03-24','1996-03-23'),(106414,52467,'1996-03-23','1997-03-23'),(106414,56748,'1997-03-23','1998-03-23'),(106414,59970,'1998-03-23','1999-03-23'),(106414,61407,'1999-03-23','2000-03-22'),(106414,65759,'2000-03-22','2001-03-22'),(106414,69093,'2001-03-22','2002-03-22'),(106414,68643,'2002-03-22','9999-01-01'),(106415,41003,'1985-09-22','1986-09-22'),(106415,44094,'1986-09-22','1987-09-22'),(106415,48267,'1987-09-22','1988-09-21'),(106415,51415,'1988-09-21','1989-09-21'),(106415,52113,'1989-09-21','1990-09-21'),(106415,55689,'1990-09-21','1991-09-21'),(106415,59738,'1991-09-21','1992-09-20'),(106415,60847,'1992-09-20','1993-09-20'),(106415,60825,'1993-09-20','1994-09-20'),(106415,63943,'1994-09-20','1995-09-20'),(106415,65714,'1995-09-20','1996-09-19'),(106415,67999,'1996-09-19','1997-09-19'),(106415,69780,'1997-09-19','1998-09-19'),(106415,72404,'1998-09-19','1999-09-19'),(106415,75591,'1999-09-19','2000-09-18'),(106415,79064,'2000-09-18','2001-09-18'),(106415,79792,'2001-09-18','9999-01-01'),(106416,42081,'1995-03-10','1996-03-09'),(106416,46070,'1996-03-09','1997-03-09'),(106416,49485,'1997-03-09','1998-03-09'),(106416,52788,'1998-03-09','1999-03-09'),(106416,57196,'1999-03-09','2000-03-08'),(106416,58146,'2000-03-08','2001-03-08'),(106416,60584,'2001-03-08','2002-03-08'),(106416,64876,'2002-03-08','9999-01-01'),(106417,40000,'1995-07-06','1996-07-05'),(106417,42551,'1996-07-05','1997-07-05'),(106417,43382,'1997-07-05','1998-07-05'),(106417,46557,'1998-07-05','1999-07-05'),(106417,49844,'1999-07-05','2000-07-04'),(106417,54028,'2000-07-04','2001-07-04'),(106417,56052,'2001-07-04','2002-07-04'),(106417,56781,'2002-07-04','9999-01-01'),(106418,57836,'1991-12-12','1992-12-11'),(106418,59191,'1992-12-11','1993-12-11'),(106418,62209,'1993-12-11','1994-07-05'),(106419,40000,'1995-11-02','1996-11-01'),(106419,42870,'1996-11-01','1997-11-01'),(106419,42634,'1997-11-01','1998-11-01'),(106419,45178,'1998-11-01','1999-11-01'),(106419,45539,'1999-11-01','2000-10-31'),(106419,45463,'2000-10-31','2001-10-31'),(106419,48308,'2001-10-31','9999-01-01'),(106420,65868,'1992-03-27','1993-03-27'),(106420,69213,'1993-03-27','1994-03-27'),(106420,73102,'1994-03-27','1995-03-27'),(106420,75305,'1995-03-27','1996-03-26'),(106420,76459,'1996-03-26','1997-03-26'),(106420,77375,'1997-03-26','1998-03-26'),(106420,77279,'1998-03-26','1999-03-26'),(106420,80465,'1999-03-26','2000-03-25'),(106420,80664,'2000-03-25','2001-03-25'),(106420,83941,'2001-03-25','2002-03-25'),(106420,85051,'2002-03-25','9999-01-01'),(106421,40000,'1999-09-29','2000-09-28'),(106421,43718,'2000-09-28','2001-09-28'),(106421,45741,'2001-09-28','9999-01-01'),(106422,57879,'1986-07-02','1987-07-02'),(106422,61664,'1987-07-02','1988-07-01'),(106422,63206,'1988-07-01','1989-07-01'),(106422,65162,'1989-07-01','1990-07-01'),(106422,67079,'1990-07-01','1991-07-01'),(106422,67227,'1991-07-01','1992-06-30'),(106422,67187,'1992-06-30','1993-06-30'),(106422,67937,'1993-06-30','1994-06-30'),(106422,69803,'1994-06-30','1995-06-30'),(106422,69917,'1995-06-30','1996-06-29'),(106422,72888,'1996-06-29','1997-06-29'),(106422,76460,'1997-06-29','1998-06-29'),(106422,76208,'1998-06-29','1999-06-29'),(106422,77991,'1999-06-29','2000-06-28'),(106422,82129,'2000-06-28','2001-06-28'),(106422,84351,'2001-06-28','2002-06-28'),(106422,87213,'2002-06-28','9999-01-01'),(106423,40000,'1987-02-06','1988-02-06'),(106423,41153,'1988-02-06','1989-02-05'),(106423,41715,'1989-02-05','1990-02-05'),(106423,44767,'1990-02-05','1991-02-05'),(106423,46229,'1991-02-05','1992-02-05'),(106423,49350,'1992-02-05','1993-02-04'),(106423,53119,'1993-02-04','1994-02-04'),(106423,56502,'1994-02-04','1995-02-04'),(106423,59314,'1995-02-04','1996-02-04'),(106423,58988,'1996-02-04','1997-02-03'),(106423,61235,'1997-02-03','1998-02-03'),(106423,62368,'1998-02-03','1999-02-03'),(106423,66101,'1999-02-03','2000-02-03'),(106423,66509,'2000-02-03','2001-02-02'),(106423,70155,'2001-02-02','2002-02-02'),(106423,73538,'2002-02-02','9999-01-01'),(106424,87068,'1991-10-25','1992-10-24'),(106424,86815,'1992-10-24','1993-10-24'),(106424,87637,'1993-10-24','1994-10-24'),(106424,88122,'1994-10-24','1995-10-24'),(106424,91913,'1995-10-24','1996-10-23'),(106424,93594,'1996-10-23','1997-10-23'),(106424,96665,'1997-10-23','1998-10-23'),(106424,100854,'1998-10-23','1999-10-23'),(106424,105135,'1999-10-23','2000-10-22'),(106424,106172,'2000-10-22','2001-10-22'),(106424,108162,'2001-10-22','9999-01-01'),(106425,47711,'1988-08-07','1989-08-07'),(106425,51125,'1989-08-07','1990-08-07'),(106425,54551,'1990-08-07','1991-08-07'),(106425,58100,'1991-08-07','1992-08-06'),(106425,59330,'1992-08-06','1993-08-06'),(106425,63242,'1993-08-06','1994-08-06'),(106425,65508,'1994-08-06','1995-08-06'),(106425,66561,'1995-08-06','1996-08-05'),(106425,66853,'1996-08-05','1997-08-05'),(106425,70487,'1997-08-05','1998-08-05'),(106425,73618,'1998-08-05','1999-08-05'),(106425,73836,'1999-08-05','2000-08-04'),(106425,76939,'2000-08-04','2001-08-04'),(106425,80346,'2001-08-04','9999-01-01'),(106426,40000,'1985-05-08','1986-05-08'),(106426,43143,'1986-05-08','1987-05-08'),(106426,45914,'1987-05-08','1988-05-07'),(106426,48426,'1988-05-07','1989-05-07'),(106426,48644,'1989-05-07','1990-05-07'),(106426,50373,'1990-05-07','1991-05-07'),(106426,50884,'1991-05-07','1992-05-06'),(106426,53663,'1992-05-06','1993-05-06'),(106426,55793,'1993-05-06','1994-05-06'),(106426,56188,'1994-05-06','1995-05-06'),(106426,56027,'1995-05-06','1996-05-05'),(106426,59675,'1996-05-05','1996-05-31'),(106427,40000,'1992-12-29','1993-12-29'),(106427,40882,'1993-12-29','1994-12-29'),(106427,44365,'1994-12-29','1995-12-29'),(106427,43868,'1995-12-29','1996-12-28'),(106427,43991,'1996-12-28','1997-12-28'),(106427,44470,'1997-12-28','1998-12-28'),(106427,44821,'1998-12-28','1999-12-28'),(106427,46806,'1999-12-28','2000-12-27'),(106427,48211,'2000-12-27','2001-12-27'),(106427,50652,'2001-12-27','9999-01-01'),(106428,59164,'1987-06-15','1988-06-14'),(106428,61855,'1988-06-14','1989-06-14'),(106428,65138,'1989-06-14','1990-06-14'),(106428,65898,'1990-06-14','1991-06-14'),(106428,66868,'1991-06-14','1992-06-13'),(106428,67159,'1992-06-13','1993-06-13'),(106428,69979,'1993-06-13','1994-06-13'),(106428,70231,'1994-06-13','1995-06-13'),(106428,74171,'1995-06-13','1996-06-12'),(106428,73720,'1996-06-12','1997-06-12'),(106428,73613,'1997-06-12','1998-06-12'),(106428,74033,'1998-06-12','1999-06-12'),(106428,77535,'1999-06-12','2000-06-11'),(106428,79046,'2000-06-11','2001-06-11'),(106428,79425,'2001-06-11','2002-06-11'),(106428,79342,'2002-06-11','9999-01-01'),(106429,49426,'1988-12-27','1989-12-27'),(106429,52547,'1989-12-27','1990-12-27'),(106429,52543,'1990-12-27','1991-12-27'),(106429,54908,'1991-12-27','1992-12-26'),(106429,59018,'1992-12-26','1993-12-26'),(106429,60007,'1993-12-26','1994-12-26'),(106429,60668,'1994-12-26','1995-12-26'),(106429,62660,'1995-12-26','1996-12-25'),(106429,67069,'1996-12-25','1997-12-25'),(106429,70187,'1997-12-25','1998-12-25'),(106429,73625,'1998-12-25','1999-12-25'),(106429,74745,'1999-12-25','2000-12-24'),(106429,76580,'2000-12-24','2001-12-24'),(106429,79474,'2001-12-24','9999-01-01'),(106430,40000,'1987-11-11','1988-11-10'),(106430,43906,'1988-11-10','1989-11-10'),(106430,45196,'1989-11-10','1990-11-10'),(106430,49156,'1990-11-10','1991-11-10'),(106430,51657,'1991-11-10','1992-11-09'),(106430,55202,'1992-11-09','1993-11-09'),(106430,59322,'1993-11-09','1994-11-09'),(106430,63223,'1994-11-09','1995-11-09'),(106430,63630,'1995-11-09','1996-11-08'),(106430,63350,'1996-11-08','1997-11-08'),(106430,64804,'1997-11-08','1998-11-08'),(106430,68282,'1998-11-08','1999-11-08'),(106430,71381,'1999-11-08','2000-11-07'),(106430,74920,'2000-11-07','2001-11-07'),(106430,74459,'2001-11-07','9999-01-01'),(106431,62772,'1985-11-23','1986-11-23'),(106431,62768,'1986-11-23','1987-11-23'),(106431,66070,'1987-11-23','1988-11-22'),(106431,68402,'1988-11-22','1989-11-22'),(106431,68432,'1989-11-22','1990-11-22'),(106431,70817,'1990-11-22','1991-11-22'),(106431,72038,'1991-11-22','1992-11-21'),(106431,75692,'1992-11-21','1993-11-21'),(106431,77557,'1993-11-21','1994-11-21'),(106431,80114,'1994-11-21','1995-11-21'),(106431,79866,'1995-11-21','1996-11-20'),(106431,84038,'1996-11-20','1997-11-20'),(106431,85924,'1997-11-20','1998-11-20'),(106431,87874,'1998-11-20','1999-11-20'),(106431,92051,'1999-11-20','2000-11-19'),(106431,91731,'2000-11-19','2001-04-16'),(106432,59600,'1987-05-22','1988-05-21'),(106432,63271,'1988-05-21','1989-05-21'),(106432,64431,'1989-05-21','1990-05-21'),(106432,66028,'1990-05-21','1991-05-21'),(106432,67854,'1991-05-21','1992-05-20'),(106432,71006,'1992-05-20','1993-05-20'),(106432,73485,'1993-05-20','1994-05-20'),(106432,73732,'1994-05-20','1995-05-20'),(106432,76520,'1995-05-20','1996-05-19'),(106432,78020,'1996-05-19','1997-05-19'),(106432,78935,'1997-05-19','1998-05-19'),(106432,82795,'1998-05-19','1999-05-19'),(106432,84117,'1999-05-19','2000-05-18'),(106432,84337,'2000-05-18','2001-05-18'),(106432,88316,'2001-05-18','2002-05-18'),(106432,89807,'2002-05-18','9999-01-01'),(106433,79961,'1989-10-02','1990-10-02'),(106433,82004,'1990-10-02','1991-10-02'),(106433,82561,'1991-10-02','1992-10-01'),(106433,86675,'1992-10-01','1993-10-01'),(106433,90184,'1993-10-01','1994-10-01'),(106433,89984,'1994-10-01','1995-10-01'),(106433,94119,'1995-10-01','1996-09-30'),(106433,94275,'1996-09-30','1997-09-30'),(106433,94313,'1997-09-30','1998-09-30'),(106433,96607,'1998-09-30','1999-09-30'),(106433,100807,'1999-09-30','2000-09-29'),(106433,101416,'2000-09-29','2001-09-29'),(106433,105166,'2001-09-29','9999-01-01'),(106434,57181,'1989-05-06','1990-05-06'),(106434,59025,'1990-05-06','1991-05-06'),(106434,60997,'1991-05-06','1992-05-05'),(106434,62861,'1992-05-05','1993-05-05'),(106434,62619,'1993-05-05','1994-05-05'),(106434,63974,'1994-05-05','1995-05-05'),(106434,64371,'1995-05-05','1996-05-04'),(106434,68043,'1996-05-04','1997-05-04'),(106434,69403,'1997-05-04','1998-05-04'),(106434,69467,'1998-05-04','1999-05-04'),(106434,72467,'1999-05-04','2000-05-03'),(106434,74830,'2000-05-03','2001-05-03'),(106434,76286,'2001-05-03','2002-05-03'),(106434,77951,'2002-05-03','9999-01-01'),(106435,62696,'1986-05-17','1987-05-17'),(106435,66339,'1987-05-17','1988-05-16'),(106435,70639,'1988-05-16','1989-05-16'),(106435,71485,'1989-05-16','1990-05-16'),(106435,72169,'1990-05-16','1991-05-16'),(106435,75931,'1991-05-16','1992-05-15'),(106435,78933,'1992-05-15','1993-05-15'),(106435,79914,'1993-05-15','1994-05-15'),(106435,82757,'1994-05-15','1995-05-15'),(106435,84766,'1995-05-15','1996-05-14'),(106435,88013,'1996-05-14','1997-05-14'),(106435,88429,'1997-05-14','1998-05-14'),(106435,89666,'1998-05-14','1999-05-14'),(106435,92015,'1999-05-14','2000-05-13'),(106435,96207,'2000-05-13','2001-05-13'),(106435,97112,'2001-05-13','2002-05-13'),(106435,99932,'2002-05-13','9999-01-01'),(106436,57793,'1988-11-15','1989-11-15'),(106436,58100,'1989-11-15','1990-11-15'),(106436,59320,'1990-11-15','1991-11-15'),(106436,60398,'1991-11-15','1992-11-14'),(106436,64011,'1992-11-14','1993-11-14'),(106436,67514,'1993-11-14','1994-11-14'),(106436,70297,'1994-11-14','1995-11-14'),(106436,72944,'1995-11-14','1996-11-13'),(106436,74414,'1996-11-13','1997-11-13'),(106436,75986,'1997-11-13','1998-11-13'),(106436,80000,'1998-11-13','1999-11-13'),(106436,81346,'1999-11-13','2000-11-12'),(106436,83409,'2000-11-12','2001-11-12'),(106436,85742,'2001-11-12','9999-01-01'),(106437,56238,'1992-04-23','1993-04-23'),(106437,59435,'1993-04-23','1994-04-23'),(106437,61649,'1994-04-23','1995-01-15'),(106438,40000,'1994-10-21','1995-10-21'),(106438,41911,'1995-10-21','1996-10-20'),(106438,42213,'1996-10-20','1997-10-20'),(106438,42774,'1997-10-20','1998-10-20'),(106438,44114,'1998-10-20','1999-10-20'),(106438,46036,'1999-10-20','2000-10-19'),(106438,46803,'2000-10-19','2001-10-19'),(106438,47756,'2001-10-19','9999-01-01'),(106439,43633,'1987-06-14','1988-06-13'),(106439,47552,'1988-06-13','1989-06-13'),(106439,48478,'1989-06-13','1990-06-13'),(106439,50662,'1990-06-13','1991-06-13'),(106439,53799,'1991-06-13','1992-06-12'),(106439,55104,'1992-06-12','1993-06-12'),(106439,56221,'1993-06-12','1994-06-12'),(106439,58262,'1994-06-12','1995-06-12'),(106439,61679,'1995-06-12','1996-06-11'),(106439,64440,'1996-06-11','1997-06-11'),(106439,65576,'1997-06-11','1998-06-11'),(106439,66832,'1998-06-11','1999-06-11'),(106439,67028,'1999-06-11','2000-06-10'),(106439,67833,'2000-06-10','2001-06-10'),(106439,70599,'2001-06-10','2002-06-10'),(106439,70426,'2002-06-10','9999-01-01'),(106440,46186,'1991-09-26','1992-09-25'),(106440,50110,'1992-09-25','1993-09-25'),(106440,52427,'1993-09-25','1994-09-25'),(106440,56326,'1994-09-25','1995-09-25'),(106440,58031,'1995-09-25','1996-09-24'),(106440,61633,'1996-09-24','1997-09-24'),(106440,62753,'1997-09-24','1998-09-24'),(106440,66157,'1998-09-24','1999-09-24'),(106440,65978,'1999-09-24','2000-09-23'),(106440,67586,'2000-09-23','2001-09-23'),(106440,68918,'2001-09-23','9999-01-01'),(106441,68396,'1985-04-11','1986-04-11'),(106441,71473,'1986-04-11','1987-04-11'),(106441,74237,'1987-04-11','1988-04-10'),(106441,77457,'1988-04-10','1989-04-10'),(106441,77071,'1989-04-10','1990-04-10'),(106441,79719,'1990-04-10','1991-04-10'),(106441,82596,'1991-04-10','1992-04-09'),(106441,83154,'1992-04-09','1993-04-09'),(106441,86529,'1993-04-09','1994-04-09'),(106441,87640,'1994-04-09','1995-04-09'),(106441,89058,'1995-04-09','1996-04-08'),(106441,92170,'1996-04-08','1997-04-08'),(106441,93264,'1997-04-08','1998-04-08'),(106441,94616,'1998-04-08','1999-04-08'),(106441,94637,'1999-04-08','2000-04-07'),(106441,97822,'2000-04-07','2001-04-07'),(106441,98036,'2001-04-07','2002-04-06'),(106441,98107,'2002-04-06','9999-01-01'),(106442,61615,'1992-10-11','1993-10-11'),(106442,65485,'1993-10-11','1994-10-11'),(106442,65321,'1994-10-11','1995-10-11'),(106442,67746,'1995-10-11','1996-10-10'),(106442,69291,'1996-10-10','1997-10-10'),(106442,70212,'1997-10-10','1998-10-10'),(106442,74096,'1998-10-10','1999-10-10'),(106442,74898,'1999-10-10','2000-10-09'),(106442,76523,'2000-10-09','2001-10-09'),(106442,79500,'2001-10-09','9999-01-01'),(106443,59223,'1998-09-07','1999-09-07'),(106443,58796,'1999-09-07','2000-09-06'),(106443,61722,'2000-09-06','2001-09-06'),(106443,64428,'2001-09-06','9999-01-01'),(106444,59913,'1985-03-05','1986-03-05'),(106444,63569,'1986-03-05','1987-03-05'),(106444,63936,'1987-03-05','1988-03-04'),(106444,67969,'1988-03-04','1989-03-04'),(106444,69044,'1989-03-04','1990-03-04'),(106444,69156,'1990-03-04','1991-03-04'),(106444,71230,'1991-03-04','1992-03-03'),(106444,75547,'1992-03-03','1993-03-03'),(106444,75734,'1993-03-03','1994-03-03'),(106444,75582,'1994-03-03','1995-03-03'),(106444,76874,'1995-03-03','1996-03-02'),(106444,76499,'1996-03-02','1997-03-02'),(106444,78418,'1997-03-02','1998-03-02'),(106444,79580,'1998-03-02','1999-03-02'),(106444,80247,'1999-03-02','2000-03-01'),(106444,80480,'2000-03-01','2001-03-01'),(106444,83290,'2001-03-01','2002-03-01'),(106444,83801,'2002-03-01','9999-01-01'),(106445,70298,'1986-03-15','1987-03-15'),(106445,70323,'1987-03-15','1988-03-14'),(106445,73154,'1988-03-14','1989-03-14'),(106445,76729,'1989-03-14','1990-03-14'),(106445,79342,'1990-03-14','1991-03-14'),(106445,83163,'1991-03-14','1992-03-13'),(106445,84735,'1992-03-13','1993-03-13'),(106445,87709,'1993-03-13','1994-03-13'),(106445,91884,'1994-03-13','1995-03-13'),(106445,92560,'1995-03-13','1996-03-12'),(106445,92373,'1996-03-12','1997-03-12'),(106445,93609,'1997-03-12','1998-03-12'),(106445,93545,'1998-03-12','1999-03-12'),(106445,93533,'1999-03-12','2000-03-11'),(106445,93736,'2000-03-11','2001-03-11'),(106445,97522,'2001-03-11','2002-03-11'),(106445,97671,'2002-03-11','9999-01-01'),(106446,40000,'1997-06-07','1998-06-07'),(106446,43749,'1998-06-07','1998-06-21'),(106447,49865,'1986-05-06','1987-05-06'),(106447,51737,'1987-05-06','1988-05-05'),(106447,54733,'1988-05-05','1989-05-05'),(106447,56457,'1989-05-05','1990-05-05'),(106447,60173,'1990-05-05','1991-05-05'),(106447,59979,'1991-05-05','1992-05-04'),(106447,64020,'1992-05-04','1993-05-04'),(106447,64985,'1993-05-04','1994-05-04'),(106447,65023,'1994-05-04','1995-05-04'),(106447,67922,'1995-05-04','1996-05-03'),(106447,68617,'1996-05-03','1997-05-03'),(106447,72913,'1997-05-03','1998-05-03'),(106447,75200,'1998-05-03','1999-05-03'),(106447,79046,'1999-05-03','2000-05-02'),(106447,82149,'2000-05-02','2001-05-02'),(106447,86519,'2001-05-02','2002-05-02'),(106447,89131,'2002-05-02','9999-01-01'),(106448,42326,'1997-05-27','1998-05-27'),(106448,43026,'1998-05-27','1999-05-27'),(106448,45170,'1999-05-27','2000-05-26'),(106448,47887,'2000-05-26','2001-05-26'),(106448,51233,'2001-05-26','2002-05-26'),(106448,53207,'2002-05-26','9999-01-01'),(106449,43291,'1986-07-12','1987-07-12'),(106449,47253,'1987-07-12','1988-07-11'),(106449,48683,'1988-07-11','1989-07-11'),(106449,51719,'1989-07-11','1990-07-11'),(106449,55811,'1990-07-11','1991-05-03'),(106450,42367,'1993-10-18','1994-10-18'),(106450,46042,'1994-10-18','1995-10-18'),(106450,46480,'1995-10-18','1996-10-17'),(106450,46756,'1996-10-17','1997-10-17'),(106450,49116,'1997-10-17','1998-10-17'),(106450,53170,'1998-10-17','1999-10-17'),(106450,56746,'1999-10-17','2000-10-16'),(106450,60889,'2000-10-16','2001-10-16'),(106450,64807,'2001-10-16','9999-01-01'),(106451,67407,'1989-08-01','1990-08-01'),(106451,70571,'1990-08-01','1991-08-01'),(106451,71601,'1991-08-01','1992-07-31'),(106451,74895,'1992-07-31','1993-07-31'),(106451,78626,'1993-07-31','1994-07-31'),(106451,78235,'1994-07-31','1995-07-31'),(106451,80931,'1995-07-31','1996-07-30'),(106451,83943,'1996-07-30','1997-07-30'),(106451,86307,'1997-07-30','1998-07-30'),(106451,86285,'1998-07-30','1999-07-30'),(106451,87986,'1999-07-30','2000-07-29'),(106451,88511,'2000-07-29','2001-07-29'),(106451,90638,'2001-07-29','2002-07-29'),(106451,91246,'2002-07-29','9999-01-01'),(106452,60523,'1989-04-11','1990-04-11'),(106452,60093,'1990-04-11','1991-04-11'),(106452,64099,'1991-04-11','1992-04-10'),(106452,65324,'1992-04-10','1993-04-10'),(106452,64836,'1993-04-10','1994-04-10'),(106452,64397,'1994-04-10','1995-04-10'),(106452,63909,'1995-04-10','1996-04-09'),(106452,67572,'1996-04-09','1997-04-09'),(106452,67210,'1997-04-09','1998-04-09'),(106452,69471,'1998-04-09','1999-04-09'),(106452,72427,'1999-04-09','2000-04-08'),(106452,73464,'2000-04-08','2001-04-08'),(106452,74702,'2001-04-08','2002-04-08'),(106452,77543,'2002-04-08','9999-01-01'),(106453,53053,'1994-03-13','1995-03-13'),(106453,53992,'1995-03-13','1996-03-12'),(106453,54786,'1996-03-12','1997-03-12'),(106453,58961,'1997-03-12','1998-03-12'),(106453,61243,'1998-03-12','1999-03-12'),(106453,61139,'1999-03-12','2000-03-11'),(106453,65314,'2000-03-11','2001-03-11'),(106453,65767,'2001-03-11','2002-03-11'),(106453,66284,'2002-03-11','9999-01-01'),(106454,64487,'1986-08-23','1987-08-23'),(106454,67008,'1987-08-23','1988-08-22'),(106454,67879,'1988-08-22','1989-08-22'),(106454,71024,'1989-08-22','1990-08-22'),(106454,73635,'1990-08-22','1991-08-22'),(106454,77569,'1991-08-22','1992-08-21'),(106454,78928,'1992-08-21','1993-08-21'),(106454,79057,'1993-08-21','1994-08-21'),(106454,79130,'1994-08-21','1995-08-21'),(106454,81450,'1995-08-21','1996-08-20'),(106454,83443,'1996-08-20','1997-08-20'),(106454,83194,'1997-08-20','1998-08-20'),(106454,86109,'1998-08-20','1999-08-20'),(106454,86236,'1999-08-20','2000-08-19'),(106454,88417,'2000-08-19','2001-08-19'),(106454,88995,'2001-08-19','9999-01-01'),(106455,40000,'1994-01-15','1995-01-15'),(106455,44306,'1995-01-15','1996-01-15'),(106455,46266,'1996-01-15','1997-01-14'),(106455,48698,'1997-01-14','1998-01-14'),(106455,52636,'1998-01-14','1999-01-14'),(106455,56159,'1999-01-14','2000-01-14'),(106455,60640,'2000-01-14','2000-02-02'),(106456,40000,'1996-07-14','1997-07-14'),(106456,41559,'1997-07-14','1998-07-14'),(106456,42376,'1998-07-14','1999-07-14'),(106456,46821,'1999-07-14','2000-07-13'),(106456,48324,'2000-07-13','2001-07-13'),(106456,49482,'2001-07-13','2002-07-13'),(106456,53451,'2002-07-13','9999-01-01'),(106457,46491,'1996-10-19','1997-10-19'),(106457,47514,'1997-10-19','1998-10-19'),(106457,51949,'1998-10-19','1999-10-19'),(106457,52211,'1999-10-19','2000-10-18'),(106457,54050,'2000-10-18','2001-10-18'),(106457,57036,'2001-10-18','9999-01-01'),(106458,62887,'1993-03-02','1994-03-02'),(106458,66829,'1994-03-02','1995-03-02'),(106458,70040,'1995-03-02','1996-03-01'),(106458,73021,'1996-03-01','1997-03-01'),(106458,72560,'1997-03-01','1998-03-01'),(106458,75998,'1998-03-01','1999-03-01'),(106458,79896,'1999-03-01','2000-02-29');
INSERT INTO `salaries` VALUES (106458,83094,'2000-02-29','2001-02-28'),(106458,84083,'2001-02-28','2002-02-28'),(106458,87665,'2002-02-28','9999-01-01'),(106459,71772,'1988-06-08','1989-06-08'),(106459,71738,'1989-06-08','1990-06-08'),(106459,74271,'1990-06-08','1991-06-08'),(106459,77286,'1991-06-08','1992-06-07'),(106459,81777,'1992-06-07','1993-06-07'),(106459,82792,'1993-06-07','1994-06-07'),(106459,83391,'1994-06-07','1995-06-07'),(106459,84157,'1995-06-07','1996-06-06'),(106459,87923,'1996-06-06','1997-06-06'),(106459,88467,'1997-06-06','1998-06-06'),(106459,89923,'1998-06-06','1999-06-06'),(106459,90044,'1999-06-06','2000-06-05'),(106459,93801,'2000-06-05','2001-06-05'),(106459,96004,'2001-06-05','2002-06-05'),(106459,99402,'2002-06-05','9999-01-01'),(106460,73074,'1989-09-26','1990-09-26'),(106460,74261,'1990-09-26','1991-09-26'),(106460,74976,'1991-09-26','1992-09-25'),(106460,76861,'1992-09-25','1993-09-25'),(106460,76421,'1993-09-25','1994-09-25'),(106460,75994,'1994-09-25','1995-09-25'),(106460,77607,'1995-09-25','1996-09-24'),(106460,80948,'1996-09-24','1997-09-24'),(106460,83161,'1997-09-24','1998-09-24'),(106460,87212,'1998-09-24','1999-09-24'),(106460,88656,'1999-09-24','2000-09-23'),(106460,89936,'2000-09-23','2001-09-23'),(106460,91927,'2001-09-23','9999-01-01'),(106461,48793,'1991-08-05','1992-08-04'),(106461,48769,'1992-08-04','1993-08-04'),(106461,48521,'1993-08-04','1994-08-04'),(106461,50917,'1994-08-04','1995-08-04'),(106461,53962,'1995-08-04','1995-10-29'),(106462,47904,'1992-12-05','1993-12-05'),(106462,49134,'1993-12-05','1994-12-05'),(106462,49144,'1994-12-05','1995-12-05'),(106462,50478,'1995-12-05','1996-12-04'),(106462,51782,'1996-12-04','1997-12-04'),(106462,51296,'1997-12-04','1998-12-04'),(106462,55488,'1998-12-04','1999-12-04'),(106462,55884,'1999-12-04','2000-12-03'),(106462,56501,'2000-12-03','2001-12-03'),(106462,60047,'2001-12-03','9999-01-01'),(106463,41222,'1986-06-05','1987-06-05'),(106463,43792,'1987-06-05','1988-06-04'),(106463,47479,'1988-06-04','1989-06-04'),(106463,48004,'1989-06-04','1990-06-04'),(106463,50065,'1990-06-04','1991-06-04'),(106463,50385,'1991-06-04','1992-06-03'),(106463,53888,'1992-06-03','1993-06-03'),(106463,53700,'1993-06-03','1994-06-03'),(106463,57282,'1994-06-03','1995-06-03'),(106463,60277,'1995-06-03','1996-06-02'),(106463,64238,'1996-06-02','1997-06-02'),(106463,66022,'1997-06-02','1998-06-02'),(106463,68586,'1998-06-02','1999-06-02'),(106463,70906,'1999-06-02','2000-06-01'),(106463,75197,'2000-06-01','2001-06-01'),(106463,75638,'2001-06-01','2002-06-01'),(106463,76539,'2002-06-01','9999-01-01'),(106464,78196,'1997-01-07','1998-01-07'),(106464,80214,'1998-01-07','1999-01-07'),(106464,81943,'1999-01-07','2000-01-07'),(106464,83250,'2000-01-07','2001-01-06'),(106464,84007,'2001-01-06','2002-01-06'),(106464,84614,'2002-01-06','9999-01-01'),(106465,40000,'1987-07-25','1988-07-24'),(106465,41661,'1988-07-24','1989-07-24'),(106465,43381,'1989-07-24','1990-07-24'),(106465,47725,'1990-07-24','1991-07-24'),(106465,51894,'1991-07-24','1992-07-23'),(106465,52427,'1992-07-23','1993-07-23'),(106465,55227,'1993-07-23','1994-07-23'),(106465,58788,'1994-07-23','1995-07-23'),(106465,60917,'1995-07-23','1996-07-22'),(106465,60937,'1996-07-22','1997-07-22'),(106465,65085,'1997-07-22','1998-07-22'),(106465,67501,'1998-07-22','1999-07-22'),(106465,70470,'1999-07-22','2000-07-21'),(106465,74659,'2000-07-21','2001-07-21'),(106465,77221,'2001-07-21','2002-07-21'),(106465,79950,'2002-07-21','9999-01-01'),(106466,47606,'1985-12-21','1986-12-21'),(106466,47247,'1986-12-21','1987-12-21'),(106466,46852,'1987-12-21','1988-12-20'),(106466,49579,'1988-12-20','1989-12-20'),(106466,53495,'1989-12-20','1990-12-20'),(106466,54631,'1990-12-20','1991-12-20'),(106466,56567,'1991-12-20','1992-12-19'),(106466,57412,'1992-12-19','1993-12-19'),(106466,58002,'1993-12-19','1994-12-19'),(106466,60337,'1994-12-19','1995-12-19'),(106466,61473,'1995-12-19','1996-12-18'),(106466,63148,'1996-12-18','1997-12-18'),(106466,65445,'1997-12-18','1998-12-18'),(106466,69221,'1998-12-18','1999-12-18'),(106466,70392,'1999-12-18','2000-12-17'),(106466,70673,'2000-12-17','2001-12-17'),(106466,73627,'2001-12-17','9999-01-01'),(106467,40000,'1990-07-02','1991-07-02'),(106467,41413,'1991-07-02','1992-07-01'),(106467,45557,'1992-07-01','1993-07-01'),(106467,47630,'1993-07-01','1994-05-03'),(106468,46256,'1997-05-15','1998-05-15'),(106468,49719,'1998-05-15','1999-05-15'),(106468,53536,'1999-05-15','1999-12-06'),(106469,53414,'1993-07-16','1994-07-16'),(106469,56211,'1994-07-16','1995-07-16'),(106469,59627,'1995-07-16','1996-07-15'),(106469,59159,'1996-07-15','1997-07-15'),(106469,59649,'1997-07-15','1998-07-15'),(106469,59308,'1998-07-15','1999-07-15'),(106469,59424,'1999-07-15','2000-07-14'),(106469,62372,'2000-07-14','2001-07-14'),(106469,62526,'2001-07-14','2002-07-14'),(106469,62990,'2002-07-14','9999-01-01'),(106470,40000,'1991-04-15','1992-04-14'),(106470,42662,'1992-04-14','1993-04-14'),(106470,46089,'1993-04-14','1994-04-14'),(106470,48012,'1994-04-14','1995-04-14'),(106470,52140,'1995-04-14','1996-04-13'),(106470,52040,'1996-04-13','1997-04-13'),(106470,51725,'1997-04-13','1998-04-13'),(106470,51977,'1998-04-13','1999-04-13'),(106470,53184,'1999-04-13','2000-04-12'),(106470,55395,'2000-04-12','2001-04-12'),(106470,57948,'2001-04-12','2002-04-12'),(106470,59387,'2002-04-12','9999-01-01'),(106471,61855,'1991-09-20','1992-09-19'),(106471,64577,'1992-09-19','1993-09-19'),(106471,65484,'1993-09-19','1994-09-19'),(106471,65320,'1994-09-19','1995-09-19'),(106471,65528,'1995-09-19','1996-09-18'),(106471,66787,'1996-09-18','1997-09-18'),(106471,69491,'1997-09-18','1998-09-18'),(106471,71537,'1998-09-18','1999-09-18'),(106471,71211,'1999-09-18','2000-09-17'),(106471,72622,'2000-09-17','2001-09-17'),(106471,74259,'2001-09-17','9999-01-01'),(106472,69292,'1990-09-29','1991-09-29'),(106472,69666,'1991-09-29','1992-09-28'),(106472,71144,'1992-09-28','1993-09-28'),(106472,73206,'1993-09-28','1994-09-28'),(106472,73938,'1994-09-28','1995-09-28'),(106472,76944,'1995-09-28','1996-04-15'),(106473,61614,'1985-06-05','1986-06-05'),(106473,62099,'1986-06-05','1987-06-05'),(106473,65563,'1987-06-05','1987-07-31'),(106474,47610,'1987-12-09','1988-12-08'),(106474,49647,'1988-12-08','1989-12-08'),(106474,53034,'1989-12-08','1990-12-08'),(106474,52828,'1990-12-08','1991-12-08'),(106474,55564,'1991-12-08','1992-12-07'),(106474,56996,'1992-12-07','1993-12-07'),(106474,61158,'1993-12-07','1994-12-07'),(106474,63297,'1994-12-07','1995-12-07'),(106474,65575,'1995-12-07','1996-12-06'),(106474,69243,'1996-12-06','1997-12-06'),(106474,72536,'1997-12-06','1998-12-06'),(106474,75522,'1998-12-06','1999-12-06'),(106474,77049,'1999-12-06','2000-12-05'),(106474,80819,'2000-12-05','2001-12-05'),(106474,85085,'2001-12-05','9999-01-01'),(106475,48360,'1988-11-15','1989-11-15'),(106475,52125,'1989-11-15','1990-11-15'),(106475,55770,'1990-11-15','1991-11-15'),(106475,58553,'1991-11-15','1992-11-14'),(106475,59001,'1992-11-14','1993-11-14'),(106475,59702,'1993-11-14','1994-11-14'),(106475,59720,'1994-11-14','1995-11-14'),(106475,63995,'1995-11-14','1996-11-13'),(106475,68319,'1996-11-13','1997-11-13'),(106475,68980,'1997-11-13','1998-11-13'),(106475,70873,'1998-11-13','1999-11-13'),(106475,73620,'1999-11-13','2000-11-12'),(106475,74453,'2000-11-12','2001-11-12'),(106475,74722,'2001-11-12','9999-01-01'),(106476,70351,'1991-10-17','1992-10-16'),(106476,70447,'1992-10-16','1993-10-16'),(106476,71744,'1993-10-16','1994-10-16'),(106476,71733,'1994-10-16','1995-10-16'),(106476,75058,'1995-10-16','1996-10-15'),(106476,75576,'1996-10-15','1997-10-15'),(106476,79029,'1997-10-15','1998-10-15'),(106476,81817,'1998-10-15','1999-10-15'),(106476,85998,'1999-10-15','2000-10-14'),(106476,85978,'2000-10-14','2001-10-14'),(106476,89065,'2001-10-14','9999-01-01'),(106477,40000,'1994-09-29','1995-09-29'),(106477,40680,'1995-09-29','1996-09-28'),(106477,42013,'1996-09-28','1997-09-28'),(106477,46222,'1997-09-28','1998-09-28'),(106477,47924,'1998-09-28','1999-09-28'),(106477,50914,'1999-09-28','2000-09-27'),(106477,51862,'2000-09-27','2001-09-27'),(106477,53645,'2001-09-27','9999-01-01'),(106478,45069,'1995-04-05','1996-04-03'),(106478,49307,'1996-04-03','1997-04-03'),(106478,52603,'1997-04-03','1998-04-03'),(106478,57013,'1998-04-03','1999-04-03'),(106478,57435,'1999-04-03','2000-04-03'),(106478,60098,'2000-04-03','2001-04-03'),(106478,60254,'2001-04-03','2002-04-02'),(106478,62550,'2002-04-02','9999-01-01'),(106479,40000,'1988-01-03','1989-01-02'),(106479,44430,'1989-01-02','1990-01-02'),(106479,45740,'1990-01-02','1991-01-02'),(106479,45302,'1991-01-02','1992-01-02'),(106479,49626,'1992-01-02','1993-01-01'),(106479,49503,'1993-01-01','1994-01-01'),(106479,53407,'1994-01-01','1995-01-01'),(106479,54540,'1995-01-01','1996-01-01'),(106479,55513,'1996-01-01','1996-12-31'),(106479,57422,'1996-12-31','1997-12-31'),(106479,57077,'1997-12-31','1998-12-31'),(106479,59461,'1998-12-31','1999-12-31'),(106479,61916,'1999-12-31','2000-12-30'),(106479,63549,'2000-12-30','2001-12-30'),(106479,63167,'2001-12-30','9999-01-01'),(106480,59258,'1995-07-15','1996-07-14'),(106480,59648,'1996-07-14','1997-07-14'),(106480,59258,'1997-07-14','1998-07-14'),(106480,62403,'1998-07-14','1999-07-14'),(106480,62190,'1999-07-14','2000-07-13'),(106480,64943,'2000-07-13','2001-01-08'),(106481,40000,'1985-02-17','1986-02-17'),(106481,44159,'1986-02-17','1987-02-17'),(106481,43803,'1987-02-17','1988-02-17'),(106481,47801,'1988-02-17','1989-02-16'),(106481,47871,'1989-02-16','1990-02-16'),(106481,50293,'1990-02-16','1991-02-16'),(106481,51309,'1991-02-16','1992-02-16'),(106481,54116,'1992-02-16','1993-02-15'),(106481,54180,'1993-02-15','1994-02-15'),(106481,56467,'1994-02-15','1995-02-15'),(106481,60394,'1995-02-15','1996-02-15'),(106481,64322,'1996-02-15','1997-02-14'),(106481,68399,'1997-02-14','1998-02-14'),(106481,71102,'1998-02-14','1999-02-14'),(106481,75374,'1999-02-14','2000-02-14'),(106481,76087,'2000-02-14','2000-02-14'),(106482,77323,'1986-06-25','1987-06-25'),(106482,77238,'1987-06-25','1988-06-24'),(106482,80706,'1988-06-24','1989-06-24'),(106482,81443,'1989-06-24','1990-06-24'),(106482,83855,'1990-06-24','1991-06-24'),(106482,84778,'1991-06-24','1992-06-23'),(106482,85144,'1992-06-23','1993-06-23'),(106482,87532,'1993-06-23','1994-06-23'),(106482,91154,'1994-06-23','1995-06-23'),(106482,90873,'1995-06-23','1996-06-22'),(106482,92906,'1996-06-22','1997-06-22'),(106482,95314,'1997-06-22','1998-06-22'),(106482,95744,'1998-06-22','1999-06-22'),(106482,97000,'1999-06-22','2000-06-21'),(106482,97022,'2000-06-21','2001-06-21'),(106482,96623,'2001-06-21','2002-06-21'),(106482,98856,'2002-06-21','9999-01-01'),(106483,48272,'1993-05-07','1994-05-07'),(106483,51985,'1994-05-07','1995-05-07'),(106483,54661,'1995-05-07','1996-05-06'),(106483,58397,'1996-05-06','1997-05-06'),(106483,59526,'1997-05-06','1998-05-06'),(106483,61829,'1998-05-06','1999-05-06'),(106483,63150,'1999-05-06','2000-05-05'),(106483,63835,'2000-05-05','2001-05-05'),(106483,63885,'2001-05-05','2002-05-05'),(106483,64082,'2002-05-05','9999-01-01'),(106484,86775,'1996-05-05','1997-05-05'),(106484,91007,'1997-05-05','1998-05-05'),(106484,94066,'1998-05-05','1999-05-05'),(106484,95606,'1999-05-05','2000-05-04'),(106484,98287,'2000-05-04','2001-05-04'),(106484,97851,'2001-05-04','2002-05-04'),(106484,100040,'2002-05-04','9999-01-01'),(106485,73638,'1987-11-21','1988-11-20'),(106485,74826,'1988-11-20','1989-11-20'),(106485,74917,'1989-11-20','1990-11-20'),(106485,78085,'1990-11-20','1991-11-20'),(106485,80517,'1991-11-20','1992-11-19'),(106485,83753,'1992-11-19','1993-11-19'),(106485,86028,'1993-11-19','1994-11-19'),(106485,86820,'1994-11-19','1995-11-19'),(106485,91016,'1995-11-19','1996-11-18'),(106485,91832,'1996-11-18','1997-11-18'),(106485,93952,'1997-11-18','1998-11-18'),(106485,95615,'1998-11-18','1999-11-18'),(106485,98145,'1999-11-18','2000-11-17'),(106485,97763,'2000-11-17','2001-11-17'),(106485,100900,'2001-11-17','9999-01-01'),(106486,40000,'1992-02-13','1993-02-12'),(106486,41887,'1993-02-12','1994-02-12'),(106486,45741,'1994-02-12','1995-02-12'),(106486,47244,'1995-02-12','1996-02-12'),(106486,48487,'1996-02-12','1997-02-11'),(106486,49880,'1997-02-11','1998-02-11'),(106486,54061,'1998-02-11','1999-02-11'),(106486,57798,'1999-02-11','2000-02-11'),(106486,61436,'2000-02-11','2001-02-10'),(106486,63815,'2001-02-10','2002-02-10'),(106486,67011,'2002-02-10','9999-01-01'),(106487,61975,'1988-05-12','1989-05-12'),(106487,62046,'1989-05-12','1990-05-12'),(106487,65171,'1990-05-12','1991-05-12'),(106487,65537,'1991-05-12','1992-05-11'),(106487,65211,'1992-05-11','1993-05-11'),(106487,67065,'1993-05-11','1994-05-11'),(106487,71358,'1994-05-11','1995-05-11'),(106487,72323,'1995-05-11','1996-05-10'),(106487,72355,'1996-05-10','1997-05-10'),(106487,73067,'1997-05-10','1998-05-10'),(106487,76821,'1998-05-10','1999-05-10'),(106487,78261,'1999-05-10','2000-05-09'),(106487,81498,'2000-05-09','2001-05-09'),(106487,85633,'2001-05-09','2002-05-09'),(106487,85631,'2002-05-09','9999-01-01'),(106488,46748,'1996-02-23','1997-02-22'),(106488,47735,'1997-02-22','1998-02-22'),(106488,49657,'1998-02-22','1999-02-22'),(106488,51091,'1999-02-22','2000-02-22'),(106488,50621,'2000-02-22','2001-02-21'),(106488,53002,'2001-02-21','2002-02-21'),(106488,54319,'2002-02-21','9999-01-01'),(106489,49206,'1992-05-02','1993-05-02'),(106489,49382,'1993-05-02','1994-05-02'),(106489,49001,'1994-05-02','1995-05-02'),(106489,49350,'1995-05-02','1996-05-01'),(106489,53849,'1996-05-01','1997-05-01'),(106489,55994,'1997-05-01','1998-05-01'),(106489,60403,'1998-05-01','1998-11-24'),(106490,83685,'1995-02-20','1996-02-20'),(106490,87247,'1996-02-20','1997-02-19'),(106490,86829,'1997-02-19','1998-02-19'),(106490,90114,'1998-02-19','1999-02-19'),(106490,90255,'1999-02-19','2000-02-19'),(106490,92858,'2000-02-19','2001-02-18'),(106490,94524,'2001-02-18','2002-02-18'),(106490,98443,'2002-02-18','9999-01-01'),(106491,46675,'1996-01-04','1997-01-03'),(106491,48600,'1997-01-03','1998-01-03'),(106491,49292,'1998-01-03','1999-01-03'),(106491,49053,'1999-01-03','2000-01-03'),(106491,52728,'2000-01-03','2001-01-02'),(106491,56576,'2001-01-02','2002-01-02'),(106491,58775,'2002-01-02','9999-01-01'),(106492,48965,'1988-08-14','1989-08-14'),(106492,50410,'1989-08-14','1990-08-14'),(106492,50650,'1990-08-14','1991-08-14'),(106492,51842,'1991-08-14','1992-08-13'),(106492,53001,'1992-08-13','1993-08-13'),(106492,53739,'1993-08-13','1994-08-13'),(106492,55762,'1994-08-13','1995-08-13'),(106492,58974,'1995-08-13','1996-08-12'),(106492,62130,'1996-08-12','1997-08-12'),(106492,64602,'1997-08-12','1998-08-12'),(106492,66882,'1998-08-12','1999-08-12'),(106492,69071,'1999-08-12','2000-08-11'),(106492,72948,'2000-08-11','2001-08-11'),(106492,72480,'2001-08-11','9999-01-01'),(106493,40000,'1991-07-14','1992-07-13'),(106493,41048,'1992-07-13','1993-07-13'),(106493,45537,'1993-07-13','1994-07-13'),(106493,47143,'1994-07-13','1995-07-13'),(106493,49576,'1995-07-13','1996-07-12'),(106493,51091,'1996-07-12','1997-07-12'),(106493,53038,'1997-07-12','1998-07-12'),(106493,56760,'1998-07-12','1999-07-12'),(106493,60828,'1999-07-12','2000-07-11'),(106493,64879,'2000-07-11','2001-07-11'),(106493,67067,'2001-07-11','2002-07-11'),(106493,71040,'2002-07-11','9999-01-01'),(106494,71350,'1989-09-23','1990-09-23'),(106494,72300,'1990-09-23','1991-09-23'),(106494,76527,'1991-09-23','1992-09-22'),(106494,80955,'1992-09-22','1993-09-22'),(106494,83916,'1993-09-22','1994-09-22'),(106494,84782,'1994-09-22','1995-09-22'),(106494,85351,'1995-09-22','1996-09-21'),(106494,88245,'1996-09-21','1997-09-21'),(106494,92026,'1997-09-21','1998-09-21'),(106494,92718,'1998-09-21','1999-09-21'),(106494,96396,'1999-09-21','2000-09-20'),(106494,99620,'2000-09-20','2001-09-20'),(106494,102848,'2001-09-20','9999-01-01'),(106495,47408,'1990-05-04','1991-05-04'),(106495,49477,'1991-05-04','1992-05-03'),(106495,50080,'1992-05-03','1993-05-03'),(106495,53238,'1993-05-03','1994-05-03'),(106495,54535,'1994-05-03','1995-05-03'),(106495,56247,'1995-05-03','1996-05-02'),(106495,58294,'1996-05-02','1997-05-02'),(106495,60647,'1997-05-02','1998-05-02'),(106495,63630,'1998-05-02','1999-05-02'),(106495,66058,'1999-05-02','2000-05-01'),(106495,66121,'2000-05-01','2001-05-01'),(106495,68494,'2001-05-01','2002-05-01'),(106495,70045,'2002-05-01','9999-01-01'),(106496,40000,'1988-04-25','1989-04-25'),(106496,40307,'1989-04-25','1990-04-25'),(106496,40683,'1990-04-25','1991-04-25'),(106496,42481,'1991-04-25','1992-04-24'),(106496,43976,'1992-04-24','1993-04-24'),(106496,47128,'1993-04-24','1994-04-24'),(106496,48504,'1994-04-24','1995-04-24'),(106496,51406,'1995-04-24','1996-04-23'),(106496,53806,'1996-04-23','1997-04-23'),(106496,53711,'1997-04-23','1998-04-23'),(106496,54835,'1998-04-23','1999-04-23'),(106496,55397,'1999-04-23','2000-04-22'),(106496,57166,'2000-04-22','2001-04-22'),(106496,57939,'2001-04-22','2002-04-22'),(106496,62360,'2002-04-22','9999-01-01'),(106497,45972,'1994-01-02','1995-01-02'),(106497,46828,'1995-01-02','1996-01-02'),(106497,47532,'1996-01-02','1997-01-01'),(106497,50273,'1997-01-01','1998-01-01'),(106497,54373,'1998-01-01','1999-01-01'),(106497,55735,'1999-01-01','2000-01-01'),(106497,56731,'2000-01-01','2000-12-31'),(106497,57135,'2000-12-31','2001-12-31'),(106497,61365,'2001-12-31','9999-01-01'),(106498,40000,'1989-01-01','1990-01-01'),(106498,42270,'1990-01-01','1991-01-01'),(106498,43046,'1991-01-01','1992-01-01'),(106498,45416,'1992-01-01','1992-12-31'),(106498,48257,'1992-12-31','1993-12-31'),(106498,50527,'1993-12-31','1994-12-31'),(106498,53932,'1994-12-31','1995-12-31'),(106498,57980,'1995-12-31','1996-12-30'),(106498,61095,'1996-12-30','1997-12-30'),(106498,61710,'1997-12-30','1998-12-30'),(106498,62368,'1998-12-30','1999-09-20'),(106499,68960,'1997-03-16','1998-03-16'),(106499,72202,'1998-03-16','1999-03-16'),(106499,71929,'1999-03-16','2000-03-15'),(106499,73827,'2000-03-15','2001-03-15'),(106499,75452,'2001-03-15','2002-03-15'),(106499,76301,'2002-03-15','9999-01-01'),(106500,54648,'1987-07-21','1988-07-20'),(106500,55808,'1988-07-20','1989-07-20'),(106500,58666,'1989-07-20','1990-07-20'),(106500,61580,'1990-07-20','1991-07-20'),(106500,61492,'1991-07-20','1992-07-19'),(106500,65880,'1992-07-19','1993-07-19'),(106500,66830,'1993-07-19','1994-07-19'),(106500,70754,'1994-07-19','1995-07-19'),(106500,73180,'1995-07-19','1996-07-18'),(106500,73427,'1996-07-18','1997-07-18'),(106500,75955,'1997-07-18','1998-05-11'),(106501,40000,'1992-01-23','1993-01-22'),(106501,42960,'1993-01-22','1994-01-22'),(106501,42561,'1994-01-22','1995-01-22'),(106501,43769,'1995-01-22','1996-01-22'),(106501,47993,'1996-01-22','1997-01-21'),(106501,48920,'1997-01-21','1998-01-21'),(106501,51610,'1998-01-21','1999-01-21'),(106501,54648,'1999-01-21','2000-01-21'),(106501,59140,'2000-01-21','2001-01-20'),(106501,63294,'2001-01-20','2002-01-20'),(106501,66470,'2002-01-20','9999-01-01'),(106502,40000,'1999-07-31','2000-07-30'),(106502,42961,'2000-07-30','2001-07-30'),(106502,46364,'2001-07-30','2002-07-30'),(106502,48063,'2002-07-30','9999-01-01'),(106503,40000,'1995-04-02','1996-04-01'),(106503,42783,'1996-04-01','1997-04-01'),(106503,42387,'1997-04-01','1998-04-01'),(106503,44789,'1998-04-01','1999-04-01'),(106503,44915,'1999-04-01','2000-03-31'),(106503,45694,'2000-03-31','2001-03-31'),(106503,49597,'2001-03-31','2002-03-31'),(106503,51808,'2002-03-31','9999-01-01'),(106504,40000,'1988-10-09','1989-10-09'),(106504,40277,'1989-10-09','1990-10-09'),(106504,43318,'1990-10-09','1991-10-09'),(106504,43932,'1991-10-09','1992-10-08'),(106504,44943,'1992-10-08','1993-10-08'),(106504,46065,'1993-10-08','1994-10-08'),(106504,45714,'1994-10-08','1995-10-08'),(106504,47563,'1995-10-08','1996-10-07'),(106504,49324,'1996-10-07','1997-10-07'),(106504,49367,'1997-10-07','1998-10-07'),(106504,49478,'1998-10-07','1999-10-07'),(106504,51728,'1999-10-07','2000-10-06'),(106504,53566,'2000-10-06','2001-10-06'),(106504,55865,'2001-10-06','9999-01-01'),(106505,40000,'1987-10-07','1988-10-06'),(106505,42897,'1988-10-06','1989-10-06'),(106505,42951,'1989-10-06','1990-10-06'),(106505,43141,'1990-10-06','1991-10-06'),(106505,42664,'1991-10-06','1992-10-05'),(106505,46308,'1992-10-05','1993-10-05'),(106505,50616,'1993-10-05','1994-10-05'),(106505,52462,'1994-10-05','1995-10-05'),(106505,55718,'1995-10-05','1996-10-04'),(106505,59979,'1996-10-04','1997-10-04'),(106505,60907,'1997-10-04','1998-10-04'),(106505,62811,'1998-10-04','1999-10-04'),(106505,62321,'1999-10-04','2000-10-03'),(106505,65491,'2000-10-03','2001-10-03'),(106505,69608,'2001-10-03','9999-01-01'),(106506,63677,'1997-05-09','1998-05-09'),(106506,64827,'1998-05-09','1999-05-09'),(106506,69084,'1999-05-09','2000-05-08'),(106506,69174,'2000-05-08','2001-05-08'),(106506,69085,'2001-05-08','2002-05-08'),(106506,72101,'2002-05-08','9999-01-01'),(106507,72738,'1999-03-30','2000-03-29'),(106507,75318,'2000-03-29','2001-03-29'),(106507,77404,'2001-03-29','2002-03-29'),(106507,77652,'2002-03-29','9999-01-01'),(106508,40000,'1986-09-29','1987-09-29'),(106508,41901,'1987-09-29','1988-09-28'),(106508,42806,'1988-09-28','1989-09-28'),(106508,43917,'1989-09-28','1990-09-28'),(106508,47954,'1990-09-28','1991-09-28'),(106508,48765,'1991-09-28','1992-09-27'),(106508,51179,'1992-09-27','1993-09-27'),(106508,53057,'1993-09-27','1994-09-27'),(106508,54192,'1994-09-27','1995-09-27'),(106508,56036,'1995-09-27','1996-05-17'),(106509,70057,'1992-12-17','1993-12-17'),(106509,70295,'1993-12-17','1994-12-17'),(106509,73010,'1994-12-17','1995-12-17'),(106509,74009,'1995-12-17','1996-12-16'),(106509,75330,'1996-12-16','1997-12-16'),(106509,76818,'1997-12-16','1998-12-16'),(106509,77805,'1998-12-16','1999-12-16'),(106509,77899,'1999-12-16','2000-12-15'),(106509,80142,'2000-12-15','2001-12-15'),(106509,82652,'2001-12-15','9999-01-01'),(106510,46297,'1994-01-23','1995-01-23'),(106510,50097,'1995-01-23','1996-01-23'),(106510,50857,'1996-01-23','1997-01-22'),(106510,51193,'1997-01-22','1998-01-22'),(106510,53239,'1998-01-22','1999-01-22'),(106510,57181,'1999-01-22','2000-01-22'),(106510,61545,'2000-01-22','2001-01-21'),(106510,62675,'2001-01-21','2002-01-21'),(106510,66779,'2002-01-21','9999-01-01'),(106511,40000,'1991-07-26','1992-07-25'),(106511,40438,'1992-07-25','1993-07-25'),(106511,43462,'1993-07-25','1994-07-25'),(106511,47903,'1994-07-25','1995-07-25'),(106511,49322,'1995-07-25','1996-07-24'),(106511,52011,'1996-07-24','1997-07-24'),(106511,54137,'1997-07-24','1998-07-24'),(106511,58220,'1998-07-24','1999-07-24'),(106511,61592,'1999-07-24','2000-07-23'),(106511,63471,'2000-07-23','2001-07-23'),(106511,63564,'2001-07-23','2002-07-23'),(106511,63470,'2002-07-23','9999-01-01'),(106512,47230,'1997-10-10','1998-10-10'),(106512,51329,'1998-10-10','1999-10-10'),(106512,54551,'1999-10-10','2000-10-09'),(106512,57213,'2000-10-09','2001-10-09'),(106512,58213,'2001-10-09','9999-01-01'),(106513,68909,'1995-05-16','1996-05-15'),(106513,71240,'1996-05-15','1997-05-15'),(106513,73912,'1997-05-15','1998-05-15'),(106513,74848,'1998-05-15','1999-05-15'),(106513,78361,'1999-05-15','2000-05-14'),(106513,82509,'2000-05-14','2001-05-14'),(106513,84442,'2001-05-14','2002-05-14'),(106513,85537,'2002-05-14','9999-01-01'),(106514,52638,'1988-07-30','1989-07-30'),(106514,56199,'1989-07-30','1990-07-30'),(106514,59702,'1990-07-30','1991-07-30'),(106514,60613,'1991-07-30','1992-07-29'),(106514,64121,'1992-07-29','1992-11-07'),(106515,40000,'1998-12-04','1999-12-04'),(106515,40648,'1999-12-04','2000-12-03'),(106515,43460,'2000-12-03','2001-12-03'),(106515,45795,'2001-12-03','9999-01-01'),(106516,51453,'1992-07-05','1993-07-05'),(106516,51812,'1993-07-05','1994-07-05'),(106516,56162,'1994-07-05','1995-07-05'),(106516,58509,'1995-07-05','1996-07-04'),(106516,62393,'1996-07-04','1997-07-04'),(106516,66013,'1997-07-04','1998-07-04'),(106516,68266,'1998-07-04','1999-07-04'),(106516,70744,'1999-07-04','2000-07-03'),(106516,74758,'2000-07-03','2001-07-03'),(106516,79117,'2001-07-03','2002-07-03'),(106516,78949,'2002-07-03','9999-01-01'),(106517,40000,'1993-07-14','1994-07-14'),(106517,42053,'1994-07-14','1995-07-14'),(106517,45696,'1995-07-14','1995-07-26'),(106518,81924,'1999-12-04','2000-12-03'),(106518,81841,'2000-12-03','2001-12-03'),(106518,85284,'2001-12-03','9999-01-01'),(106519,40000,'1995-04-23','1996-04-22'),(106519,44296,'1996-04-22','1997-04-22'),(106519,46300,'1997-04-22','1998-04-22'),(106519,48760,'1998-04-22','1999-04-22'),(106519,49413,'1999-04-22','2000-04-21'),(106519,53088,'2000-04-21','2001-04-21'),(106519,54349,'2001-04-21','2002-04-21'),(106519,55100,'2002-04-21','9999-01-01'),(106520,59681,'1994-06-25','1995-06-25'),(106520,62591,'1995-06-25','1996-06-24'),(106520,65711,'1996-06-24','1997-06-24'),(106520,66646,'1997-06-24','1998-06-24'),(106520,68418,'1998-06-24','1999-06-24'),(106520,72373,'1999-06-24','2000-06-23'),(106520,73197,'2000-06-23','2001-06-23'),(106520,72993,'2001-06-23','2002-06-23'),(106520,73017,'2002-06-23','9999-01-01'),(106521,47577,'1989-04-27','1990-04-27'),(106521,50977,'1990-04-27','1991-04-27'),(106521,50574,'1991-04-27','1992-04-26'),(106521,50207,'1992-04-26','1993-04-26'),(106521,50069,'1993-04-26','1994-04-26'),(106521,53752,'1994-04-26','1995-04-26'),(106521,58192,'1995-04-26','1996-04-25'),(106521,60434,'1996-04-25','1997-04-25'),(106521,60708,'1997-04-25','1998-04-25'),(106521,60600,'1998-04-25','1999-04-25'),(106521,61137,'1999-04-25','2000-04-24'),(106521,64181,'2000-04-24','2001-04-24'),(106521,66037,'2001-04-24','2002-04-24'),(106521,67113,'2002-04-24','9999-01-01'),(106522,40555,'1996-01-26','1997-01-25'),(106522,44914,'1997-01-25','1998-01-25'),(106522,46881,'1998-01-25','1999-01-25'),(106522,49455,'1999-01-25','2000-01-25'),(106522,52718,'2000-01-25','2001-01-24'),(106522,52656,'2001-01-24','2002-01-24'),(106522,52290,'2002-01-24','9999-01-01'),(106523,40000,'1998-10-24','1999-10-24'),(106523,42088,'1999-10-24','2000-10-23'),(106523,45884,'2000-10-23','2001-10-23'),(106523,46561,'2001-10-23','9999-01-01'),(106524,40000,'1993-11-11','1994-11-11'),(106524,44420,'1994-11-11','1995-11-11'),(106524,48462,'1995-11-11','1996-11-10'),(106524,52031,'1996-11-10','1997-11-10'),(106524,56267,'1997-11-10','1998-11-10'),(106524,59930,'1998-11-10','1999-11-10'),(106524,61658,'1999-11-10','2000-11-09'),(106524,65081,'2000-11-09','2001-11-09'),(106524,69209,'2001-11-09','9999-01-01'),(106525,65074,'1992-10-03','1993-10-03'),(106525,65213,'1993-10-03','1994-10-03'),(106525,65210,'1994-10-03','1995-09-30'),(106526,55035,'1998-07-14','1999-07-14'),(106526,58270,'1999-07-14','2000-07-13'),(106526,59965,'2000-07-13','2001-07-13'),(106526,62942,'2001-07-13','2002-07-13'),(106526,62996,'2002-07-13','9999-01-01'),(106527,40000,'1989-04-25','1990-04-25'),(106527,42248,'1990-04-25','1991-04-25'),(106527,43245,'1991-04-25','1992-04-24'),(106527,43537,'1992-04-24','1993-04-24'),(106527,47631,'1993-04-24','1994-04-24'),(106527,49388,'1994-04-24','1995-04-24'),(106527,51407,'1995-04-24','1996-04-23'),(106527,55607,'1996-04-23','1997-04-23'),(106527,58923,'1997-04-23','1998-04-23'),(106527,60513,'1998-04-23','1999-04-23'),(106527,64788,'1999-04-23','2000-04-22'),(106527,67104,'2000-04-22','2001-04-22'),(106527,68050,'2001-04-22','2002-04-22'),(106527,67790,'2002-04-22','9999-01-01'),(106528,78718,'1989-04-04','1990-04-04'),(106528,82272,'1990-04-04','1991-04-03'),(106528,85767,'1991-04-03','1992-04-02'),(106528,87105,'1992-04-02','1993-04-02'),(106528,87185,'1993-04-02','1994-04-02'),(106528,91251,'1994-04-02','1995-04-03'),(106528,95634,'1995-04-03','1995-07-28'),(106529,40000,'1995-02-24','1996-02-24'),(106529,42078,'1996-02-24','1997-02-23'),(106529,43445,'1997-02-23','1998-02-23'),(106529,45146,'1998-02-23','1999-02-23'),(106529,47401,'1999-02-23','2000-02-23'),(106529,50723,'2000-02-23','2001-02-22'),(106529,52354,'2001-02-22','2002-02-22'),(106529,53820,'2002-02-22','9999-01-01'),(106530,40000,'1992-09-06','1993-09-06'),(106530,43753,'1993-09-06','1994-09-06'),(106530,45982,'1994-09-06','1995-09-06'),(106530,46582,'1995-09-06','1996-09-05'),(106530,49978,'1996-09-05','1997-09-05'),(106530,53390,'1997-09-05','1998-09-05'),(106530,53871,'1998-09-05','1999-09-05'),(106530,57911,'1999-09-05','2000-09-04'),(106530,59338,'2000-09-04','2001-09-04'),(106530,59573,'2001-09-04','9999-01-01'),(106531,51029,'1985-10-14','1986-10-14'),(106531,55348,'1986-10-14','1987-10-14'),(106531,58090,'1987-10-14','1988-10-13'),(106531,61863,'1988-10-13','1989-10-13'),(106531,62070,'1989-10-13','1990-10-13'),(106531,66547,'1990-10-13','1991-10-13'),(106531,66991,'1991-10-13','1992-10-12'),(106531,68301,'1992-10-12','1993-10-12'),(106531,70624,'1993-10-12','1994-10-12'),(106531,73260,'1994-10-12','1995-10-12'),(106531,77401,'1995-10-12','1996-10-11'),(106531,79776,'1996-10-11','1997-10-11'),(106531,80395,'1997-10-11','1998-10-11'),(106531,82196,'1998-10-11','1999-10-11'),(106531,84262,'1999-10-11','2000-10-10'),(106531,87414,'2000-10-10','2001-10-10'),(106531,87162,'2001-10-10','9999-01-01'),(106532,47147,'1995-05-13','1996-05-12'),(106532,47174,'1996-05-12','1997-05-12'),(106532,51336,'1997-05-12','1998-05-12'),(106532,53860,'1998-05-12','1999-05-12'),(106532,55658,'1999-05-12','2000-05-11'),(106532,56204,'2000-05-11','2001-05-11'),(106532,58177,'2001-05-11','2002-05-11'),(106532,62037,'2002-05-11','9999-01-01'),(106533,40000,'1997-11-30','1998-11-30'),(106533,42471,'1998-11-30','1999-11-30'),(106533,43634,'1999-11-30','2000-11-29'),(106533,43360,'2000-11-29','2001-11-29'),(106533,47072,'2001-11-29','9999-01-01'),(106534,40000,'1997-05-02','1998-05-02'),(106534,40187,'1998-05-02','1999-05-02'),(106534,42418,'1999-05-02','2000-05-01'),(106534,43228,'2000-05-01','2001-05-01'),(106534,47051,'2001-05-01','2002-05-01'),(106534,49450,'2002-05-01','9999-01-01'),(106535,40000,'1996-09-17','1997-09-17'),(106535,40158,'1997-09-17','1998-09-17'),(106535,44181,'1998-09-17','1999-09-17'),(106535,47310,'1999-09-17','2000-09-16'),(106535,51511,'2000-09-16','2001-09-16'),(106535,54126,'2001-09-16','9999-01-01'),(106536,40000,'1995-09-30','1996-09-29'),(106536,41689,'1996-09-29','1997-09-29'),(106536,42391,'1997-09-29','1998-09-29'),(106536,42701,'1998-09-29','1999-09-29'),(106536,44823,'1999-09-29','2000-09-28'),(106536,47037,'2000-09-28','2001-09-28'),(106536,50728,'2001-09-28','9999-01-01'),(106537,40000,'1990-12-18','1991-12-18'),(106537,42615,'1991-12-18','1992-12-17'),(106537,44287,'1992-12-17','1993-06-18'),(106538,40000,'2000-01-03','2001-01-02'),(106538,42725,'2001-01-02','2002-01-02'),(106538,44072,'2002-01-02','9999-01-01'),(106539,53152,'1994-04-16','1995-04-16'),(106539,54964,'1995-04-16','1996-04-15'),(106539,59375,'1996-04-15','1997-04-15'),(106539,62580,'1997-04-15','1998-04-15'),(106539,64760,'1998-04-15','1999-04-15'),(106539,67831,'1999-04-15','2000-04-14'),(106539,71977,'2000-04-14','2001-04-14'),(106539,73871,'2001-04-14','2002-04-14'),(106539,74994,'2002-04-14','9999-01-01'),(106540,40000,'1992-07-19','1993-07-19'),(106540,42298,'1993-07-19','1994-07-19'),(106540,41958,'1994-07-19','1995-07-19'),(106540,44802,'1995-07-19','1996-07-18'),(106540,47163,'1996-07-18','1997-07-18'),(106540,48479,'1997-07-18','1998-07-18'),(106540,51852,'1998-07-18','1999-07-18'),(106540,52045,'1999-07-18','2000-07-17'),(106540,53146,'2000-07-17','2001-07-17'),(106540,55347,'2001-07-17','2002-07-17'),(106540,59224,'2002-07-17','9999-01-01'),(106541,62253,'1991-04-19','1992-04-18'),(106541,62348,'1992-04-18','1993-04-18'),(106541,66534,'1993-04-18','1994-04-18'),(106541,69632,'1994-04-18','1995-04-18'),(106541,71924,'1995-04-18','1996-04-17'),(106541,72228,'1996-04-17','1997-04-17'),(106541,72091,'1997-04-17','1998-04-17'),(106541,72150,'1998-04-17','1999-04-17'),(106541,76308,'1999-04-17','2000-04-16'),(106541,80353,'2000-04-16','2001-04-16'),(106541,81806,'2001-04-16','2002-04-16'),(106541,83652,'2002-04-16','9999-01-01'),(106542,40000,'1995-09-05','1996-09-04'),(106542,41815,'1996-09-04','1997-09-04'),(106542,46019,'1997-09-04','1998-09-04'),(106542,48936,'1998-09-04','1999-09-04'),(106542,51100,'1999-09-04','2000-09-03'),(106542,52925,'2000-09-03','2001-09-03'),(106542,53731,'2001-09-03','9999-01-01'),(106543,40000,'1987-12-16','1988-12-15'),(106543,41526,'1988-12-15','1989-12-15'),(106543,43059,'1989-12-15','1990-12-15'),(106543,46053,'1990-12-15','1991-12-15'),(106543,50506,'1991-12-15','1992-12-14'),(106543,54449,'1992-12-14','1993-12-14'),(106543,58248,'1993-12-14','1994-12-14'),(106543,61280,'1994-12-14','1995-12-14'),(106543,61947,'1995-12-14','1996-12-13'),(106543,63942,'1996-12-13','1997-12-13'),(106543,64309,'1997-12-13','1998-12-13'),(106543,64949,'1998-12-13','1999-12-13'),(106543,65041,'1999-12-13','2000-12-12'),(106543,68425,'2000-12-12','2001-12-12'),(106543,71780,'2001-12-12','9999-01-01'),(106544,40000,'1999-04-19','2000-04-18'),(106544,40141,'2000-04-18','2001-04-18'),(106544,42197,'2001-04-18','2002-04-18'),(106544,42555,'2002-04-18','9999-01-01'),(106545,61006,'1994-04-11','1995-04-11'),(106545,63216,'1995-04-11','1996-04-10'),(106545,65561,'1996-04-10','1996-11-02'),(106546,40000,'1992-06-14','1993-06-14'),(106546,44381,'1993-06-14','1994-06-14'),(106546,45466,'1994-06-14','1995-06-14'),(106546,47300,'1995-06-14','1996-06-13'),(106546,50729,'1996-06-13','1997-06-13'),(106546,50880,'1997-06-13','1998-06-13'),(106546,55017,'1998-06-13','1999-06-13'),(106546,58870,'1999-06-13','2000-06-12'),(106546,61938,'2000-06-12','2001-06-12'),(106546,64755,'2001-06-12','2002-06-12'),(106546,65757,'2002-06-12','9999-01-01'),(106547,62082,'1985-05-26','1986-05-26'),(106547,63588,'1986-05-26','1987-05-26'),(106547,67493,'1987-05-26','1988-05-25'),(106547,71728,'1988-05-25','1989-05-25'),(106547,71711,'1989-05-25','1990-05-25'),(106547,74272,'1990-05-25','1991-05-25'),(106547,75984,'1991-05-25','1992-05-24'),(106547,77124,'1992-05-24','1993-05-24'),(106547,79327,'1993-05-24','1994-05-24'),(106547,83075,'1994-05-24','1995-05-24'),(106547,87389,'1995-05-24','1996-05-23'),(106547,91496,'1996-05-23','1997-05-23'),(106547,93182,'1997-05-23','1998-05-23'),(106547,92707,'1998-05-23','1999-05-23'),(106547,95072,'1999-05-23','2000-05-22'),(106547,99373,'2000-05-22','2001-05-22'),(106547,101018,'2001-05-22','2002-05-22'),(106547,103345,'2002-05-22','9999-01-01'),(106548,40000,'1998-06-03','1999-06-03'),(106548,41609,'1999-06-03','2000-06-02'),(106548,43751,'2000-06-02','2001-06-02'),(106548,46921,'2001-06-02','2002-06-02'),(106548,48027,'2002-06-02','9999-01-01'),(106549,60352,'1991-12-13','1992-12-12'),(106549,64495,'1992-12-12','1993-12-12'),(106549,68074,'1993-12-12','1994-12-12'),(106549,68558,'1994-12-12','1995-12-12'),(106549,68205,'1995-12-12','1996-12-11'),(106549,68659,'1996-12-11','1997-12-11'),(106549,72492,'1997-12-11','1998-12-11'),(106549,76336,'1998-12-11','1999-12-11'),(106549,77372,'1999-12-11','2000-12-10'),(106549,77174,'2000-12-10','2000-12-24'),(106550,62155,'1991-11-13','1992-11-12'),(106550,62466,'1992-11-12','1993-11-12'),(106550,64344,'1993-11-12','1994-11-12'),(106550,64090,'1994-11-12','1995-11-12'),(106550,67630,'1995-11-12','1996-11-11'),(106550,68523,'1996-11-11','1997-11-11'),(106550,68461,'1997-11-11','1998-11-11'),(106550,71406,'1998-11-11','1999-11-11'),(106550,70943,'1999-11-11','2000-11-10'),(106550,71893,'2000-11-10','2001-11-10'),(106550,71446,'2001-11-10','9999-01-01'),(106551,73167,'1999-05-16','2000-05-15'),(106551,76196,'2000-05-15','2001-05-15'),(106551,76993,'2001-05-15','2002-05-15'),(106551,79244,'2002-05-15','9999-01-01'),(106552,49915,'1987-01-21','1988-01-21'),(106552,51570,'1988-01-21','1989-01-20'),(106552,55456,'1989-01-20','1990-01-20'),(106552,58117,'1990-01-20','1991-01-20'),(106552,62511,'1991-01-20','1992-01-20'),(106552,65102,'1992-01-20','1993-01-19'),(106552,69145,'1993-01-19','1994-01-19'),(106552,69917,'1994-01-19','1995-01-19'),(106552,69435,'1995-01-19','1996-01-19'),(106552,71729,'1996-01-19','1997-01-18'),(106552,72456,'1997-01-18','1998-01-18'),(106552,73535,'1998-01-18','1999-01-18'),(106552,77340,'1999-01-18','2000-01-18'),(106552,80546,'2000-01-18','2001-01-17'),(106552,80328,'2001-01-17','2002-01-17'),(106552,84069,'2002-01-17','9999-01-01'),(106553,40000,'1995-03-04','1995-03-24'),(106554,43210,'1999-12-06','2000-12-05'),(106554,42980,'2000-12-05','2001-12-05'),(106554,44640,'2001-12-05','9999-01-01'),(106555,72049,'1996-07-07','1997-07-07'),(106555,74626,'1997-07-07','1998-07-07'),(106555,74361,'1998-07-07','1999-07-07'),(106555,75727,'1999-07-07','2000-07-06'),(106555,76196,'2000-07-06','2001-07-06'),(106555,78517,'2001-07-06','2002-07-06'),(106555,80859,'2002-07-06','9999-01-01'),(106556,65460,'1993-03-10','1994-03-10'),(106556,65177,'1994-03-10','1995-03-10'),(106556,67601,'1995-03-10','1996-03-09'),(106556,71221,'1996-03-09','1997-03-09'),(106556,71674,'1997-03-09','1998-03-09'),(106556,72367,'1998-03-09','1999-03-09'),(106556,76610,'1999-03-09','2000-03-08'),(106556,77382,'2000-03-08','2001-03-08'),(106556,79186,'2001-03-08','2002-03-08'),(106556,80770,'2002-03-08','9999-01-01'),(106557,54033,'1993-05-13','1994-05-13'),(106557,58287,'1994-05-13','1995-05-13'),(106557,60299,'1995-05-13','1996-05-12'),(106557,62163,'1996-05-12','1997-05-12'),(106557,65011,'1997-05-12','1998-05-12'),(106557,64810,'1998-05-12','1999-05-12'),(106557,68662,'1999-05-12','1999-09-04'),(106558,41656,'1987-02-09','1988-02-09'),(106558,44696,'1988-02-09','1989-02-08'),(106558,47005,'1989-02-08','1990-02-08'),(106558,48858,'1990-02-08','1991-02-08'),(106558,50608,'1991-02-08','1992-02-08'),(106558,54926,'1992-02-08','1993-02-07'),(106558,58090,'1993-02-07','1994-02-07'),(106558,57961,'1994-02-07','1995-02-07'),(106558,58527,'1995-02-07','1996-02-07'),(106558,61713,'1996-02-07','1997-02-06'),(106558,65587,'1997-02-06','1998-02-06'),(106558,69846,'1998-02-06','1999-02-06'),(106558,70468,'1999-02-06','2000-02-06'),(106558,70454,'2000-02-06','2001-02-05'),(106558,72805,'2001-02-05','2002-02-05'),(106558,74911,'2002-02-05','9999-01-01'),(106559,73388,'1989-12-06','1990-12-06'),(106559,76175,'1990-12-06','1991-12-06'),(106559,80536,'1991-12-06','1992-12-05'),(106559,84379,'1992-12-05','1993-12-05'),(106559,88419,'1993-12-05','1994-06-07'),(106560,40000,'1988-10-27','1989-10-27'),(106560,43657,'1989-10-27','1990-10-27'),(106560,43213,'1990-10-27','1991-10-27'),(106560,44779,'1991-10-27','1992-10-25'),(106560,45971,'1992-10-25','1993-10-26'),(106560,45723,'1993-10-26','1994-10-26'),(106560,48445,'1994-10-26','1995-10-26'),(106560,49908,'1995-10-26','1996-10-25'),(106560,51105,'1996-10-25','1997-10-25'),(106560,53840,'1997-10-25','1998-10-25'),(106560,57048,'1998-10-25','1999-10-25'),(106560,59471,'1999-10-25','2000-10-24'),(106560,60582,'2000-10-24','2001-10-24'),(106560,61310,'2001-10-24','9999-01-01'),(106561,40000,'1998-05-23','1999-05-23'),(106561,41090,'1999-05-23','2000-05-22'),(106561,41982,'2000-05-22','2001-05-22'),(106561,44939,'2001-05-22','2002-05-22'),(106561,49144,'2002-05-22','9999-01-01'),(106562,77606,'1991-09-01','1992-08-31'),(106562,77398,'1992-08-31','1993-08-31'),(106562,81546,'1993-08-31','1994-08-31'),(106562,85824,'1994-08-31','1995-08-31'),(106562,89211,'1995-08-31','1996-08-30'),(106562,88942,'1996-08-30','1997-08-30'),(106562,93322,'1997-08-30','1998-08-30'),(106562,95088,'1998-08-30','1999-08-30'),(106562,97785,'1999-08-30','2000-08-29'),(106562,102176,'2000-08-29','2001-08-29'),(106562,103504,'2001-08-29','9999-01-01'),(106563,40000,'1985-05-12','1986-05-12'),(106563,40544,'1986-05-12','1987-05-12'),(106563,42198,'1987-05-12','1988-05-11'),(106563,43245,'1988-05-11','1989-05-11'),(106563,42763,'1989-05-11','1990-05-11'),(106563,42871,'1990-05-11','1991-05-11'),(106563,43380,'1991-05-11','1992-05-10'),(106563,44059,'1992-05-10','1993-05-10'),(106563,46024,'1993-05-10','1994-05-10'),(106563,46341,'1994-05-10','1995-05-10'),(106563,49381,'1995-05-10','1996-05-09'),(106563,49652,'1996-05-09','1997-04-15'),(106564,40000,'1988-03-11','1989-03-11'),(106564,40844,'1989-03-11','1990-03-11'),(106564,42884,'1990-03-11','1991-03-11'),(106564,46088,'1991-03-11','1992-03-10'),(106564,46855,'1992-03-10','1993-03-10'),(106564,48651,'1993-03-10','1994-03-10'),(106564,50914,'1994-03-10','1994-11-11'),(106565,40000,'1996-08-06','1997-08-06'),(106565,41730,'1997-08-06','1998-08-06'),(106565,42183,'1998-08-06','1999-08-06'),(106565,44606,'1999-08-06','2000-08-05'),(106565,47112,'2000-08-05','2001-08-05'),(106565,50445,'2001-08-05','9999-01-01'),(106566,51804,'1990-09-27','1991-09-27'),(106566,53256,'1991-09-27','1992-09-26'),(106566,55335,'1992-09-26','1993-09-26'),(106566,57689,'1993-09-26','1994-09-26'),(106566,57656,'1994-09-26','1995-09-26'),(106566,58922,'1995-09-26','1996-09-25'),(106566,63123,'1996-09-25','1997-09-25'),(106566,64977,'1997-09-25','1998-09-25'),(106566,65377,'1998-09-25','1999-09-25'),(106566,67435,'1999-09-25','2000-09-24'),(106566,71742,'2000-09-24','2001-09-24'),(106566,73968,'2001-09-24','9999-01-01'),(106567,40000,'1986-10-14','1987-10-14'),(106567,41460,'1987-10-14','1988-10-13'),(106567,43929,'1988-10-13','1989-10-13'),(106567,45188,'1989-10-13','1990-10-13'),(106567,49298,'1990-10-13','1991-10-13'),(106567,50786,'1991-10-13','1992-10-12'),(106567,51049,'1992-10-12','1993-10-12'),(106567,52610,'1993-10-12','1994-10-12'),(106567,53715,'1994-10-12','1995-10-12'),(106567,55602,'1995-10-12','1996-10-11'),(106567,59649,'1996-10-11','1997-10-11'),(106567,60900,'1997-10-11','1998-10-11'),(106567,64815,'1998-10-11','1999-10-11'),(106567,68005,'1999-10-11','2000-10-10'),(106567,71639,'2000-10-10','2001-10-10'),(106567,74078,'2001-10-10','9999-01-01'),(106568,40000,'1991-07-01','1992-06-30'),(106568,41779,'1992-06-30','1993-06-30'),(106568,44492,'1993-06-30','1994-06-30'),(106568,45845,'1994-06-30','1995-06-30'),(106568,47479,'1995-06-30','1996-06-29'),(106568,50701,'1996-06-29','1997-06-29'),(106568,52409,'1997-06-29','1998-06-29'),(106568,53171,'1998-06-29','1999-06-29'),(106568,52971,'1999-06-29','2000-06-28'),(106568,55326,'2000-06-28','2001-06-28'),(106568,56206,'2001-06-28','2002-06-28'),(106568,55985,'2002-06-28','9999-01-01'),(106569,40000,'1990-10-25','1991-10-25'),(106569,39527,'1991-10-25','1992-10-24'),(106569,39635,'1992-10-24','1993-10-24'),(106569,43948,'1993-10-24','1994-10-24'),(106569,46125,'1994-10-24','1995-10-24'),(106569,48878,'1995-10-24','1996-10-23'),(106569,50669,'1996-10-23','1997-10-23'),(106569,53781,'1997-10-23','1998-10-23'),(106569,53562,'1998-10-23','1999-10-23'),(106569,56831,'1999-10-23','2000-10-22'),(106569,60168,'2000-10-22','2001-10-22'),(106569,61687,'2001-10-22','9999-01-01'),(106570,40000,'1997-05-23','1998-05-23'),(106570,42478,'1998-05-23','1999-05-23'),(106570,44086,'1999-05-23','2000-05-22'),(106570,47527,'2000-05-22','2001-05-22'),(106570,47410,'2001-05-22','2002-05-22'),(106570,51696,'2002-05-22','9999-01-01'),(106571,49226,'1995-08-03','1996-08-02'),(106571,50222,'1996-08-02','1997-08-02'),(106571,52735,'1997-08-02','1998-08-02'),(106571,53370,'1998-08-02','1999-08-02'),(106571,54733,'1999-08-02','2000-08-01'),(106571,56479,'2000-08-01','2001-08-01'),(106571,58584,'2001-08-01','2002-08-01'),(106571,58866,'2002-08-01','9999-01-01'),(106572,62935,'1993-10-06','1994-10-06'),(106572,64736,'1994-10-06','1995-10-06'),(106572,67595,'1995-10-06','1996-10-05'),(106572,67547,'1996-10-05','1997-10-05'),(106572,70143,'1997-10-05','1998-10-05'),(106572,72587,'1998-10-05','1999-10-05'),(106572,76209,'1999-10-05','2000-10-04'),(106572,77522,'2000-10-04','2001-10-04'),(106572,77846,'2001-10-04','9999-01-01'),(106573,57164,'1987-03-01','1988-02-29'),(106573,56928,'1988-02-29','1989-02-28'),(106573,56599,'1989-02-28','1990-02-26'),(106574,51139,'1989-11-21','1990-11-21'),(106574,52769,'1990-11-21','1991-11-21'),(106574,52959,'1991-11-21','1992-11-20'),(106574,53038,'1992-11-20','1993-11-20'),(106574,55376,'1993-11-20','1994-11-20'),(106574,59215,'1994-11-20','1995-11-20'),(106574,62681,'1995-11-20','1996-11-19'),(106574,66618,'1996-11-19','1997-11-19'),(106574,68707,'1997-11-19','1998-11-19'),(106574,69534,'1998-11-19','1999-11-19'),(106574,71647,'1999-11-19','2000-11-18'),(106574,72247,'2000-11-18','2001-11-18'),(106574,73765,'2001-11-18','9999-01-01'),(106575,68627,'1993-09-30','1994-09-30'),(106575,68307,'1994-09-30','1995-09-30'),(106575,71650,'1995-09-30','1996-09-29'),(106575,72550,'1996-09-29','1997-09-29'),(106575,73215,'1997-09-29','1998-09-29'),(106575,77526,'1998-09-29','1999-09-29'),(106575,80984,'1999-09-29','2000-09-28'),(106575,81627,'2000-09-28','2001-09-28'),(106575,84046,'2001-09-28','9999-01-01'),(106576,70006,'1998-09-18','1999-09-18'),(106576,72004,'1999-09-18','2000-09-17'),(106576,72005,'2000-09-17','2001-09-17'),(106576,73942,'2001-09-17','9999-01-01'),(106577,74295,'1999-06-30','2000-06-29'),(106577,77625,'2000-06-29','2001-06-29'),(106577,79835,'2001-06-29','2002-03-04'),(106578,40000,'1995-12-07','1996-12-06'),(106578,39570,'1996-12-06','1997-12-06'),(106578,41047,'1997-12-06','1998-12-06'),(106578,41557,'1998-12-06','1999-12-06'),(106578,44296,'1999-12-06','2000-12-05'),(106578,46440,'2000-12-05','2001-12-05'),(106578,49312,'2001-12-05','9999-01-01'),(106579,40000,'1985-02-25','1986-02-25'),(106579,43165,'1986-02-25','1987-02-25'),(106579,47059,'1987-02-25','1988-02-25'),(106579,48437,'1988-02-25','1989-02-24'),(106579,47987,'1989-02-24','1990-02-24'),(106579,50934,'1990-02-24','1991-02-24'),(106579,51877,'1991-02-24','1992-02-24'),(106579,56036,'1992-02-24','1993-02-23'),(106579,56695,'1993-02-23','1994-02-23'),(106579,57215,'1994-02-23','1995-02-23'),(106579,60732,'1995-02-23','1996-02-23'),(106579,62352,'1996-02-23','1997-02-22'),(106579,61980,'1997-02-22','1998-02-22'),(106579,63652,'1998-02-22','1999-02-22'),(106579,66630,'1999-02-22','2000-02-22'),(106579,69583,'2000-02-22','2001-02-21'),(106579,73338,'2001-02-21','2002-02-21'),(106579,73169,'2002-02-21','9999-01-01'),(106580,85028,'1999-06-18','2000-06-17'),(106580,85081,'2000-06-17','2001-06-17'),(106580,87684,'2001-06-17','2002-06-17'),(106580,90926,'2002-06-17','9999-01-01'),(106581,40000,'1992-09-05','1993-09-05'),(106581,43091,'1993-09-05','1994-09-05'),(106581,43257,'1994-09-05','1995-09-05'),(106581,44109,'1995-09-05','1996-09-04'),(106581,43723,'1996-09-04','1997-09-04'),(106581,46429,'1997-09-04','1998-09-04'),(106581,49396,'1998-09-04','1999-09-04'),(106581,51773,'1999-09-04','2000-09-03'),(106581,53121,'2000-09-03','2001-09-03'),(106581,54653,'2001-09-03','9999-01-01'),(106582,43391,'1985-06-16','1986-06-16'),(106582,43963,'1986-06-16','1987-06-16'),(106582,46058,'1987-06-16','1988-06-15'),(106582,49872,'1988-06-15','1989-06-15'),(106582,49990,'1989-06-15','1990-06-15'),(106582,50840,'1990-06-15','1991-06-15'),(106582,53333,'1991-06-15','1992-06-14'),(106582,54719,'1992-06-14','1993-06-14'),(106582,54653,'1993-06-14','1994-06-14'),(106582,57568,'1994-06-14','1995-06-14'),(106582,59264,'1995-06-14','1996-06-13'),(106582,60909,'1996-06-13','1997-06-13'),(106582,63685,'1997-06-13','1998-06-13'),(106582,65360,'1998-06-13','1999-06-13'),(106582,67073,'1999-06-13','2000-06-12'),(106582,67229,'2000-06-12','2001-06-12'),(106582,69723,'2001-06-12','2002-06-12'),(106582,71580,'2002-06-12','9999-01-01'),(106583,40000,'1995-10-06','1996-10-05'),(106583,41672,'1996-10-05','1997-10-05'),(106583,45869,'1997-10-05','1998-10-05'),(106583,45899,'1998-10-05','1999-10-05'),(106583,50389,'1999-10-05','2000-10-04'),(106583,51731,'2000-10-04','2001-03-31'),(106584,40000,'1985-12-18','1986-12-18'),(106584,40186,'1986-12-18','1987-12-18'),(106584,40399,'1987-12-18','1988-12-17'),(106584,40549,'1988-12-17','1989-12-17'),(106584,41491,'1989-12-17','1990-12-17'),(106584,43740,'1990-12-17','1991-12-17'),(106584,47598,'1991-12-17','1992-12-16'),(106584,51300,'1992-12-16','1993-12-16'),(106584,55349,'1993-12-16','1994-12-16'),(106584,58891,'1994-12-16','1995-12-16'),(106584,60435,'1995-12-16','1996-12-15'),(106584,64817,'1996-12-15','1997-12-15'),(106584,66189,'1997-12-15','1998-12-15'),(106584,68705,'1998-12-15','1999-12-15'),(106584,69506,'1999-12-15','2000-12-14'),(106584,72794,'2000-12-14','2001-12-14'),(106584,77144,'2001-12-14','9999-01-01'),(106585,40000,'1989-03-07','1990-03-07'),(106585,43204,'1990-03-07','1991-03-07'),(106585,44828,'1991-03-07','1992-03-06'),(106585,47143,'1992-03-06','1993-03-06'),(106585,50919,'1993-03-06','1994-03-06'),(106585,52967,'1994-03-06','1995-03-06'),(106585,53866,'1995-03-06','1996-03-05'),(106585,53427,'1996-03-05','1997-03-05'),(106585,53553,'1997-03-05','1998-03-05'),(106585,57049,'1998-03-05','1999-03-05'),(106585,56812,'1999-03-05','2000-03-04'),(106585,57857,'2000-03-04','2001-03-04'),(106585,61729,'2001-03-04','2002-03-04'),(106585,64559,'2002-03-04','9999-01-01'),(106586,63552,'1989-12-25','1990-12-25'),(106586,67540,'1990-12-25','1991-12-25'),(106586,69888,'1991-12-25','1992-12-24'),(106586,70715,'1992-12-24','1993-12-24'),(106586,72915,'1993-12-24','1994-12-24'),(106586,74089,'1994-12-24','1995-12-24'),(106586,75556,'1995-12-24','1996-12-23'),(106586,80020,'1996-12-23','1997-12-23'),(106586,79924,'1997-12-23','1998-12-23'),(106586,79837,'1998-12-23','1999-12-23'),(106586,80526,'1999-12-23','2000-12-22'),(106586,84794,'2000-12-22','2001-12-22'),(106586,88088,'2001-12-22','9999-01-01'),(106587,40000,'1997-04-20','1998-04-20'),(106587,40139,'1998-04-20','1999-04-20'),(106587,40953,'1999-04-20','2000-04-19'),(106587,42327,'2000-04-19','2001-04-19'),(106587,44846,'2001-04-19','2002-04-19'),(106587,45355,'2002-04-19','9999-01-01'),(106588,41806,'1988-11-10','1989-11-10'),(106588,42241,'1989-11-10','1990-11-10'),(106588,42381,'1990-11-10','1991-11-10'),(106588,42882,'1991-11-10','1992-11-09'),(106588,45955,'1992-11-09','1993-11-09'),(106588,47169,'1993-11-09','1994-11-09'),(106588,49053,'1994-11-09','1995-11-09'),(106588,53229,'1995-11-09','1996-11-08'),(106588,55648,'1996-11-08','1997-11-08'),(106588,58001,'1997-11-08','1998-11-08'),(106588,57643,'1998-11-08','1999-11-08'),(106588,60699,'1999-11-08','1999-11-18'),(106589,72652,'1987-03-09','1988-03-08'),(106589,73834,'1988-03-08','1989-03-08'),(106589,77367,'1989-03-08','1990-03-08'),(106589,78101,'1990-03-08','1991-03-08'),(106589,81650,'1991-03-08','1992-03-07'),(106589,82742,'1992-03-07','1993-03-07'),(106589,83314,'1993-03-07','1994-03-07'),(106589,85206,'1994-03-07','1995-03-07'),(106589,86587,'1995-03-07','1996-03-06'),(106589,90280,'1996-03-06','1997-03-06'),(106589,92277,'1997-03-06','1998-03-06'),(106589,92178,'1998-03-06','1999-03-06'),(106589,91809,'1999-03-06','2000-03-05'),(106589,94343,'2000-03-05','2001-03-05'),(106589,96887,'2001-03-05','2002-03-05'),(106589,100871,'2002-03-05','9999-01-01'),(106590,71239,'1990-01-18','1991-01-18'),(106590,72822,'1991-01-18','1992-01-18'),(106590,76659,'1992-01-18','1993-01-17'),(106590,77956,'1993-01-17','1993-06-22'),(106591,41831,'1991-01-25','1992-01-25'),(106591,41554,'1992-01-25','1993-01-24'),(106591,42193,'1993-01-24','1994-01-24'),(106591,42846,'1994-01-24','1995-01-24'),(106591,45668,'1995-01-24','1996-01-24'),(106591,48520,'1996-01-24','1997-01-23'),(106591,52484,'1997-01-23','1998-01-23'),(106591,53551,'1998-01-23','1999-01-23'),(106591,57756,'1999-01-23','2000-01-23'),(106591,57873,'2000-01-23','2001-01-22'),(106591,60349,'2001-01-22','2002-01-22'),(106591,64614,'2002-01-22','9999-01-01'),(106592,40000,'1985-04-24','1986-04-24'),(106592,44304,'1986-04-24','1987-04-24'),(106592,47643,'1987-04-24','1988-04-23'),(106592,49596,'1988-04-23','1989-04-23'),(106592,53793,'1989-04-23','1990-04-23'),(106592,57712,'1990-04-23','1991-04-23'),(106592,59605,'1991-04-23','1992-04-22'),(106592,63418,'1992-04-22','1993-04-22'),(106592,67528,'1993-04-22','1994-04-22'),(106592,69329,'1994-04-22','1995-04-22'),(106592,72433,'1995-04-22','1996-04-21'),(106592,76579,'1996-04-21','1997-04-21'),(106592,78019,'1997-04-21','1998-04-21'),(106592,79636,'1998-04-21','1999-04-21'),(106592,84119,'1999-04-21','2000-04-20'),(106592,85185,'2000-04-20','2001-04-20'),(106592,86641,'2001-04-20','2002-04-20'),(106592,90663,'2002-04-20','9999-01-01'),(106593,40000,'1996-12-30','1997-12-30'),(106593,41271,'1997-12-30','1998-12-30'),(106593,44656,'1998-12-30','1999-12-30'),(106593,44181,'1999-12-30','2000-12-29'),(106593,45164,'2000-12-29','2001-12-29'),(106593,47710,'2001-12-29','9999-01-01'),(106594,42844,'1999-07-29','2000-07-28'),(106594,45703,'2000-07-28','2001-07-28'),(106594,46810,'2001-07-28','2002-07-28'),(106594,48189,'2002-07-28','9999-01-01'),(106595,40000,'1992-10-11','1993-10-11'),(106595,43955,'1993-10-11','1994-10-11'),(106595,46987,'1994-10-11','1995-10-11'),(106595,47367,'1995-10-11','1996-02-14'),(106596,89504,'1999-11-25','2000-11-24'),(106596,92178,'2000-11-24','2001-11-24'),(106596,92446,'2001-11-24','9999-01-01'),(106597,40000,'1996-07-19','1997-07-19'),(106597,39732,'1997-07-19','1998-07-19'),(106597,42658,'1998-07-19','1999-07-19'),(106597,45836,'1999-07-19','2000-07-18'),(106597,46908,'2000-07-18','2001-07-18'),(106597,48795,'2001-07-18','2002-07-18'),(106597,48858,'2002-07-18','9999-01-01'),(106598,52301,'1992-04-15','1993-04-15'),(106598,55269,'1993-04-15','1994-04-15'),(106598,58607,'1994-04-15','1995-04-15'),(106598,59781,'1995-04-15','1996-04-14'),(106598,61955,'1996-04-14','1997-04-14'),(106598,66054,'1997-04-14','1998-04-14'),(106598,66120,'1998-04-14','1999-04-14'),(106598,66525,'1999-04-14','2000-04-13'),(106598,67445,'2000-04-13','2001-04-13'),(106598,69538,'2001-04-13','2002-04-13'),(106598,69439,'2002-04-13','9999-01-01'),(106599,40000,'1986-07-12','1987-07-12'),(106599,43265,'1987-07-12','1988-07-11'),(106599,43540,'1988-07-11','1989-07-11'),(106599,44594,'1989-07-11','1990-07-11'),(106599,48046,'1990-07-11','1991-07-11'),(106599,50205,'1991-07-11','1992-07-10'),(106599,54358,'1992-07-10','1993-07-10'),(106599,58318,'1993-07-10','1994-07-10'),(106599,61298,'1994-07-10','1995-07-10'),(106599,62796,'1995-07-10','1996-07-09'),(106599,66607,'1996-07-09','1997-07-09'),(106599,69406,'1997-07-09','1998-07-09'),(106599,72730,'1998-07-09','1999-07-09'),(106599,73431,'1999-07-09','2000-07-08'),(106599,74708,'2000-07-08','2001-07-08'),(106599,75010,'2001-07-08','2002-07-08'),(106599,78174,'2002-07-08','9999-01-01'),(106600,40000,'1997-07-15','1998-07-15'),(106600,39543,'1998-07-15','1999-07-15'),(106600,40407,'1999-07-15','2000-07-14'),(106600,41307,'2000-07-14','2001-07-14'),(106600,43525,'2001-07-14','2002-07-14'),(106600,46795,'2002-07-14','9999-01-01'),(106601,40000,'1990-09-15','1991-09-15'),(106601,44158,'1991-09-15','1992-09-14'),(106601,47604,'1992-09-14','1993-09-14'),(106601,49158,'1993-09-14','1994-09-14'),(106601,50217,'1994-09-14','1995-09-14'),(106601,50212,'1995-09-14','1996-09-13'),(106601,52153,'1996-09-13','1997-09-13'),(106601,53117,'1997-09-13','1998-09-13'),(106601,57124,'1998-09-13','1999-09-13'),(106601,56723,'1999-09-13','2000-09-12'),(106601,59938,'2000-09-12','2001-09-12'),(106601,64199,'2001-09-12','9999-01-01'),(106602,40000,'1995-07-04','1996-07-03'),(106602,42797,'1996-07-03','1997-07-03'),(106602,46279,'1997-07-03','1998-07-03'),(106602,48327,'1998-07-03','1999-07-03'),(106602,48778,'1999-07-03','2000-07-02'),(106602,49385,'2000-07-02','2000-08-07'),(106603,46551,'1985-08-13','1986-08-13'),(106603,47226,'1986-08-13','1987-08-13'),(106603,46917,'1987-08-13','1988-08-12'),(106603,47869,'1988-08-12','1989-08-12'),(106603,51467,'1989-08-12','1990-08-12'),(106603,54084,'1990-08-12','1991-08-12'),(106603,55229,'1991-08-12','1992-08-11'),(106603,55641,'1992-08-11','1993-08-11'),(106603,55227,'1993-08-11','1994-08-11'),(106603,58502,'1994-08-11','1995-08-11'),(106603,58336,'1995-08-11','1996-08-10'),(106603,59577,'1996-08-10','1997-08-10'),(106603,59611,'1997-08-10','1998-08-10'),(106603,63783,'1998-08-10','1999-08-10'),(106603,64276,'1999-08-10','2000-08-09'),(106603,63934,'2000-08-09','2001-08-09'),(106603,65524,'2001-08-09','9999-01-01'),(106604,40000,'1990-06-21','1991-06-21'),(106604,42559,'1991-06-21','1992-06-20'),(106604,44751,'1992-06-20','1993-06-20'),(106604,48667,'1993-06-20','1994-06-20'),(106604,49462,'1994-06-20','1995-06-20'),(106604,52802,'1995-06-20','1996-06-19'),(106604,56240,'1996-06-19','1997-06-19'),(106604,59618,'1997-06-19','1998-06-19'),(106604,64030,'1998-06-19','1999-06-19'),(106604,64321,'1999-06-19','2000-06-18'),(106604,64508,'2000-06-18','2001-06-18'),(106604,64799,'2001-06-18','2002-06-18'),(106604,67883,'2002-06-18','9999-01-01'),(106605,40000,'1998-05-16','1999-05-16'),(106605,39751,'1999-05-16','2000-05-15'),(106605,40178,'2000-05-15','2000-11-16'),(106606,40000,'1985-08-19','1986-08-19'),(106606,44420,'1986-08-19','1987-08-19'),(106606,47079,'1987-08-19','1988-08-18'),(106606,47321,'1988-08-18','1989-08-18'),(106606,48042,'1989-08-18','1990-08-18'),(106606,52241,'1990-08-18','1991-08-18'),(106606,52829,'1991-08-18','1992-08-17'),(106606,57217,'1992-08-17','1993-08-17'),(106606,57918,'1993-08-17','1994-08-17'),(106606,59601,'1994-08-17','1995-08-17'),(106606,63832,'1995-08-17','1996-08-16'),(106606,63971,'1996-08-16','1997-08-16'),(106606,65062,'1997-08-16','1998-08-16'),(106606,67447,'1998-08-16','1999-08-16'),(106606,71267,'1999-08-16','2000-08-15'),(106606,72756,'2000-08-15','2001-08-15'),(106606,76989,'2001-08-15','9999-01-01'),(106607,57159,'1985-06-07','1986-06-07'),(106607,57184,'1986-06-07','1987-06-07'),(106607,57219,'1987-06-07','1988-06-06'),(106607,57071,'1988-06-06','1989-06-06'),(106607,60514,'1989-06-06','1990-06-06'),(106607,60851,'1990-06-06','1991-06-06'),(106607,60739,'1991-06-06','1992-06-05'),(106607,61496,'1992-06-05','1993-06-05'),(106607,65321,'1993-06-05','1994-06-05'),(106607,67646,'1994-06-05','1995-06-05'),(106607,67282,'1995-06-05','1996-06-04'),(106607,69061,'1996-06-04','1997-06-04'),(106607,71321,'1997-06-04','1998-06-04'),(106607,71124,'1998-06-04','1999-06-04'),(106607,71115,'1999-06-04','2000-06-03'),(106607,72591,'2000-06-03','2001-06-03'),(106607,76019,'2001-06-03','2002-06-03'),(106607,76613,'2002-06-03','9999-01-01'),(106608,58158,'1988-04-11','1989-04-11'),(106608,59891,'1989-04-11','1990-04-11'),(106608,60531,'1990-04-11','1991-04-11'),(106608,62156,'1991-04-11','1992-04-10'),(106608,62690,'1992-04-10','1993-04-10'),(106608,66875,'1993-04-10','1994-04-10'),(106608,68224,'1994-04-10','1995-04-10'),(106608,68306,'1995-04-10','1996-04-09'),(106608,72590,'1996-04-09','1997-04-09'),(106608,72258,'1997-04-09','1998-04-09'),(106608,73401,'1998-04-09','1999-04-09'),(106608,73632,'1999-04-09','2000-04-08'),(106608,73641,'2000-04-08','2001-04-08'),(106608,77868,'2001-04-08','2002-04-08'),(106608,82025,'2002-04-08','9999-01-01'),(106609,72849,'1990-09-24','1991-09-24'),(106609,75923,'1991-09-24','1992-09-23'),(106609,76111,'1992-09-23','1993-09-23'),(106609,79481,'1993-09-23','1994-09-23'),(106609,82681,'1994-09-23','1995-09-23'),(106609,86093,'1995-09-23','1996-09-22'),(106609,87256,'1996-09-22','1997-09-22'),(106609,88808,'1997-09-22','1998-09-22'),(106609,90352,'1998-09-22','1999-09-22'),(106609,90541,'1999-09-22','2000-09-21'),(106609,90106,'2000-09-21','2001-09-21'),(106609,90536,'2001-09-21','9999-01-01'),(106610,40000,'1992-10-02','1993-10-02'),(106610,40700,'1993-10-02','1994-10-02'),(106610,43328,'1994-10-02','1995-10-02'),(106610,47725,'1995-10-02','1996-10-01'),(106610,51394,'1996-10-01','1997-10-01'),(106610,51944,'1997-10-01','1998-10-01'),(106610,54085,'1998-10-01','1999-10-01'),(106610,58495,'1999-10-01','2000-09-30'),(106610,58714,'2000-09-30','2001-09-30'),(106610,59705,'2001-09-30','9999-01-01'),(106611,40000,'1988-08-26','1989-08-26'),(106611,44205,'1989-08-26','1990-08-26'),(106611,45579,'1990-08-26','1991-08-26'),(106611,49123,'1991-08-26','1992-08-25'),(106611,48804,'1992-08-25','1993-08-25'),(106611,51396,'1993-08-25','1994-08-25'),(106611,52372,'1994-08-25','1995-08-25'),(106611,53599,'1995-08-25','1996-08-24'),(106611,57168,'1996-08-24','1997-08-24'),(106611,57432,'1997-08-24','1998-08-24'),(106611,61822,'1998-08-24','1999-08-24'),(106611,64578,'1999-08-24','2000-08-23'),(106611,67211,'2000-08-23','2001-08-23'),(106611,69531,'2001-08-23','9999-01-01'),(106612,51704,'1992-09-05','1993-09-05'),(106612,51694,'1993-09-05','1994-09-05'),(106612,54745,'1994-09-05','1995-09-05'),(106612,57410,'1995-09-05','1996-09-04'),(106612,58517,'1996-09-04','1997-09-04'),(106612,59838,'1997-09-04','1998-09-04'),(106612,60325,'1998-09-04','1999-09-04'),(106612,60304,'1999-09-04','2000-09-03'),(106612,62752,'2000-09-03','2001-09-03'),(106612,66904,'2001-09-03','9999-01-01'),(106613,40000,'1993-05-16','1994-05-16'),(106613,40717,'1994-05-16','1995-05-16'),(106613,40394,'1995-05-16','1996-05-15'),(106613,39952,'1996-05-15','1997-05-15'),(106613,42371,'1997-05-15','1997-06-23'),(106614,50727,'1998-07-25','1999-07-25'),(106614,52372,'1999-07-25','2000-07-24'),(106614,52784,'2000-07-24','2001-07-24'),(106614,55591,'2001-07-24','2002-07-24'),(106614,55458,'2002-07-24','9999-01-01'),(106615,40000,'1985-09-03','1986-09-03'),(106615,40234,'1986-09-03','1987-09-03'),(106615,42921,'1987-09-03','1988-09-02'),(106615,46872,'1988-09-02','1989-09-02'),(106615,48372,'1989-09-02','1990-09-02'),(106615,52038,'1990-09-02','1991-09-02'),(106615,56412,'1991-09-02','1992-09-01'),(106615,59237,'1992-09-01','1993-09-01'),(106615,60545,'1993-09-01','1994-09-01'),(106615,61138,'1994-09-01','1995-09-01'),(106615,62611,'1995-09-01','1996-08-31'),(106615,65420,'1996-08-31','1997-08-31'),(106615,65670,'1997-08-31','1998-08-31'),(106615,68464,'1998-08-31','1999-08-31'),(106615,72620,'1999-08-31','2000-08-30'),(106615,76155,'2000-08-30','2001-08-30'),(106615,77398,'2001-08-30','9999-01-01'),(106616,40000,'1988-07-04','1989-07-04'),(106616,43606,'1989-07-04','1990-07-04'),(106616,46374,'1990-07-04','1991-07-04'),(106616,46790,'1991-07-04','1992-07-03'),(106616,47496,'1992-07-03','1993-07-03'),(106616,49403,'1993-07-03','1994-07-03'),(106616,50191,'1994-07-03','1995-07-03'),(106616,50781,'1995-07-03','1996-07-02'),(106616,55017,'1996-07-02','1997-07-02'),(106616,59292,'1997-07-02','1998-07-02'),(106616,60986,'1998-07-02','1999-07-02'),(106616,64764,'1999-07-02','2000-07-01'),(106616,66940,'2000-07-01','2001-07-01'),(106616,70104,'2001-07-01','2002-07-01'),(106616,74427,'2002-07-01','9999-01-01'),(106617,40000,'1994-11-16','1995-11-16'),(106617,44362,'1995-11-16','1996-11-15'),(106617,48506,'1996-11-15','1997-11-15'),(106617,49125,'1997-11-15','1998-11-15'),(106617,50711,'1998-11-15','1999-11-15'),(106617,53436,'1999-11-15','2000-11-14'),(106617,53525,'2000-11-14','2001-11-14'),(106617,53575,'2001-11-14','9999-01-01'),(106618,40000,'1987-08-25','1988-08-24'),(106618,40322,'1988-08-24','1989-08-24'),(106618,39849,'1989-08-24','1990-08-24'),(106618,43890,'1990-08-24','1991-08-24'),(106618,47013,'1991-08-24','1992-08-23'),(106618,47689,'1992-08-23','1993-08-23'),(106618,48806,'1993-08-23','1994-08-23'),(106618,49392,'1994-08-23','1995-08-23'),(106618,48982,'1995-08-23','1996-08-22'),(106618,50629,'1996-08-22','1997-01-11'),(106619,40000,'1998-08-03','1999-08-03'),(106619,42721,'1999-08-03','2000-08-02'),(106619,45681,'2000-08-02','2001-08-02'),(106619,45929,'2001-08-02','9999-01-01'),(106620,40000,'1993-01-25','1994-01-25'),(106620,40316,'1994-01-25','1995-01-25'),(106620,43737,'1995-01-25','1996-01-25'),(106620,44576,'1996-01-25','1997-01-24'),(106620,46395,'1997-01-24','1998-01-24'),(106620,47267,'1998-01-24','1999-01-24'),(106620,50413,'1999-01-24','2000-01-24'),(106620,50526,'2000-01-24','2001-01-23'),(106620,53198,'2001-01-23','2002-01-23'),(106620,53924,'2002-01-23','9999-01-01'),(106621,40234,'1999-01-30','2000-01-30'),(106621,42355,'2000-01-30','2001-01-29'),(106621,43737,'2001-01-29','2002-01-29'),(106621,43513,'2002-01-29','9999-01-01'),(106622,40000,'1991-11-16','1992-11-15'),(106622,39910,'1992-11-15','1993-11-15'),(106622,42137,'1993-11-15','1994-11-15'),(106622,45603,'1994-11-15','1995-11-15'),(106622,45782,'1995-11-15','1996-11-14'),(106622,47240,'1996-11-14','1997-11-14'),(106622,49965,'1997-11-14','1998-11-14'),(106622,52940,'1998-11-14','1999-11-14'),(106622,52531,'1999-11-14','2000-11-13'),(106622,52207,'2000-11-13','2001-11-13'),(106622,51909,'2001-11-13','9999-01-01'),(106623,40000,'1995-02-04','1996-02-04'),(106623,40832,'1996-02-04','1997-02-03'),(106623,42224,'1997-02-03','1998-02-03'),(106623,42255,'1998-02-03','1999-02-03'),(106623,46579,'1999-02-03','2000-02-03'),(106623,48341,'2000-02-03','2001-02-02'),(106623,49798,'2001-02-02','2002-02-02'),(106623,53680,'2002-02-02','9999-01-01'),(106624,53032,'1993-05-30','1994-05-30'),(106624,52765,'1994-05-30','1995-05-30'),(106624,55615,'1995-05-30','1996-05-29'),(106624,58369,'1996-05-29','1997-05-29'),(106624,61832,'1997-05-29','1998-05-29'),(106624,61813,'1998-05-29','1999-05-29'),(106624,64564,'1999-05-29','2000-05-28'),(106624,68114,'2000-05-28','2001-05-28'),(106624,70395,'2001-05-28','2002-05-28'),(106624,72321,'2002-05-28','9999-01-01'),(106625,40000,'1998-05-21','1999-05-21'),(106625,43528,'1999-05-21','2000-05-20'),(106625,47979,'2000-05-20','2001-05-20'),(106625,51605,'2001-05-20','2002-05-20'),(106625,54014,'2002-05-20','9999-01-01'),(106626,51744,'1996-04-19','1997-04-15'),(106627,56219,'1999-03-31','2000-03-30'),(106627,59095,'2000-03-30','2001-03-30'),(106627,61275,'2001-03-30','2002-03-30'),(106627,61223,'2002-03-30','9999-01-01'),(106628,40000,'1999-08-20','2000-08-19'),(106628,43355,'2000-08-19','2001-08-19'),(106628,43567,'2001-08-19','9999-01-01'),(106629,46301,'1990-05-31','1991-05-31'),(106629,48492,'1991-05-31','1992-05-30'),(106629,52160,'1992-05-30','1993-05-30'),(106629,53839,'1993-05-30','1994-05-30'),(106629,55013,'1994-05-30','1995-05-30'),(106629,57756,'1995-05-30','1996-05-29'),(106629,58195,'1996-05-29','1997-05-29'),(106629,62156,'1997-05-29','1998-05-29'),(106629,63313,'1998-05-29','1999-05-29'),(106629,63331,'1999-05-29','2000-05-28'),(106629,67248,'2000-05-28','2001-05-28'),(106629,70216,'2001-05-28','2002-05-28'),(106629,70049,'2002-05-28','9999-01-01'),(106630,101633,'1987-05-02','1988-05-01'),(106630,103885,'1988-05-01','1989-05-01'),(106630,105780,'1989-05-01','1990-05-01'),(106630,109725,'1990-05-01','1991-05-01'),(106630,109783,'1991-05-01','1992-04-30'),(106630,110366,'1992-04-30','1993-04-30'),(106630,112390,'1993-04-30','1994-04-30'),(106630,115947,'1994-04-30','1995-04-30'),(106630,117083,'1995-04-30','1996-04-29'),(106630,117610,'1996-04-29','1997-04-29'),(106630,119042,'1997-04-29','1998-04-29'),(106630,122043,'1998-04-29','1999-04-29'),(106630,125273,'1999-04-29','2000-04-28'),(106630,125839,'2000-04-28','2001-04-28'),(106630,129084,'2001-04-28','2002-04-28'),(106630,128669,'2002-04-28','9999-01-01'),(106631,53822,'1999-07-01','2000-06-30'),(106631,55399,'2000-06-30','2001-06-30'),(106631,58715,'2001-06-30','2002-06-30'),(106631,63109,'2002-06-30','9999-01-01'),(106632,62708,'1987-07-22','1988-07-21'),(106632,65233,'1988-07-21','1989-07-21'),(106632,66517,'1989-07-21','1990-07-21'),(106632,66662,'1990-07-21','1991-07-21'),(106632,69788,'1991-07-21','1992-07-20'),(106632,74083,'1992-07-20','1993-07-20'),(106632,74740,'1993-07-20','1994-07-20'),(106632,76654,'1994-07-20','1995-07-20'),(106632,77968,'1995-07-20','1996-07-19'),(106632,81110,'1996-07-19','1997-07-19'),(106632,84592,'1997-07-19','1998-07-19'),(106632,86303,'1998-07-19','1999-07-19'),(106632,87308,'1999-07-19','2000-07-18'),(106632,88059,'2000-07-18','2001-07-18'),(106632,91191,'2001-07-18','2002-07-18'),(106632,91273,'2002-07-18','9999-01-01'),(106633,40000,'1985-10-28','1986-10-28'),(106633,41641,'1986-10-28','1987-10-28'),(106633,42817,'1987-10-28','1988-10-27'),(106633,46963,'1988-10-27','1989-10-27'),(106633,51215,'1989-10-27','1990-10-27'),(106633,55266,'1990-10-27','1991-10-27'),(106633,58546,'1991-10-27','1992-10-26'),(106633,58291,'1992-10-26','1993-10-26'),(106633,58595,'1993-10-26','1994-10-26'),(106633,58185,'1994-10-26','1995-10-26'),(106633,62118,'1995-10-26','1996-10-25'),(106633,63886,'1996-10-25','1997-10-25'),(106633,64948,'1997-10-25','1998-10-25'),(106633,67765,'1998-10-25','1999-10-25'),(106633,70878,'1999-10-25','2000-10-24'),(106633,73571,'2000-10-24','2001-10-24'),(106633,76270,'2001-10-24','9999-01-01'),(106634,77974,'1990-08-06','1991-08-06'),(106634,81655,'1991-08-06','1992-08-05'),(106634,81541,'1992-08-05','1993-08-05'),(106634,84259,'1993-08-05','1994-08-05'),(106634,83995,'1994-08-05','1995-08-05'),(106634,84476,'1995-08-05','1996-08-04'),(106634,84440,'1996-08-04','1997-08-04'),(106634,87804,'1997-08-04','1998-08-04'),(106634,88927,'1998-08-04','1999-08-04'),(106634,91734,'1999-08-04','2000-08-03'),(106634,92885,'2000-08-03','2001-08-03'),(106634,95587,'2001-08-03','9999-01-01'),(106635,64443,'1995-05-06','1996-05-05'),(106635,64031,'1996-05-05','1997-05-05'),(106635,68282,'1997-05-05','1997-07-16'),(106636,40000,'1995-06-25','1996-06-24'),(106636,42553,'1996-06-24','1997-06-24'),(106636,43655,'1997-06-24','1998-06-24'),(106636,45927,'1998-06-24','1999-06-24'),(106636,48837,'1999-06-24','2000-06-23'),(106636,50690,'2000-06-23','2001-06-23'),(106636,51031,'2001-06-23','2002-06-23'),(106636,53984,'2002-06-23','9999-01-01'),(106637,40000,'1995-05-12','1996-05-11'),(106637,43646,'1996-05-11','1997-05-11'),(106637,45933,'1997-05-11','1998-05-11'),(106637,48959,'1998-05-11','1999-05-11'),(106637,48801,'1999-05-11','2000-05-10'),(106637,48389,'2000-05-10','2001-05-10'),(106637,50645,'2001-05-10','2002-05-10'),(106637,54189,'2002-05-10','9999-01-01'),(106638,63873,'1985-12-20','1986-12-20'),(106638,66887,'1986-12-20','1987-12-20'),(106638,68479,'1987-12-20','1988-12-19'),(106638,69083,'1988-12-19','1989-12-19'),(106638,70256,'1989-12-19','1990-12-19'),(106638,72277,'1990-12-19','1991-12-19'),(106638,75522,'1991-12-19','1992-12-18'),(106638,75270,'1992-12-18','1993-12-18'),(106638,75824,'1993-12-18','1994-12-18'),(106638,77945,'1994-12-18','1995-12-18'),(106638,78499,'1995-12-18','1996-12-17'),(106638,80207,'1996-12-17','1997-12-17'),(106638,84687,'1997-12-17','1998-12-17'),(106638,86590,'1998-12-17','1999-12-17'),(106638,86164,'1999-12-17','2000-12-16'),(106638,90243,'2000-12-16','2001-12-16'),(106638,94051,'2001-12-16','9999-01-01'),(106639,70031,'1987-06-29','1988-06-28'),(106639,70759,'1988-06-28','1989-06-28'),(106639,72923,'1989-06-28','1990-06-28'),(106639,76615,'1990-06-28','1991-06-28'),(106639,80996,'1991-06-28','1992-06-27'),(106639,82582,'1992-06-27','1993-06-27'),(106639,87066,'1993-06-27','1994-06-27'),(106639,87497,'1994-06-27','1995-06-27'),(106639,88518,'1995-06-27','1996-06-26'),(106639,91947,'1996-06-26','1997-06-26'),(106639,91975,'1997-06-26','1998-06-26'),(106639,94262,'1998-06-26','1999-06-26'),(106639,98292,'1999-06-26','2000-06-25'),(106639,100325,'2000-06-25','2001-06-25'),(106639,104127,'2001-06-25','2002-06-25'),(106639,104332,'2002-06-25','9999-01-01'),(106640,58519,'1992-10-27','1993-10-27'),(106640,62640,'1993-10-27','1994-10-27'),(106640,62352,'1994-10-27','1995-10-27'),(106640,64059,'1995-10-27','1996-10-26'),(106640,66771,'1996-10-26','1997-10-26'),(106640,69194,'1997-10-26','1998-10-26'),(106640,71175,'1998-10-26','1999-10-26'),(106640,75494,'1999-10-26','2000-10-25'),(106640,76123,'2000-10-25','2001-10-25'),(106640,79066,'2001-10-25','9999-01-01'),(106641,40000,'1999-11-19','2000-11-18'),(106641,43411,'2000-11-18','2001-11-18'),(106641,45451,'2001-11-18','2002-04-11'),(106642,70846,'1996-09-27','1997-09-27'),(106642,72225,'1997-09-27','1998-09-27'),(106642,73178,'1998-09-27','1999-09-27'),(106642,73632,'1999-09-27','2000-09-26'),(106642,77645,'2000-09-26','2001-09-26'),(106642,78203,'2001-09-26','9999-01-01'),(106643,40000,'1987-12-16','1988-12-15'),(106643,41816,'1988-12-15','1989-12-15'),(106643,42804,'1989-12-15','1990-12-15'),(106643,44102,'1990-12-15','1991-12-15'),(106643,44541,'1991-12-15','1992-12-14'),(106643,45672,'1992-12-14','1993-12-14'),(106643,49358,'1993-12-14','1994-12-14'),(106643,49908,'1994-12-14','1995-12-14'),(106643,50974,'1995-12-14','1996-12-13'),(106643,54428,'1996-12-13','1997-12-13'),(106643,54523,'1997-12-13','1998-12-13'),(106643,57374,'1998-12-13','1999-12-13'),(106643,61764,'1999-12-13','2000-12-12'),(106643,65307,'2000-12-12','2001-12-12'),(106643,68794,'2001-12-12','9999-01-01'),(106644,103171,'1992-06-13','1993-06-13'),(106644,106543,'1993-06-13','1994-06-13'),(106644,107248,'1994-06-13','1995-06-13'),(106644,108014,'1995-06-13','1996-06-12'),(106644,109104,'1996-06-12','1997-06-12'),(106644,110430,'1997-06-12','1998-06-12'),(106644,114696,'1998-06-12','1999-06-12'),(106644,118956,'1999-06-12','2000-06-11'),(106644,119339,'2000-06-11','2001-06-11'),(106644,120300,'2001-06-11','2002-06-11'),(106644,121849,'2002-06-11','9999-01-01'),(106645,59196,'1987-12-03','1988-12-02'),(106645,62711,'1988-12-02','1989-12-02'),(106645,63129,'1989-12-02','1990-12-02'),(106645,66575,'1990-12-02','1991-12-02'),(106645,67691,'1991-12-02','1992-12-01'),(106645,68953,'1992-12-01','1993-12-01'),(106645,70001,'1993-12-01','1994-12-01'),(106645,71126,'1994-12-01','1995-12-01'),(106645,74487,'1995-12-01','1996-11-30'),(106645,77435,'1996-11-30','1997-11-30'),(106645,78488,'1997-11-30','1998-11-30'),(106645,78504,'1998-11-30','1999-11-30'),(106645,80283,'1999-11-30','2000-11-29'),(106645,79910,'2000-11-29','2001-11-29'),(106645,80758,'2001-11-29','9999-01-01'),(106646,40000,'1987-11-01','1988-10-31'),(106646,43366,'1988-10-31','1989-10-31'),(106646,42891,'1989-10-31','1990-10-31'),(106646,46679,'1990-10-31','1991-10-31'),(106646,48090,'1991-10-31','1992-10-30'),(106646,51861,'1992-10-30','1993-10-30'),(106646,53042,'1993-10-30','1994-10-30'),(106646,53540,'1994-10-30','1995-10-30'),(106646,57088,'1995-10-30','1996-10-29'),(106646,60766,'1996-10-29','1997-10-29'),(106646,60363,'1997-10-29','1998-10-29'),(106646,64620,'1998-10-29','1999-10-29'),(106646,65037,'1999-10-29','2000-10-28'),(106646,69049,'2000-10-28','2001-10-28'),(106646,70708,'2001-10-28','9999-01-01'),(106647,58987,'1990-03-28','1991-03-28'),(106647,59108,'1991-03-28','1992-03-27'),(106647,60580,'1992-03-27','1993-03-27'),(106647,63928,'1993-03-27','1994-03-27'),(106647,63502,'1994-03-27','1995-03-27'),(106647,64498,'1995-03-27','1996-03-26'),(106647,67151,'1996-03-26','1997-03-26'),(106647,67432,'1997-03-26','1998-03-26'),(106647,68466,'1998-03-26','1999-03-26'),(106647,69913,'1999-03-26','2000-03-25'),(106647,70590,'2000-03-25','2001-03-25'),(106647,70192,'2001-03-25','2002-03-25'),(106647,72457,'2002-03-25','9999-01-01'),(106648,55524,'1994-07-31','1995-07-31'),(106648,57573,'1995-07-31','1996-07-30'),(106648,61330,'1996-07-30','1997-07-30'),(106648,64823,'1997-07-30','1998-07-30'),(106648,67248,'1998-07-30','1999-07-30'),(106648,69329,'1999-07-30','2000-07-29'),(106648,71265,'2000-07-29','2001-07-29'),(106648,73426,'2001-07-29','2002-07-29'),(106648,74796,'2002-07-29','9999-01-01'),(106649,40000,'1991-02-09','1992-02-09'),(106649,42287,'1992-02-09','1993-02-08'),(106649,44787,'1993-02-08','1994-02-08'),(106649,49052,'1994-02-08','1995-02-08'),(106649,49101,'1995-02-08','1996-02-08'),(106649,52705,'1996-02-08','1997-02-07'),(106649,52290,'1997-02-07','1998-02-07'),(106649,53352,'1998-02-07','1998-02-22'),(106650,50297,'1995-02-16','1996-02-16'),(106650,54416,'1996-02-16','1997-02-15'),(106650,56348,'1997-02-15','1998-02-15'),(106650,58575,'1998-02-15','1999-02-15'),(106650,62937,'1999-02-15','2000-02-15'),(106650,64429,'2000-02-15','2001-02-14'),(106650,67950,'2001-02-14','2002-02-14'),(106650,69479,'2002-02-14','9999-01-01'),(106651,87679,'1986-06-27','1987-06-27'),(106651,89987,'1987-06-27','1988-06-26'),(106651,93592,'1988-06-26','1989-06-26'),(106651,93658,'1989-06-26','1990-06-26'),(106651,94230,'1990-06-26','1991-06-26'),(106651,97734,'1991-06-26','1992-06-25'),(106651,100920,'1992-06-25','1993-06-25'),(106651,103287,'1993-06-25','1994-06-25'),(106651,103250,'1994-06-25','1995-06-25'),(106651,107429,'1995-06-25','1996-06-24'),(106651,110583,'1996-06-24','1997-06-24'),(106651,111861,'1997-06-24','1998-06-24'),(106651,114493,'1998-06-24','1999-06-24'),(106651,114459,'1999-06-24','2000-06-23'),(106651,116541,'2000-06-23','2001-06-23'),(106651,116276,'2001-06-23','2002-06-23'),(106651,119885,'2002-06-23','9999-01-01'),(106652,74217,'1997-01-04','1998-01-04'),(106652,77522,'1998-01-04','1999-01-04'),(106652,78880,'1999-01-04','2000-01-04'),(106652,78709,'2000-01-04','2001-01-03'),(106652,82733,'2001-01-03','2002-01-03'),(106652,82430,'2002-01-03','9999-01-01'),(106653,40000,'1989-01-11','1990-01-11'),(106653,42756,'1990-01-11','1991-01-11'),(106653,47008,'1991-01-11','1992-01-11'),(106653,50520,'1992-01-11','1993-01-10'),(106653,51326,'1993-01-10','1994-01-10'),(106653,53965,'1994-01-10','1995-01-10'),(106653,55960,'1995-01-10','1996-01-10'),(106653,57467,'1996-01-10','1997-01-09'),(106653,57351,'1997-01-09','1998-01-09'),(106653,57800,'1998-01-09','1999-01-09'),(106653,61559,'1999-01-09','2000-01-09'),(106653,62268,'2000-01-09','2001-01-08'),(106653,62374,'2001-01-08','2002-01-08'),(106653,66804,'2002-01-08','9999-01-01'),(106654,67710,'1993-11-16','1994-11-16'),(106654,71187,'1994-11-16','1995-11-16'),(106654,71262,'1995-11-16','1996-11-15'),(106654,75475,'1996-11-15','1997-11-15'),(106654,77228,'1997-11-15','1998-11-15'),(106654,80457,'1998-11-15','1999-11-15'),(106654,80765,'1999-11-15','2000-11-14'),(106654,85003,'2000-11-14','2001-11-14'),(106654,88378,'2001-11-14','9999-01-01'),(106655,40000,'1992-10-21','1993-10-21'),(106655,40020,'1993-10-21','1994-10-21'),(106655,41746,'1994-10-21','1995-10-21'),(106655,44992,'1995-10-21','1996-10-20'),(106655,45946,'1996-10-20','1997-10-20'),(106655,50136,'1997-10-20','1998-10-20'),(106655,52925,'1998-10-20','1999-10-20'),(106655,54644,'1999-10-20','2000-08-13'),(106656,40000,'1995-01-13','1996-01-13'),(106656,44127,'1996-01-13','1997-01-12'),(106656,44758,'1997-01-12','1998-01-12'),(106656,47067,'1998-01-12','1999-01-12'),(106656,46701,'1999-01-12','2000-01-12'),(106656,47970,'2000-01-12','2001-01-11'),(106656,48628,'2001-01-11','2002-01-11'),(106656,48196,'2002-01-11','9999-01-01'),(106657,67933,'1996-03-04','1997-03-04'),(106657,69281,'1997-03-04','1998-03-04'),(106657,69918,'1998-03-04','1999-03-04'),(106657,73980,'1999-03-04','2000-03-03'),(106657,78108,'2000-03-03','2001-03-03'),(106657,82235,'2001-03-03','2002-03-03'),(106657,83683,'2002-03-03','9999-01-01'),(106658,74508,'1999-01-27','2000-01-27'),(106658,77386,'2000-01-27','2001-01-26'),(106658,78518,'2001-01-26','2002-01-26'),(106658,81001,'2002-01-26','9999-01-01'),(106659,59685,'1990-09-29','1991-09-29'),(106659,60697,'1991-09-29','1992-09-28'),(106659,61115,'1992-09-28','1993-09-28'),(106659,64366,'1993-09-28','1994-09-28'),(106659,63956,'1994-09-28','1995-09-28'),(106659,63456,'1995-09-28','1996-09-27'),(106659,64812,'1996-09-27','1997-09-27'),(106659,67109,'1997-09-27','1998-09-27'),(106659,70756,'1998-09-27','1999-09-27'),(106659,74102,'1999-09-27','2000-09-26'),(106659,75176,'2000-09-26','2001-09-26'),(106659,76835,'2001-09-26','9999-01-01'),(106660,40000,'1989-05-11','1990-05-11'),(106660,41467,'1990-05-11','1991-05-11'),(106660,42981,'1991-05-11','1992-05-10'),(106660,42964,'1992-05-10','1993-05-10'),(106660,43344,'1993-05-10','1994-05-10'),(106660,46878,'1994-05-10','1995-05-10'),(106660,47982,'1995-05-10','1996-05-09'),(106660,49238,'1996-05-09','1997-05-09'),(106660,49945,'1997-05-09','1998-05-09'),(106660,54361,'1998-05-09','1999-05-09'),(106660,54188,'1999-05-09','2000-05-08'),(106660,57446,'2000-05-08','2001-05-08'),(106660,60793,'2001-05-08','2002-05-08'),(106660,60556,'2002-05-08','9999-01-01'),(106661,60061,'1995-01-17','1996-01-17'),(106661,62994,'1996-01-17','1997-01-16'),(106661,63963,'1997-01-16','1998-01-16'),(106661,67498,'1998-01-16','1999-01-16'),(106661,68560,'1999-01-16','1999-02-01'),(106662,40000,'1994-05-04','1995-05-04'),(106662,41019,'1995-05-04','1996-05-03'),(106662,44896,'1996-05-03','1997-05-03'),(106662,46121,'1997-05-03','1998-05-03'),(106662,48059,'1998-05-03','1999-05-03'),(106662,51094,'1999-05-03','1999-09-26'),(106663,46499,'1997-08-11','1998-08-11'),(106663,47626,'1998-08-11','1999-08-11'),(106663,48001,'1999-08-11','2000-08-10'),(106663,48089,'2000-08-10','2001-07-18'),(106664,70639,'1996-09-09','1997-09-09'),(106664,71117,'1997-09-09','1998-09-09'),(106664,74324,'1998-09-09','1999-09-09'),(106664,74676,'1999-09-09','2000-09-08'),(106664,76540,'2000-09-08','2001-09-08'),(106664,80956,'2001-09-08','9999-01-01'),(106665,40000,'1996-02-26','1997-02-25'),(106665,43072,'1997-02-25','1998-02-25'),(106665,45001,'1998-02-25','1999-02-25'),(106665,47095,'1999-02-25','2000-02-25'),(106665,48609,'2000-02-25','2001-02-24'),(106665,52040,'2001-02-24','2002-02-24'),(106665,53271,'2002-02-24','9999-01-01'),(106666,78877,'1988-08-30','1989-08-30'),(106666,78879,'1989-08-30','1990-08-30'),(106666,82555,'1990-08-30','1991-08-30'),(106666,83390,'1991-08-30','1992-08-29'),(106666,85619,'1992-08-29','1993-08-29'),(106666,88592,'1993-08-29','1994-08-29'),(106666,91868,'1994-08-29','1995-08-29'),(106666,93219,'1995-08-29','1996-08-28'),(106666,95294,'1996-08-28','1997-08-28'),(106666,98776,'1997-08-28','1998-08-28'),(106666,100954,'1998-08-28','1999-08-28'),(106666,102770,'1999-08-28','2000-08-27'),(106666,106443,'2000-08-27','2001-08-27'),(106666,107157,'2001-08-27','9999-01-01'),(106667,50340,'1985-07-25','1986-07-25'),(106667,53288,'1986-07-25','1987-07-25'),(106667,53445,'1987-07-25','1988-07-24'),(106667,54759,'1988-07-24','1989-07-24'),(106667,57024,'1989-07-24','1990-07-24'),(106667,56724,'1990-07-24','1991-07-24'),(106667,59480,'1991-07-24','1992-07-23'),(106667,62640,'1992-07-23','1993-07-23'),(106667,65517,'1993-07-23','1994-07-23'),(106667,69485,'1994-07-23','1995-07-23'),(106667,71134,'1995-07-23','1996-07-22'),(106667,74770,'1996-07-22','1997-07-22'),(106667,76057,'1997-07-22','1998-07-22'),(106667,79019,'1998-07-22','1999-07-22'),(106667,83182,'1999-07-22','2000-07-21'),(106667,87662,'2000-07-21','2001-07-21'),(106667,90840,'2001-07-21','2002-07-21'),(106667,94082,'2002-07-21','9999-01-01'),(106668,57557,'1990-05-10','1991-05-10'),(106668,60262,'1991-05-10','1992-05-09'),(106668,60615,'1992-05-09','1993-05-09'),(106668,63274,'1993-05-09','1994-05-09'),(106668,65890,'1994-05-09','1995-05-09'),(106668,68460,'1995-05-09','1996-05-08'),(106668,71869,'1996-05-08','1997-05-08'),(106668,73760,'1997-05-08','1998-05-08'),(106668,75394,'1998-05-08','1999-05-08'),(106668,76394,'1999-05-08','2000-05-07'),(106668,77535,'2000-05-07','2001-05-07'),(106668,80802,'2001-05-07','2002-05-07'),(106668,84371,'2002-05-07','9999-01-01'),(106669,59503,'1987-02-04','1988-02-04'),(106669,60781,'1988-02-04','1989-02-03'),(106669,63963,'1989-02-03','1990-02-03'),(106669,64997,'1990-02-03','1990-04-10'),(106670,53246,'1996-10-20','1997-10-20'),(106670,56407,'1997-10-20','1998-10-20'),(106670,57649,'1998-10-20','1999-10-20'),(106670,58109,'1999-10-20','2000-10-19'),(106670,62455,'2000-10-19','2001-10-19'),(106670,62216,'2001-10-19','9999-01-01'),(106671,47893,'1999-03-11','2000-03-10'),(106671,49379,'2000-03-10','2001-03-10'),(106671,53625,'2001-03-10','2002-03-10'),(106671,55164,'2002-03-10','9999-01-01'),(106672,41015,'1992-06-22','1993-06-22'),(106672,40698,'1993-06-22','1994-06-22'),(106672,45173,'1994-06-22','1995-06-22'),(106672,48378,'1995-06-22','1996-06-21'),(106672,49228,'1996-06-21','1997-06-21'),(106672,49983,'1997-06-21','1998-06-21'),(106672,51916,'1998-06-21','1999-06-21'),(106672,55417,'1999-06-21','2000-06-20'),(106672,56276,'2000-06-20','2001-06-20'),(106672,60322,'2001-06-20','2002-06-20'),(106672,64493,'2002-06-20','9999-01-01'),(106673,96834,'1994-12-22','1995-12-22'),(106673,97215,'1995-12-22','1996-12-21'),(106673,96950,'1996-12-21','1997-12-21'),(106673,100692,'1997-12-21','1998-12-21'),(106673,102153,'1998-12-21','1999-12-21'),(106673,106586,'1999-12-21','2000-12-20'),(106673,107316,'2000-12-20','2001-12-20'),(106673,108241,'2001-12-20','9999-01-01'),(106674,59776,'1994-09-25','1995-09-25'),(106674,63948,'1995-09-25','1996-09-24'),(106674,65817,'1996-09-24','1997-09-24'),(106674,68254,'1997-09-24','1998-09-24'),(106674,69101,'1998-09-24','1999-09-24'),(106674,69251,'1999-09-24','2000-09-23'),(106674,70073,'2000-09-23','2001-09-23'),(106674,71113,'2001-09-23','9999-01-01'),(106675,60157,'1993-12-30','1994-12-30'),(106675,61019,'1994-12-30','1995-12-30'),(106675,60752,'1995-12-30','1996-12-29'),(106675,60307,'1996-12-29','1997-12-29'),(106675,63481,'1997-12-29','1998-12-29'),(106675,66313,'1998-12-29','1999-08-04'),(106676,43800,'1994-11-22','1995-11-22'),(106676,44691,'1995-11-22','1996-11-21'),(106676,47643,'1996-11-21','1997-11-21'),(106676,49649,'1997-11-21','1998-11-21'),(106676,53875,'1998-11-21','1999-11-21'),(106676,58053,'1999-11-21','2000-11-20'),(106676,58464,'2000-11-20','2001-11-20'),(106676,59337,'2001-11-20','9999-01-01'),(106677,41345,'1993-05-02','1994-05-02'),(106677,42904,'1994-05-02','1995-05-02'),(106677,42489,'1995-05-02','1996-05-01'),(106677,43985,'1996-05-01','1997-05-01'),(106677,47108,'1997-05-01','1998-05-01'),(106677,50194,'1998-05-01','1999-05-01'),(106677,50157,'1999-05-01','2000-04-30'),(106677,50456,'2000-04-30','2001-04-30'),(106677,54271,'2001-04-30','2002-04-30'),(106677,54111,'2002-04-30','9999-01-01'),(106678,42908,'1985-10-25','1986-10-25'),(106678,46216,'1986-10-25','1987-10-25'),(106678,46720,'1987-10-25','1988-10-24'),(106678,50312,'1988-10-24','1989-10-24'),(106678,50561,'1989-10-24','1990-10-24'),(106678,54702,'1990-10-24','1991-10-24'),(106678,55255,'1991-10-24','1992-10-23'),(106678,57591,'1992-10-23','1993-10-23'),(106678,61111,'1993-10-23','1994-10-23'),(106678,63260,'1994-10-23','1995-10-23'),(106678,65423,'1995-10-23','1996-10-22'),(106678,65611,'1996-10-22','1997-10-22'),(106678,66534,'1997-10-22','1998-10-22'),(106678,66044,'1998-10-22','1999-10-22'),(106678,66704,'1999-10-22','2000-10-21'),(106678,67858,'2000-10-21','2001-10-21'),(106678,69776,'2001-10-21','9999-01-01'),(106679,40500,'1993-04-19','1994-04-19'),(106679,42052,'1994-04-19','1995-04-19'),(106679,44326,'1995-04-19','1996-04-18'),(106679,44079,'1996-04-18','1997-04-18'),(106679,47855,'1997-04-18','1998-04-18'),(106679,51821,'1998-04-18','1999-04-18'),(106679,53381,'1999-04-18','2000-04-17'),(106679,57539,'2000-04-17','2001-04-17'),(106679,61535,'2001-04-17','2002-04-17'),(106679,64901,'2002-04-17','9999-01-01'),(106680,63845,'1997-10-28','1998-10-28'),(106680,65432,'1998-10-28','1999-10-28'),(106680,65236,'1999-10-28','2000-10-27'),(106680,69590,'2000-10-27','2001-10-27'),(106680,71413,'2001-10-27','9999-01-01'),(106681,40000,'1991-12-02','1992-12-01'),(106681,40393,'1992-12-01','1993-12-01'),(106681,41144,'1993-12-01','1994-12-01'),(106681,44982,'1994-12-01','1995-12-01'),(106681,44923,'1995-12-01','1996-11-30'),(106681,49392,'1996-11-30','1997-11-30'),(106681,51331,'1997-11-30','1998-11-30'),(106681,51439,'1998-11-30','1999-11-30'),(106681,53560,'1999-11-30','2000-11-29'),(106681,57293,'2000-11-29','2001-11-29'),(106681,61356,'2001-11-29','9999-01-01'),(106682,61496,'1986-10-12','1987-10-12'),(106682,61839,'1987-10-12','1988-10-11'),(106682,63809,'1988-10-11','1989-10-11'),(106682,66329,'1989-10-11','1990-10-11'),(106682,70335,'1990-10-11','1991-10-11'),(106682,72854,'1991-10-11','1992-10-10'),(106682,73052,'1992-10-10','1993-10-10'),(106682,75649,'1993-10-10','1994-10-10'),(106682,78274,'1994-10-10','1995-10-10'),(106682,80492,'1995-10-10','1996-10-09'),(106682,82414,'1996-10-09','1997-10-09'),(106682,84541,'1997-10-09','1998-10-09'),(106682,87784,'1998-10-09','1999-10-09'),(106682,90835,'1999-10-09','2000-10-08'),(106682,90877,'2000-10-08','2001-10-08'),(106682,94683,'2001-10-08','9999-01-01'),(106683,44792,'1998-12-28','1999-12-28'),(106683,48132,'1999-12-28','2000-09-06'),(106684,70215,'1988-10-11','1989-10-11'),(106684,70857,'1989-10-11','1990-10-11'),(106684,72099,'1990-10-11','1991-10-11'),(106684,73176,'1991-10-11','1992-10-10'),(106684,77019,'1992-10-10','1993-10-10'),(106684,77950,'1993-10-10','1994-10-10'),(106684,79136,'1994-10-10','1995-10-10'),(106684,82617,'1995-10-10','1996-10-09'),(106684,82439,'1996-10-09','1997-10-09'),(106684,85654,'1997-10-09','1998-10-09'),(106684,86366,'1998-10-09','1999-10-09'),(106684,87056,'1999-10-09','2000-10-08'),(106684,90711,'2000-10-08','2001-10-08'),(106684,92694,'2001-10-08','9999-01-01'),(106685,46309,'1999-12-05','2000-12-04'),(106685,46484,'2000-12-04','2001-12-04'),(106685,46206,'2001-12-04','9999-01-01'),(106686,68661,'1994-09-10','1995-09-10'),(106686,70101,'1995-09-10','1996-09-09'),(106686,74158,'1996-09-09','1997-09-09'),(106686,73742,'1997-09-09','1998-09-09'),(106686,74878,'1998-09-09','1999-09-09'),(106686,75848,'1999-09-09','2000-09-08'),(106686,79866,'2000-09-08','2001-09-08'),(106686,82737,'2001-09-08','9999-01-01'),(106687,40000,'1997-01-28','1998-01-28'),(106687,42789,'1998-01-28','1999-01-28'),(106687,42448,'1999-01-28','2000-01-28'),(106687,43611,'2000-01-28','2001-01-27'),(106687,44046,'2001-01-27','2002-01-27'),(106687,47897,'2002-01-27','2002-06-30'),(106688,40000,'1998-11-18','1999-11-18'),(106688,43615,'1999-11-18','2000-11-17'),(106688,44117,'2000-11-17','2001-11-17'),(106688,44229,'2001-11-17','9999-01-01'),(106689,48633,'1990-12-12','1991-12-12'),(106689,50948,'1991-12-12','1992-12-11'),(106689,55437,'1992-12-11','1993-12-11'),(106689,58829,'1993-12-11','1994-12-11'),(106689,61659,'1994-12-11','1995-12-11'),(106689,62913,'1995-12-11','1996-12-10'),(106689,66703,'1996-12-10','1997-12-10'),(106689,67207,'1997-12-10','1998-12-10'),(106689,67712,'1998-12-10','1999-12-10'),(106689,70076,'1999-12-10','2000-12-09'),(106689,70223,'2000-12-09','2001-12-09'),(106689,70902,'2001-12-09','9999-01-01'),(106690,40963,'1987-04-12','1988-04-11'),(106690,41196,'1988-04-11','1989-04-11'),(106690,41363,'1989-04-11','1990-04-11'),(106690,44735,'1990-04-11','1991-04-11'),(106690,48891,'1991-04-11','1992-04-10'),(106690,49244,'1992-04-10','1993-04-10'),(106690,50629,'1993-04-10','1994-04-10'),(106690,50871,'1994-04-10','1995-04-10'),(106690,53232,'1995-04-10','1996-04-09'),(106690,54026,'1996-04-09','1997-04-09'),(106690,55637,'1997-04-09','1998-04-09'),(106690,56281,'1998-04-09','1999-04-09'),(106690,60397,'1999-04-09','2000-04-08'),(106690,62407,'2000-04-08','2001-04-08'),(106690,62759,'2001-04-08','2002-04-08'),(106690,66846,'2002-04-08','9999-01-01'),(106691,40000,'1997-02-26','1998-02-26'),(106691,39714,'1998-02-26','1999-02-26'),(106691,43595,'1999-02-26','2000-02-26'),(106691,44541,'2000-02-26','2001-02-25'),(106691,45175,'2001-02-25','2002-02-25'),(106691,44937,'2002-02-25','9999-01-01'),(106692,40000,'1985-02-22','1986-02-22'),(106692,43167,'1986-02-22','1987-02-22'),(106692,46828,'1987-02-22','1988-02-22'),(106692,48779,'1988-02-22','1989-02-21'),(106692,48841,'1989-02-21','1990-02-21'),(106692,49404,'1990-02-21','1991-02-21'),(106692,52863,'1991-02-21','1992-02-21'),(106692,55422,'1992-02-21','1993-02-20'),(106692,57549,'1993-02-20','1994-02-20'),(106692,58391,'1994-02-20','1995-02-20'),(106692,61947,'1995-02-20','1996-02-20'),(106692,65290,'1996-02-20','1997-02-19'),(106692,66369,'1997-02-19','1998-02-19'),(106692,68741,'1998-02-19','1999-02-19'),(106692,70644,'1999-02-19','2000-02-19'),(106692,74676,'2000-02-19','2001-02-18'),(106692,78467,'2001-02-18','2002-02-18'),(106692,78555,'2002-02-18','9999-01-01'),(106693,40000,'1990-04-08','1991-04-08'),(106693,40167,'1991-04-08','1992-04-07'),(106693,43831,'1992-04-07','1993-04-07'),(106693,43984,'1993-04-07','1994-04-07'),(106693,48010,'1994-04-07','1995-04-07'),(106693,51612,'1995-04-07','1996-04-05'),(106693,54655,'1996-04-05','1997-04-05'),(106693,58884,'1997-04-05','1998-04-06'),(106693,62597,'1998-04-06','1999-04-06'),(106693,63032,'1999-04-06','2000-04-05'),(106693,63822,'2000-04-05','2001-04-05'),(106693,63728,'2001-04-05','2002-04-04'),(106693,65738,'2002-04-04','9999-01-01'),(106694,46303,'1993-12-05','1994-12-05'),(106694,47382,'1994-12-05','1995-12-05'),(106694,47256,'1995-12-05','1996-12-04'),(106694,49609,'1996-12-04','1997-12-04'),(106694,50106,'1997-12-04','1998-12-04'),(106694,50587,'1998-12-04','1999-12-04'),(106694,55036,'1999-12-04','2000-12-03'),(106694,57284,'2000-12-03','2001-12-03'),(106694,59416,'2001-12-03','9999-01-01'),(106695,52364,'1985-10-02','1986-10-02'),(106695,53752,'1986-10-02','1987-10-02'),(106695,56184,'1987-10-02','1988-10-01'),(106695,60420,'1988-10-01','1989-10-01'),(106695,61114,'1989-10-01','1990-10-01'),(106695,63353,'1990-10-01','1991-10-01'),(106695,65793,'1991-10-01','1992-09-30'),(106695,65374,'1992-09-30','1993-09-30'),(106695,65853,'1993-09-30','1994-09-30'),(106695,66393,'1994-09-30','1995-09-30'),(106695,66097,'1995-09-30','1996-09-29'),(106695,66349,'1996-09-29','1997-09-29'),(106695,70192,'1997-09-29','1998-09-29'),(106695,71568,'1998-09-29','1999-09-29'),(106695,75616,'1999-09-29','2000-09-28'),(106695,78619,'2000-09-28','2001-09-28'),(106695,82017,'2001-09-28','9999-01-01'),(106696,50599,'1994-07-21','1995-07-21'),(106696,51335,'1995-07-21','1996-07-20'),(106696,55616,'1996-07-20','1996-12-22'),(106697,46041,'1998-03-10','1999-03-10'),(106697,48166,'1999-03-10','2000-03-09'),(106697,48318,'2000-03-09','2001-03-09'),(106697,48126,'2001-03-09','2002-03-09'),(106697,50362,'2002-03-09','9999-01-01'),(106698,64759,'1998-09-13','1999-09-13'),(106698,68393,'1999-09-13','2000-09-12'),(106698,71796,'2000-09-12','2001-09-12'),(106698,76125,'2001-09-12','9999-01-01'),(106699,45686,'1986-12-23','1987-12-23'),(106699,46851,'1987-12-23','1988-12-22'),(106699,48479,'1988-12-22','1989-12-22'),(106699,51440,'1989-12-22','1990-12-22'),(106699,53819,'1990-12-22','1991-12-22'),(106699,56259,'1991-12-22','1992-12-21'),(106699,60687,'1992-12-21','1993-12-21'),(106699,64839,'1993-12-21','1994-12-21'),(106699,64496,'1994-12-21','1995-12-21'),(106699,65815,'1995-12-21','1996-12-20'),(106699,69720,'1996-12-20','1997-12-20'),(106699,70803,'1997-12-20','1998-12-20'),(106699,74289,'1998-12-20','1999-12-20'),(106699,76327,'1999-12-20','2000-12-19'),(106699,77405,'2000-12-19','2001-12-19'),(106699,81297,'2001-12-19','9999-01-01'),(106700,40000,'1990-02-05','1991-02-05'),(106700,40215,'1991-02-05','1992-02-05'),(106700,39870,'1992-02-05','1993-02-04'),(106700,39551,'1993-02-04','1994-02-04'),(106700,40559,'1994-02-04','1995-02-04'),(106700,41261,'1995-02-04','1996-02-04'),(106700,42118,'1996-02-04','1997-02-03'),(106700,44007,'1997-02-03','1998-02-03'),(106700,47015,'1998-02-03','1999-02-03'),(106700,46832,'1999-02-03','2000-02-03'),(106700,50270,'2000-02-03','2001-02-02'),(106700,52088,'2001-02-02','2002-02-02'),(106700,52367,'2002-02-02','9999-01-01'),(106701,40000,'1990-10-16','1991-10-16'),(106701,43709,'1991-10-16','1992-10-15'),(106701,47972,'1992-10-15','1993-10-15'),(106701,50684,'1993-10-15','1994-10-15'),(106701,53265,'1994-10-15','1995-10-15'),(106701,55945,'1995-10-15','1996-10-14'),(106701,59233,'1996-10-14','1997-10-14'),(106701,62210,'1997-10-14','1998-10-14'),(106701,61723,'1998-10-14','1999-10-14'),(106701,64804,'1999-10-14','2000-10-13'),(106701,66503,'2000-10-13','2001-10-13'),(106701,70830,'2001-10-13','9999-01-01'),(106702,60704,'1994-05-09','1995-05-09'),(106702,62793,'1995-05-09','1996-05-08'),(106702,66401,'1996-05-08','1997-05-08'),(106702,66656,'1997-05-08','1998-05-08'),(106702,69024,'1998-05-08','1999-05-08'),(106702,70907,'1999-05-08','2000-05-07'),(106702,70627,'2000-05-07','2001-05-07'),(106702,70349,'2001-05-07','2002-05-07'),(106702,71220,'2002-05-07','9999-01-01'),(106703,40000,'1985-02-17','1986-02-17'),(106703,40658,'1986-02-17','1987-02-17'),(106703,40355,'1987-02-17','1988-02-17'),(106703,44017,'1988-02-17','1989-02-16'),(106703,44845,'1989-02-16','1990-02-16'),(106703,44886,'1990-02-16','1991-02-16'),(106703,46890,'1991-02-16','1992-02-16'),(106703,46787,'1992-02-16','1993-02-15'),(106703,50966,'1993-02-15','1994-02-15'),(106703,53453,'1994-02-15','1995-02-15'),(106703,54696,'1995-02-15','1996-02-15'),(106703,55392,'1996-02-15','1997-02-14'),(106703,55090,'1997-02-14','1998-02-14'),(106703,56877,'1998-02-14','1999-02-14'),(106703,60809,'1999-02-14','2000-02-14'),(106703,63925,'2000-02-14','2001-02-13'),(106703,64076,'2001-02-13','2002-02-13'),(106703,67449,'2002-02-13','9999-01-01'),(106704,50581,'1999-02-04','2000-02-04'),(106704,51351,'2000-02-04','2000-12-02'),(106705,71663,'1992-10-18','1993-10-18'),(106705,71576,'1993-10-18','1994-10-18'),(106705,71849,'1994-10-18','1995-10-18'),(106705,73816,'1995-10-18','1996-10-17'),(106705,77651,'1996-10-17','1997-10-17'),(106705,80832,'1997-10-17','1998-10-17'),(106705,80344,'1998-10-17','1999-10-17'),(106705,81792,'1999-10-17','2000-10-16'),(106705,82160,'2000-10-16','2001-10-16'),(106705,84322,'2001-10-16','9999-01-01'),(106706,46262,'1993-04-15','1994-04-15'),(106706,48036,'1994-04-15','1995-04-15'),(106706,52443,'1995-04-15','1996-04-14'),(106706,56881,'1996-04-14','1997-04-14'),(106706,60602,'1997-04-14','1998-04-14'),(106706,62175,'1998-04-14','1999-04-14'),(106706,63715,'1999-04-14','2000-04-13'),(106706,67462,'2000-04-13','2001-04-13'),(106706,71049,'2001-04-13','2002-04-13'),(106706,73167,'2002-04-13','9999-01-01'),(106707,69081,'1997-08-01','1998-08-01'),(106707,72948,'1998-08-01','1999-08-01'),(106707,74281,'1999-08-01','2000-07-31'),(106707,78074,'2000-07-31','2001-07-31'),(106707,78933,'2001-07-31','2002-07-31'),(106707,82743,'2002-07-31','9999-01-01'),(106708,40867,'1991-01-19','1992-01-19'),(106708,41565,'1992-01-19','1993-01-18'),(106708,43282,'1993-01-18','1994-01-18'),(106708,45209,'1994-01-18','1995-01-18'),(106708,49525,'1995-01-18','1996-01-18'),(106708,52689,'1996-01-18','1997-01-17'),(106708,56424,'1997-01-17','1998-01-17'),(106708,59139,'1998-01-17','1999-01-17'),(106708,62669,'1999-01-17','2000-01-17'),(106708,65562,'2000-01-17','2001-01-16'),(106708,67356,'2001-01-16','2002-01-16'),(106708,70932,'2002-01-16','9999-01-01'),(106709,44637,'1990-05-16','1991-05-16'),(106709,45657,'1991-05-16','1992-05-15'),(106709,48723,'1992-05-15','1993-05-15'),(106709,52833,'1993-05-15','1993-08-13'),(106710,60537,'1986-11-22','1987-11-22'),(106710,60796,'1987-11-22','1988-11-21'),(106710,60977,'1988-11-21','1989-11-21'),(106710,62142,'1989-11-21','1990-11-21'),(106710,63991,'1990-11-21','1991-11-21'),(106710,67196,'1991-11-21','1992-11-20'),(106710,67434,'1992-11-20','1993-11-20'),(106710,69603,'1993-11-20','1994-11-20'),(106710,71421,'1994-11-20','1995-11-20'),(106710,72714,'1995-11-20','1996-11-19'),(106710,72958,'1996-11-19','1997-11-19'),(106710,73705,'1997-11-19','1998-11-19'),(106710,74889,'1998-11-19','1999-11-19'),(106710,74870,'1999-11-19','2000-11-18'),(106710,76394,'2000-11-18','2001-11-18'),(106710,78609,'2001-11-18','9999-01-01'),(106711,64753,'1992-11-18','1993-04-20'),(106712,84885,'1995-07-02','1996-07-01'),(106712,88593,'1996-07-01','1997-07-01'),(106712,88611,'1997-07-01','1998-07-01'),(106712,92948,'1998-07-01','1999-07-01'),(106712,95039,'1999-07-01','2000-06-30'),(106712,98309,'2000-06-30','2001-06-30'),(106712,101381,'2001-06-30','2002-06-30'),(106712,105294,'2002-06-30','9999-01-01'),(106713,83769,'1995-02-12','1996-02-12'),(106713,84351,'1996-02-12','1997-02-11'),(106713,88641,'1997-02-11','1998-02-11'),(106713,88348,'1998-02-11','1999-02-11'),(106713,88934,'1999-02-11','2000-02-11'),(106713,90171,'2000-02-11','2001-02-10'),(106713,90378,'2001-02-10','2002-02-10'),(106713,93461,'2002-02-10','9999-01-01'),(106714,68992,'1994-03-29','1995-03-29'),(106714,72514,'1995-03-29','1996-03-28'),(106714,74794,'1996-03-28','1997-03-28'),(106714,75130,'1997-03-28','1998-03-28'),(106714,78785,'1998-03-28','1999-03-28'),(106714,81166,'1999-03-28','2000-03-27'),(106714,81045,'2000-03-27','2001-03-27'),(106714,83315,'2001-03-27','2002-03-27'),(106714,84248,'2002-03-27','9999-01-01'),(106715,40000,'1997-12-17','1998-12-17'),(106715,41313,'1998-12-17','1999-12-17'),(106715,41009,'1999-12-17','2000-12-16'),(106715,42524,'2000-12-16','2001-12-16'),(106715,45566,'2001-12-16','9999-01-01'),(106716,53868,'1989-12-03','1990-12-03'),(106716,53780,'1990-12-03','1991-12-03'),(106716,55350,'1991-12-03','1992-12-02'),(106716,57529,'1992-12-02','1993-12-02'),(106716,60957,'1993-12-02','1994-12-02'),(106716,62010,'1994-12-02','1995-12-02'),(106716,64183,'1995-12-02','1996-12-01'),(106716,66509,'1996-12-01','1997-12-01'),(106716,68086,'1997-12-01','1998-12-01'),(106716,69208,'1998-12-01','1999-12-01'),(106716,70936,'1999-12-01','2000-09-08'),(106717,58835,'1994-02-27','1995-02-27'),(106717,58953,'1995-02-27','1996-02-27'),(106717,59945,'1996-02-27','1997-02-26'),(106717,63683,'1997-02-26','1998-02-26'),(106717,67374,'1998-02-26','1999-02-26'),(106717,69338,'1999-02-26','2000-02-26'),(106717,72356,'2000-02-26','2001-02-25'),(106717,76333,'2001-02-25','2002-02-25'),(106717,76722,'2002-02-25','9999-01-01'),(106718,40000,'1989-08-28','1990-08-28'),(106718,41651,'1990-08-28','1991-08-28'),(106718,45973,'1991-08-28','1992-08-27'),(106718,46971,'1992-08-27','1993-08-27'),(106718,50185,'1993-08-27','1994-08-27'),(106718,50112,'1994-08-27','1995-08-27'),(106718,54060,'1995-08-27','1996-08-26'),(106718,57262,'1996-08-26','1997-08-26'),(106718,60119,'1997-08-26','1998-08-26'),(106718,62146,'1998-08-26','1999-08-26'),(106718,65085,'1999-08-26','2000-08-25'),(106718,66341,'2000-08-25','2001-08-25'),(106718,69858,'2001-08-25','9999-01-01'),(106719,76724,'1990-04-23','1991-04-23'),(106719,78165,'1991-04-23','1992-04-22'),(106719,78576,'1992-04-22','1993-04-22'),(106719,79439,'1993-04-22','1994-04-22'),(106719,79141,'1994-04-22','1995-04-22'),(106719,80718,'1995-04-22','1996-04-21'),(106719,80590,'1996-04-21','1997-04-21'),(106719,84244,'1997-04-21','1998-04-21'),(106719,84756,'1998-04-21','1999-04-21'),(106719,87818,'1999-04-21','2000-04-20'),(106719,91089,'2000-04-20','2001-04-20'),(106719,92548,'2001-04-20','2002-04-20'),(106719,96309,'2002-04-20','9999-01-01'),(106720,57965,'1998-10-10','1999-10-10'),(106720,61110,'1999-10-10','2000-10-09'),(106720,64087,'2000-10-09','2001-10-09'),(106720,65111,'2001-10-09','9999-01-01'),(106721,53043,'1999-10-25','2000-10-24'),(106721,54453,'2000-10-24','2001-10-24'),(106721,54450,'2001-10-24','9999-01-01'),(106722,54610,'1995-12-28','1996-12-27'),(106722,58028,'1996-12-27','1997-12-27'),(106722,61429,'1997-12-27','1998-12-27'),(106722,64508,'1998-12-27','1999-12-27'),(106722,68288,'1999-12-27','2000-12-26'),(106722,67900,'2000-12-26','2001-12-26'),(106722,72316,'2001-12-26','9999-01-01'),(106723,45252,'1995-03-05','1996-03-04'),(106723,46497,'1996-03-04','1997-03-04'),(106723,49514,'1997-03-04','1998-03-04'),(106723,53683,'1998-03-04','1999-01-27'),(106724,69938,'1987-03-24','1988-03-23'),(106724,69969,'1988-03-23','1989-03-23'),(106724,69941,'1989-03-23','1989-06-08'),(106725,79225,'1996-05-15','1997-05-15'),(106725,83351,'1997-05-15','1998-05-15'),(106725,86022,'1998-05-15','1999-05-15'),(106725,88981,'1999-05-15','2000-05-14'),(106725,92544,'2000-05-14','2000-06-25'),(106726,71989,'1996-08-26','1997-08-26'),(106726,76002,'1997-08-26','1998-08-26'),(106726,80490,'1998-08-26','1999-08-26'),(106726,80069,'1999-08-26','2000-08-07'),(106727,67947,'1995-02-20','1996-02-20'),(106727,70562,'1996-02-20','1997-02-19'),(106727,70793,'1997-02-19','1998-02-19'),(106727,73002,'1998-02-19','1999-02-19'),(106727,77073,'1999-02-19','2000-02-19'),(106727,79414,'2000-02-19','2001-02-18'),(106727,79961,'2001-02-18','2002-02-18'),(106727,82844,'2002-02-18','9999-01-01'),(106728,48709,'1986-12-18','1987-12-18'),(106728,48399,'1987-12-18','1988-12-17'),(106728,50258,'1988-12-17','1989-12-17'),(106728,53988,'1989-12-17','1990-12-17'),(106728,57127,'1990-12-17','1991-12-17'),(106728,57408,'1991-12-17','1992-12-16'),(106728,60834,'1992-12-16','1993-12-16'),(106728,61798,'1993-12-16','1994-12-16'),(106728,64900,'1994-12-16','1995-12-16'),(106728,68335,'1995-12-16','1996-12-15'),(106728,70510,'1996-12-15','1997-12-15'),(106728,73116,'1997-12-15','1998-12-15'),(106728,73871,'1998-12-15','1999-12-15'),(106728,74078,'1999-12-15','2000-12-14'),(106728,74117,'2000-12-14','2001-12-14'),(106728,77031,'2001-12-14','2002-05-22'),(106729,40000,'1995-05-26','1996-05-25'),(106729,43972,'1996-05-25','1997-05-25'),(106729,43898,'1997-05-25','1998-05-25'),(106729,45826,'1998-05-25','1999-05-25'),(106729,46808,'1999-05-25','2000-05-24'),(106729,48870,'2000-05-24','2001-05-24'),(106729,51287,'2001-05-24','2002-05-24'),(106729,54453,'2002-05-24','9999-01-01'),(106730,41257,'1999-09-15','2000-09-14'),(106730,45606,'2000-09-14','2001-09-14'),(106730,47628,'2001-09-14','9999-01-01'),(106731,54930,'1989-01-09','1990-01-09'),(106731,58877,'1990-01-09','1991-01-09'),(106731,63266,'1991-01-09','1992-01-09'),(106731,65931,'1992-01-09','1993-01-08'),(106731,68068,'1993-01-08','1994-01-08'),(106731,70309,'1994-01-08','1995-01-08'),(106731,74167,'1995-01-08','1996-01-08'),(106731,76514,'1996-01-08','1997-01-07'),(106731,78235,'1997-01-07','1998-01-07'),(106731,78489,'1998-01-07','1999-01-07'),(106731,80644,'1999-01-07','1999-06-28'),(106732,40000,'1991-09-02','1992-09-01'),(106732,44383,'1992-09-01','1993-09-01'),(106732,45425,'1993-09-01','1994-09-01'),(106732,48187,'1994-09-01','1995-09-01'),(106732,48955,'1995-09-01','1996-08-31'),(106732,50269,'1996-08-31','1997-08-31'),(106732,54751,'1997-08-31','1998-08-31'),(106732,59150,'1998-08-31','1999-08-31'),(106732,63085,'1999-08-31','2000-08-30'),(106732,64014,'2000-08-30','2001-08-30'),(106732,67004,'2001-08-30','9999-01-01'),(106733,67821,'1990-05-05','1991-05-05'),(106733,70362,'1991-05-05','1992-05-04'),(106733,72816,'1992-05-04','1993-05-04'),(106733,76252,'1993-05-04','1994-05-04'),(106733,80005,'1994-05-04','1995-05-04'),(106733,83284,'1995-05-04','1996-05-03'),(106733,87113,'1996-05-03','1997-05-03'),(106733,87785,'1997-05-03','1998-05-03'),(106733,88568,'1998-05-03','1999-05-03'),(106733,92380,'1999-05-03','2000-05-02'),(106733,92650,'2000-05-02','2001-05-02'),(106733,93079,'2001-05-02','2002-05-02'),(106733,92927,'2002-05-02','9999-01-01'),(106734,72431,'1986-05-06','1987-05-06'),(106734,72179,'1987-05-06','1988-05-05'),(106734,71759,'1988-05-05','1989-05-05'),(106734,72898,'1989-05-05','1990-05-05'),(106734,72634,'1990-05-05','1991-05-05'),(106734,73825,'1991-05-05','1992-05-04'),(106734,77698,'1992-05-04','1993-05-04'),(106734,79635,'1993-05-04','1994-05-04'),(106734,83988,'1994-05-04','1995-05-04'),(106734,85972,'1995-05-04','1996-05-03'),(106734,88395,'1996-05-03','1997-05-03'),(106734,89022,'1997-05-03','1998-05-03'),(106734,90621,'1998-05-03','1999-05-03'),(106734,92780,'1999-05-03','2000-05-02'),(106734,95441,'2000-05-02','2001-05-02'),(106734,97600,'2001-05-02','2002-05-02'),(106734,97831,'2002-05-02','9999-01-01'),(106735,40000,'1989-07-21','1990-07-21'),(106735,44468,'1990-07-21','1991-07-21'),(106735,46966,'1991-07-21','1992-07-20'),(106735,50009,'1992-07-20','1993-07-20'),(106735,50203,'1993-07-20','1994-07-20'),(106735,52044,'1994-07-20','1995-07-20'),(106735,54740,'1995-07-20','1996-07-19'),(106735,57261,'1996-07-19','1997-07-19'),(106735,57257,'1997-07-19','1998-07-19'),(106735,61014,'1998-07-19','1999-07-19'),(106735,60992,'1999-07-19','2000-07-18'),(106735,65433,'2000-07-18','2001-07-18'),(106735,67200,'2001-07-18','2002-07-18'),(106735,68043,'2002-07-18','9999-01-01'),(106736,41285,'1986-06-27','1987-06-27'),(106736,41187,'1987-06-27','1988-06-26'),(106736,40689,'1988-06-26','1989-06-26'),(106736,41243,'1989-06-26','1990-06-26'),(106736,44638,'1990-06-26','1991-06-26'),(106736,47987,'1991-06-26','1992-06-25'),(106736,48948,'1992-06-25','1993-06-25'),(106736,53237,'1993-06-25','1994-06-25'),(106736,54423,'1994-06-25','1995-06-25'),(106736,56010,'1995-06-25','1996-06-24'),(106736,58938,'1996-06-24','1997-06-24'),(106736,58523,'1997-06-24','1998-06-24'),(106736,62189,'1998-06-24','1999-06-24'),(106736,64702,'1999-06-24','2000-06-23'),(106736,68822,'2000-06-23','2001-06-23'),(106736,70023,'2001-06-23','2002-06-23'),(106736,71597,'2002-06-23','9999-01-01'),(106737,56136,'1995-05-05','1996-05-04'),(106737,55747,'1996-05-04','1997-05-04'),(106737,57053,'1997-05-04','1998-05-04'),(106737,56633,'1998-05-04','1999-05-04'),(106737,59674,'1999-05-04','2000-05-03'),(106737,60311,'2000-05-03','2001-05-03'),(106737,60978,'2001-05-03','2002-05-03'),(106737,62306,'2002-05-03','9999-01-01'),(106738,77209,'1994-02-03','1995-02-03'),(106738,76764,'1995-02-03','1996-02-03'),(106738,76487,'1996-02-03','1997-02-02'),(106738,78553,'1997-02-02','1998-02-02'),(106738,80442,'1998-02-02','1999-02-02'),(106738,84908,'1999-02-02','2000-02-02'),(106738,84852,'2000-02-02','2000-09-25'),(106739,53738,'1994-03-14','1995-03-14'),(106739,54196,'1995-03-14','1996-03-13'),(106739,57161,'1996-03-13','1997-03-13'),(106739,61472,'1997-03-13','1998-03-13'),(106739,64355,'1998-03-13','1999-03-13'),(106739,65110,'1999-03-13','2000-03-12'),(106739,69508,'2000-03-12','2001-03-12'),(106739,70428,'2001-03-12','2002-03-12'),(106739,73258,'2002-03-12','9999-01-01'),(106740,62005,'1998-10-19','1999-03-25'),(106741,79081,'1987-12-01','1988-11-30'),(106741,81142,'1988-11-30','1989-11-30'),(106741,82505,'1989-11-30','1990-11-30'),(106741,82620,'1990-11-30','1991-11-30'),(106741,83246,'1991-11-30','1992-11-29'),(106741,82776,'1992-11-29','1993-11-29'),(106741,85473,'1993-11-29','1994-11-29'),(106741,86314,'1994-11-29','1995-11-29'),(106741,87350,'1995-11-29','1996-11-28'),(106741,89392,'1996-11-28','1997-11-28'),(106741,89503,'1997-11-28','1998-11-28'),(106741,91219,'1998-11-28','1999-11-28'),(106741,93969,'1999-11-28','2000-11-27'),(106741,95512,'2000-11-27','2001-11-27'),(106741,96371,'2001-11-27','9999-01-01'),(106742,59998,'1986-12-01','1987-12-01'),(106742,60344,'1987-12-01','1988-11-30'),(106742,62097,'1988-11-30','1989-11-30'),(106742,62242,'1989-11-30','1990-11-30'),(106742,65384,'1990-11-30','1991-11-30'),(106742,69565,'1991-11-30','1992-11-29'),(106742,71457,'1992-11-29','1992-12-05'),(106743,40000,'1996-06-07','1997-06-07'),(106743,44034,'1997-06-07','1998-06-07'),(106743,48208,'1998-06-07','1999-06-07'),(106743,48596,'1999-06-07','2000-06-06'),(106743,49462,'2000-06-06','2001-06-06'),(106743,53283,'2001-06-06','2002-06-06'),(106743,53643,'2002-06-06','9999-01-01'),(106744,41052,'1987-02-16','1988-02-16'),(106744,42005,'1988-02-16','1989-02-15'),(106744,42801,'1989-02-15','1990-02-15'),(106744,47016,'1990-02-15','1991-02-15'),(106744,49495,'1991-02-15','1992-02-15'),(106744,52716,'1992-02-15','1993-02-14'),(106744,52468,'1993-02-14','1994-02-14'),(106744,54273,'1994-02-14','1995-02-14'),(106744,55402,'1995-02-14','1996-02-14'),(106744,55551,'1996-02-14','1997-02-13'),(106744,59859,'1997-02-13','1998-02-13'),(106744,63150,'1998-02-13','1999-02-13'),(106744,67072,'1999-02-13','2000-02-13'),(106744,70919,'2000-02-13','2001-02-12'),(106744,74222,'2001-02-12','2002-02-12'),(106744,76943,'2002-02-12','9999-01-01'),(106745,40000,'1994-08-26','1995-08-26'),(106745,41099,'1995-08-26','1996-08-25'),(106745,41467,'1996-08-25','1997-08-25'),(106745,45882,'1997-08-25','1998-08-25'),(106745,46065,'1998-08-25','1999-08-25'),(106745,46355,'1999-08-25','2000-08-24'),(106745,49672,'2000-08-24','2001-08-24'),(106745,52793,'2001-08-24','9999-01-01'),(106746,63607,'1985-04-15','1986-04-15'),(106746,64492,'1986-04-15','1987-04-15'),(106746,68613,'1987-04-15','1988-04-14'),(106746,72146,'1988-04-14','1989-04-14'),(106746,75016,'1989-04-14','1990-04-14'),(106746,77813,'1990-04-14','1991-04-14'),(106746,79068,'1991-04-14','1992-04-13'),(106746,81118,'1992-04-13','1993-04-13'),(106746,82138,'1993-04-13','1994-04-13'),(106746,84947,'1994-04-13','1995-04-13'),(106746,87176,'1995-04-13','1996-04-12'),(106746,90698,'1996-04-12','1997-04-12'),(106746,92902,'1997-04-12','1998-04-12'),(106746,93821,'1998-04-12','1999-04-12'),(106746,94976,'1999-04-12','2000-04-11'),(106746,97519,'2000-04-11','2001-04-11'),(106746,101829,'2001-04-11','2002-04-11'),(106746,105896,'2002-04-11','9999-01-01'),(106747,51820,'1999-10-25','2000-10-24'),(106747,54757,'2000-10-24','2001-10-24'),(106747,55382,'2001-10-24','9999-01-01'),(106748,41129,'1990-11-09','1991-11-09'),(106748,43313,'1991-11-09','1992-11-08'),(106748,44372,'1992-11-08','1993-11-08'),(106748,47547,'1993-11-08','1994-11-08'),(106748,49679,'1994-11-08','1995-11-08'),(106748,50184,'1995-11-08','1996-11-07'),(106748,52698,'1996-11-07','1997-11-07'),(106748,57027,'1997-11-07','1998-11-07'),(106748,60116,'1998-11-07','1999-11-07'),(106748,60124,'1999-11-07','2000-11-06'),(106748,59959,'2000-11-06','2001-11-06'),(106748,61994,'2001-11-06','9999-01-01'),(106749,50395,'1993-12-04','1994-12-04'),(106749,53092,'1994-12-04','1995-12-04'),(106749,53482,'1995-12-04','1996-12-03'),(106749,53532,'1996-12-03','1997-12-03'),(106749,53223,'1997-12-03','1998-12-03'),(106749,56484,'1998-12-03','1999-12-03'),(106749,60267,'1999-12-03','2000-12-02'),(106749,64002,'2000-12-02','2001-12-02'),(106749,66559,'2001-12-02','2002-03-30'),(106750,40000,'1988-11-22','1989-11-22'),(106750,40455,'1989-11-22','1990-11-22'),(106750,40075,'1990-11-22','1991-11-22'),(106750,41464,'1991-11-22','1992-11-21'),(106750,41124,'1992-11-21','1993-11-21'),(106750,43246,'1993-11-21','1994-11-21'),(106750,43357,'1994-11-21','1995-11-21'),(106750,47675,'1995-11-21','1996-11-20'),(106750,50390,'1996-11-20','1997-11-20'),(106750,50610,'1997-11-20','1998-11-20'),(106750,50903,'1998-11-20','1999-11-20'),(106750,50439,'1999-11-20','2000-11-19'),(106750,51585,'2000-11-19','2001-11-19'),(106750,53786,'2001-11-19','9999-01-01'),(106751,94725,'1995-08-05','1996-08-04'),(106751,97533,'1996-08-04','1997-08-04'),(106751,101744,'1997-08-04','1998-08-04'),(106751,102783,'1998-08-04','1999-08-04'),(106751,102582,'1999-08-04','2000-08-03'),(106751,102730,'2000-08-03','2001-08-03'),(106751,106667,'2001-08-03','9999-01-01'),(106752,62469,'1995-09-24','1996-09-23'),(106752,65967,'1996-09-23','1997-09-23'),(106752,66141,'1997-09-23','1998-09-23'),(106752,67209,'1998-09-23','1999-09-23'),(106752,67667,'1999-09-23','2000-09-22'),(106752,72154,'2000-09-22','2001-09-22'),(106752,73566,'2001-09-22','9999-01-01'),(106753,56792,'1994-09-05','1995-09-05'),(106753,60118,'1995-09-05','1996-09-04'),(106753,63622,'1996-09-04','1997-09-04'),(106753,67282,'1997-09-04','1998-09-04'),(106753,68908,'1998-09-04','1999-09-04'),(106753,70528,'1999-09-04','2000-09-03'),(106753,73617,'2000-09-03','2001-09-03'),(106753,77745,'2001-09-03','9999-01-01'),(106754,40000,'1988-04-25','1989-04-25'),(106754,43260,'1989-04-25','1990-04-25'),(106754,46144,'1990-04-25','1991-04-25'),(106754,49116,'1991-04-25','1992-04-24'),(106754,52422,'1992-04-24','1993-04-24'),(106754,54212,'1993-04-24','1994-04-24'),(106754,54895,'1994-04-24','1995-04-24'),(106754,57838,'1995-04-24','1996-04-23'),(106754,60129,'1996-04-23','1997-04-23'),(106754,60795,'1997-04-23','1998-04-23'),(106754,62244,'1998-04-23','1999-04-23'),(106754,64540,'1999-04-23','2000-04-22'),(106754,66736,'2000-04-22','2001-04-22'),(106754,68980,'2001-04-22','2002-04-22'),(106754,71749,'2002-04-22','9999-01-01'),(106755,52413,'1994-12-08','1995-12-08'),(106755,56535,'1995-12-08','1996-12-07'),(106755,57530,'1996-12-07','1997-12-07'),(106755,59943,'1997-12-07','1998-12-07'),(106755,62678,'1998-12-07','1999-12-07'),(106755,62724,'1999-12-07','2000-12-06'),(106755,65949,'2000-12-06','2001-12-06'),(106755,65809,'2001-12-06','9999-01-01'),(106756,71811,'1998-10-16','1999-10-16'),(106756,71437,'1999-10-16','2000-10-15'),(106756,74070,'2000-10-15','2001-10-15'),(106756,76882,'2001-10-15','9999-01-01'),(106757,40000,'1990-05-13','1991-05-13'),(106757,44173,'1991-05-13','1992-05-12'),(106757,46991,'1992-05-12','1993-05-12'),(106757,49991,'1993-05-12','1994-05-12'),(106757,50921,'1994-05-12','1995-05-12'),(106757,51436,'1995-05-12','1996-05-11'),(106757,55324,'1996-05-11','1997-05-11'),(106757,59378,'1997-05-11','1998-05-11'),(106757,60877,'1998-05-11','1999-05-11'),(106757,63074,'1999-05-11','2000-05-10'),(106757,64414,'2000-05-10','2001-05-10'),(106757,64829,'2001-05-10','2002-05-10'),(106757,66238,'2002-05-10','9999-01-01'),(106758,51395,'1994-07-08','1995-07-08'),(106758,52726,'1995-07-08','1996-07-07'),(106758,55935,'1996-07-07','1997-07-07'),(106758,60247,'1997-07-07','1998-07-07'),(106758,61280,'1998-07-07','1999-07-07'),(106758,62896,'1999-07-07','2000-07-06'),(106758,67006,'2000-07-06','2001-07-06'),(106758,69641,'2001-07-06','2002-02-05'),(106759,45207,'1990-06-13','1991-06-13'),(106759,48138,'1991-06-13','1992-06-12'),(106759,49618,'1992-06-12','1993-06-12'),(106759,51583,'1993-06-12','1994-06-12'),(106759,55480,'1994-06-12','1995-06-12'),(106759,58380,'1995-06-12','1996-06-11'),(106759,58426,'1996-06-11','1997-06-11'),(106759,58137,'1997-06-11','1998-06-11'),(106759,58200,'1998-06-11','1999-06-11'),(106759,60886,'1999-06-11','2000-06-10'),(106759,63676,'2000-06-10','2001-06-10'),(106759,67464,'2001-06-10','2002-06-10'),(106759,69570,'2002-06-10','9999-01-01'),(106760,44607,'1986-06-27','1987-06-27'),(106760,47356,'1987-06-27','1988-06-26'),(106760,50711,'1988-06-26','1989-06-26'),(106760,54820,'1989-06-26','1990-06-26'),(106760,54451,'1990-06-26','1991-06-26'),(106760,55886,'1991-06-26','1992-06-25'),(106760,58601,'1992-06-25','1993-06-25'),(106760,58114,'1993-06-25','1994-06-25'),(106760,62246,'1994-06-25','1995-06-25'),(106760,66036,'1995-06-25','1996-06-24'),(106760,67791,'1996-06-24','1997-06-24'),(106760,71180,'1997-06-24','1998-06-24'),(106760,73457,'1998-06-24','1999-06-24'),(106760,77509,'1999-06-24','2000-06-23'),(106760,80910,'2000-06-23','2001-06-23'),(106760,82231,'2001-06-23','2002-06-23'),(106760,82325,'2002-06-23','9999-01-01'),(106761,80251,'1987-06-22','1988-06-21'),(106761,80781,'1988-06-21','1989-06-21'),(106761,81387,'1989-06-21','1990-06-21'),(106761,82451,'1990-06-21','1991-06-21'),(106761,83567,'1991-06-21','1992-06-20'),(106761,83748,'1992-06-20','1993-06-20'),(106761,85636,'1993-06-20','1994-06-20'),(106761,85773,'1994-06-20','1995-06-20'),(106761,87108,'1995-06-20','1996-06-19'),(106761,89832,'1996-06-19','1997-06-19'),(106761,91416,'1997-06-19','1998-06-19'),(106761,94050,'1998-06-19','1999-06-19'),(106761,95312,'1999-06-19','1999-06-25'),(106762,89034,'1986-05-27','1987-05-27'),(106762,89535,'1987-05-27','1988-05-26'),(106762,92249,'1988-05-26','1989-05-26'),(106762,91824,'1989-05-26','1990-05-26'),(106762,92396,'1990-05-26','1991-05-26'),(106762,93046,'1991-05-26','1992-05-25'),(106762,94144,'1992-05-25','1993-05-25'),(106762,95456,'1993-05-25','1994-05-25'),(106762,98964,'1994-05-25','1995-05-25'),(106762,99315,'1995-05-25','1996-05-24'),(106762,99749,'1996-05-24','1997-05-24'),(106762,100744,'1997-05-24','1998-05-24'),(106762,104471,'1998-05-24','1999-05-24'),(106762,108536,'1999-05-24','2000-05-23'),(106762,112641,'2000-05-23','2001-05-23'),(106762,112751,'2001-05-23','2002-05-23'),(106762,113076,'2002-05-23','9999-01-01'),(106763,61774,'1997-06-19','1998-06-19'),(106763,65453,'1998-06-19','1999-06-19'),(106763,66286,'1999-06-19','2000-06-18'),(106763,66745,'2000-06-18','2001-06-18'),(106763,69264,'2001-06-18','2002-06-18'),(106763,72733,'2002-06-18','9999-01-01'),(106764,41988,'1986-03-12','1987-03-12'),(106764,44711,'1987-03-12','1988-03-11'),(106764,46390,'1988-03-11','1989-03-11'),(106764,50282,'1989-03-11','1990-03-11'),(106764,51861,'1990-03-11','1991-03-11'),(106764,52706,'1991-03-11','1992-03-10'),(106764,52352,'1992-03-10','1993-03-10'),(106764,55509,'1993-03-10','1994-03-10'),(106764,59037,'1994-03-10','1995-03-10'),(106764,59315,'1995-03-10','1996-03-09'),(106764,62933,'1996-03-09','1997-03-09'),(106764,65026,'1997-03-09','1998-03-09'),(106764,65904,'1998-03-09','1999-03-09'),(106764,69353,'1999-03-09','2000-03-08'),(106764,73374,'2000-03-08','2001-03-08'),(106764,76087,'2001-03-08','2002-03-08'),(106764,75859,'2002-03-08','9999-01-01'),(106765,85567,'1988-07-08','1989-07-08'),(106765,88245,'1989-07-08','1990-07-08'),(106765,91388,'1990-07-08','1991-07-08'),(106765,91105,'1991-07-08','1992-07-07'),(106765,90647,'1992-07-07','1993-07-07'),(106765,90716,'1993-07-07','1994-07-07'),(106765,93524,'1994-07-07','1995-07-07'),(106765,94523,'1995-07-07','1996-07-06'),(106765,95462,'1996-07-06','1997-07-06'),(106765,95738,'1997-07-06','1998-07-06'),(106765,97060,'1998-07-06','1999-07-06'),(106765,100351,'1999-07-06','2000-07-05'),(106765,102206,'2000-07-05','2001-07-05'),(106765,106438,'2001-07-05','2002-07-05'),(106765,108019,'2002-07-05','9999-01-01'),(106766,73120,'1987-01-02','1988-01-02'),(106766,75162,'1988-01-02','1989-01-01'),(106766,75726,'1989-01-01','1990-01-01'),(106766,75315,'1990-01-01','1991-01-01'),(106766,78586,'1991-01-01','1992-01-01'),(106766,82863,'1992-01-01','1992-12-31'),(106766,85503,'1992-12-31','1993-12-31'),(106766,87028,'1993-12-31','1994-12-31'),(106766,91524,'1994-12-31','1995-12-31'),(106766,92008,'1995-12-31','1996-12-30'),(106766,94702,'1996-12-30','1997-12-30'),(106766,95245,'1997-12-30','1998-12-30'),(106766,97261,'1998-12-30','1999-12-30'),(106766,98827,'1999-12-30','2000-12-29'),(106766,99818,'2000-12-29','2001-12-29'),(106766,101910,'2001-12-29','9999-01-01'),(106767,71032,'1999-05-21','2000-05-20'),(106767,70538,'2000-05-20','2001-05-20'),(106767,75019,'2001-05-20','2002-05-20'),(106767,77844,'2002-05-20','9999-01-01'),(106768,40000,'1989-05-03','1990-05-03'),(106768,41124,'1990-05-03','1991-05-03'),(106768,41047,'1991-05-03','1992-05-02'),(106768,41551,'1992-05-02','1993-05-02'),(106768,41807,'1993-05-02','1994-05-02'),(106768,45036,'1994-05-02','1995-05-02'),(106768,46097,'1995-05-02','1996-05-01'),(106768,49052,'1996-05-01','1997-05-01'),(106768,50486,'1997-05-01','1998-05-01'),(106768,53072,'1998-05-01','1999-05-01'),(106768,55966,'1999-05-01','2000-04-30'),(106768,57835,'2000-04-30','2001-04-30'),(106768,60110,'2001-04-30','2002-04-30'),(106768,60910,'2002-04-30','9999-01-01'),(106769,51528,'1989-12-08','1990-12-08'),(106769,52665,'1990-12-08','1991-12-08'),(106769,53914,'1991-12-08','1992-12-07'),(106769,57634,'1992-12-07','1993-12-07'),(106769,57235,'1993-12-07','1994-12-07'),(106769,60964,'1994-12-07','1995-12-07'),(106769,61520,'1995-12-07','1996-12-06'),(106769,61611,'1996-12-06','1997-12-06'),(106769,61149,'1997-12-06','1998-12-06'),(106769,61770,'1998-12-06','1999-12-06'),(106769,62320,'1999-12-06','2000-12-05'),(106769,62732,'2000-12-05','2001-12-05'),(106769,63746,'2001-12-05','9999-01-01'),(106770,76622,'1988-03-02','1989-03-02'),(106770,78975,'1989-03-02','1990-03-02'),(106770,78852,'1990-03-02','1991-03-02'),(106770,78479,'1991-03-02','1992-03-01'),(106770,81950,'1992-03-01','1993-03-01'),(106770,86303,'1993-03-01','1994-03-01'),(106770,88941,'1994-03-01','1995-03-01'),(106770,89705,'1995-03-01','1996-02-29'),(106770,92780,'1996-02-29','1997-02-28'),(106770,94608,'1997-02-28','1998-02-28'),(106770,98322,'1998-02-28','1998-10-07'),(106771,57042,'1997-06-30','1998-06-30'),(106771,59128,'1998-06-30','1999-06-30'),(106771,63130,'1999-06-30','2000-06-29'),(106771,67522,'2000-06-29','2001-06-29'),(106771,70327,'2001-06-29','2002-06-29'),(106771,70414,'2002-06-29','9999-01-01'),(106772,70551,'1993-07-09','1994-07-09'),(106772,73861,'1994-07-09','1995-07-09'),(106772,74166,'1995-07-09','1996-07-08'),(106772,74144,'1996-07-08','1997-07-08'),(106772,74182,'1997-07-08','1998-07-08'),(106772,78599,'1998-07-08','1999-07-08'),(106772,80882,'1999-07-08','2000-07-07'),(106772,80905,'2000-07-07','2001-07-07'),(106772,81356,'2001-07-07','2002-07-07'),(106772,85776,'2002-07-07','9999-01-01'),(106773,45174,'1986-02-11','1987-02-11'),(106773,45559,'1987-02-11','1988-02-11'),(106773,45624,'1988-02-11','1989-02-10'),(106773,47059,'1989-02-10','1990-02-10'),(106773,47891,'1990-02-10','1991-02-10'),(106773,50296,'1991-02-10','1992-02-10'),(106773,49984,'1992-02-10','1993-02-09'),(106773,54390,'1993-02-09','1994-02-09'),(106773,58233,'1994-02-09','1995-02-09'),(106773,61748,'1995-02-09','1996-02-09'),(106773,62040,'1996-02-09','1997-02-08'),(106773,64106,'1997-02-08','1998-02-08'),(106773,64961,'1998-02-08','1999-02-08'),(106773,64627,'1999-02-08','2000-02-08'),(106773,65166,'2000-02-08','2001-02-07'),(106773,67999,'2001-02-07','2002-02-07'),(106773,68895,'2002-02-07','9999-01-01'),(106774,44363,'1996-08-13','1997-08-13'),(106774,47741,'1997-08-13','1998-08-13'),(106774,50237,'1998-08-13','1999-08-13'),(106774,53397,'1999-08-13','2000-08-12'),(106774,55878,'2000-08-12','2001-08-12'),(106774,57004,'2001-08-12','9999-01-01'),(106775,45570,'1989-10-25','1990-10-25'),(106775,49126,'1990-10-25','1991-10-25'),(106775,53432,'1991-10-25','1992-10-24'),(106775,53048,'1992-10-24','1993-10-24'),(106775,56501,'1993-10-24','1994-10-24'),(106775,58763,'1994-10-24','1995-10-24'),(106775,60907,'1995-10-24','1996-10-23'),(106775,62889,'1996-10-23','1997-10-23'),(106775,65233,'1997-10-23','1998-10-23'),(106775,67181,'1998-10-23','1999-10-23'),(106775,66737,'1999-10-23','2000-10-22'),(106775,68447,'2000-10-22','2001-10-22'),(106775,68588,'2001-10-22','9999-01-01'),(106776,53498,'1991-11-16','1992-11-15'),(106776,57992,'1992-11-15','1993-11-15'),(106776,58779,'1993-11-15','1994-11-15'),(106776,59614,'1994-11-15','1995-11-15'),(106776,60080,'1995-11-15','1996-11-14'),(106776,62623,'1996-11-14','1997-11-14'),(106776,63540,'1997-11-14','1998-11-14'),(106776,63795,'1998-11-14','1999-11-14'),(106776,67970,'1999-11-14','2000-11-13'),(106776,70245,'2000-11-13','2001-11-13'),(106776,71471,'2001-11-13','9999-01-01'),(106777,60627,'1996-09-07','1997-09-07'),(106777,63542,'1997-09-07','1998-09-07'),(106777,65958,'1998-09-07','1999-09-07'),(106777,66127,'1999-09-07','2000-09-06'),(106777,68986,'2000-09-06','2001-09-06'),(106777,70036,'2001-09-06','9999-01-01'),(106778,58937,'1986-06-24','1987-06-24'),(106778,63132,'1987-06-24','1988-06-23'),(106778,64363,'1988-06-23','1989-06-23'),(106778,65958,'1989-06-23','1990-06-23'),(106778,65485,'1990-06-23','1991-06-23'),(106778,68166,'1991-06-23','1992-06-22'),(106778,71029,'1992-06-22','1993-06-22'),(106778,72004,'1993-06-22','1994-06-22'),(106778,71740,'1994-06-22','1995-06-22'),(106778,74451,'1995-06-22','1996-06-21'),(106778,77301,'1996-06-21','1997-06-21'),(106778,81571,'1997-06-21','1998-06-21'),(106778,82563,'1998-06-21','1999-06-21'),(106778,84089,'1999-06-21','2000-06-20'),(106778,86072,'2000-06-20','2001-06-20'),(106778,89099,'2001-06-20','2002-06-20'),(106778,93227,'2002-06-20','9999-01-01'),(106779,61427,'1999-12-29','2000-12-28'),(106779,62261,'2000-12-28','2001-04-09'),(106780,40000,'1994-12-03','1995-12-03'),(106780,41465,'1995-12-03','1996-12-02'),(106780,42411,'1996-12-02','1997-12-02'),(106780,42261,'1997-12-02','1998-12-02'),(106780,42942,'1998-12-02','1999-12-02'),(106780,45494,'1999-12-02','2000-12-01'),(106780,47430,'2000-12-01','2001-12-01'),(106780,49778,'2001-12-01','9999-01-01'),(106781,56773,'1985-04-20','1986-04-20'),(106781,61258,'1986-04-20','1987-04-20'),(106781,62124,'1987-04-20','1987-10-08'),(106782,40000,'1994-02-25','1995-02-25'),(106782,40045,'1995-02-25','1996-02-25'),(106782,41976,'1996-02-25','1997-02-24'),(106782,41770,'1997-02-24','1998-02-24'),(106782,42199,'1998-02-24','1999-02-24'),(106782,43996,'1999-02-24','2000-02-24'),(106782,47695,'2000-02-24','2001-02-23'),(106782,48685,'2001-02-23','2002-02-23'),(106782,51418,'2002-02-23','9999-01-01'),(106783,47813,'1986-08-26','1987-08-26'),(106783,51013,'1987-08-26','1988-08-25'),(106783,53810,'1988-08-25','1989-08-25'),(106783,57025,'1989-08-25','1990-08-25'),(106783,61150,'1990-08-25','1991-08-25'),(106783,65461,'1991-08-25','1992-08-24'),(106783,65857,'1992-08-24','1993-08-24'),(106783,67101,'1993-08-24','1994-08-24'),(106783,67453,'1994-08-24','1995-08-24'),(106783,71231,'1995-08-24','1996-08-23'),(106783,74600,'1996-08-23','1997-08-23'),(106783,77496,'1997-08-23','1998-08-23'),(106783,77853,'1998-08-23','1999-08-23'),(106783,82082,'1999-08-23','2000-08-22'),(106783,81648,'2000-08-22','2001-08-22'),(106783,85510,'2001-08-22','9999-01-01'),(106784,40000,'1993-10-14','1994-10-14'),(106784,42344,'1994-10-14','1995-10-14'),(106784,44058,'1995-10-14','1996-10-13'),(106784,43763,'1996-10-13','1997-10-13'),(106784,48230,'1997-10-13','1998-10-13'),(106784,51895,'1998-10-13','1999-10-13'),(106784,55581,'1999-10-13','2000-10-12'),(106784,56725,'2000-10-12','2001-10-12'),(106784,60735,'2001-10-12','9999-01-01'),(106785,40000,'1994-04-13','1995-04-13'),(106785,42315,'1995-04-13','1996-04-12'),(106785,42437,'1996-04-12','1997-04-12'),(106785,45681,'1997-04-12','1998-04-12'),(106785,45471,'1998-04-12','1999-04-12'),(106785,47145,'1999-04-12','2000-04-11'),(106785,48668,'2000-04-11','2001-04-11'),(106785,52249,'2001-04-11','2002-04-11'),(106785,53065,'2002-04-11','9999-01-01'),(106786,43095,'1986-06-03','1987-06-03'),(106786,44780,'1987-06-03','1988-06-02'),(106786,45200,'1988-06-02','1989-06-02'),(106786,49212,'1989-06-02','1990-06-02'),(106786,49747,'1990-06-02','1991-06-02'),(106786,53583,'1991-06-02','1992-06-01'),(106786,53555,'1992-06-01','1993-06-01'),(106786,54045,'1993-06-01','1994-06-01'),(106786,57606,'1994-06-01','1995-06-01'),(106786,61732,'1995-06-01','1996-05-31'),(106786,65705,'1996-05-31','1997-05-31'),(106786,66260,'1997-05-31','1998-05-31'),(106786,69842,'1998-05-31','1999-05-31'),(106786,72587,'1999-05-31','2000-05-30'),(106786,74896,'2000-05-30','2001-05-30'),(106786,77529,'2001-05-30','2002-05-30'),(106786,80585,'2002-05-30','9999-01-01'),(106787,58678,'1995-06-07','1996-06-06'),(106787,59989,'1996-06-06','1997-06-06'),(106787,64470,'1997-06-06','1998-06-06'),(106787,66110,'1998-06-06','1999-06-06'),(106787,66418,'1999-06-06','2000-06-05'),(106787,69740,'2000-06-05','2001-06-05'),(106787,71087,'2001-06-05','2002-06-05'),(106787,71977,'2002-06-05','9999-01-01'),(106788,40000,'1988-07-10','1989-07-10'),(106788,40909,'1989-07-10','1990-07-10'),(106788,41868,'1990-07-10','1991-07-10'),(106788,43469,'1991-07-10','1992-07-09'),(106788,44444,'1992-07-09','1993-07-09'),(106788,47483,'1993-07-09','1994-07-09'),(106788,48979,'1994-07-09','1995-07-09'),(106788,48855,'1995-07-09','1996-07-08'),(106788,50971,'1996-07-08','1996-09-10'),(106789,40000,'1990-12-30','1991-12-30'),(106789,40563,'1991-12-30','1992-12-29'),(106789,44908,'1992-12-29','1993-12-29'),(106789,47449,'1993-12-29','1994-12-29'),(106789,49923,'1994-12-29','1995-12-29'),(106789,53166,'1995-12-29','1996-12-28'),(106789,53352,'1996-12-28','1997-12-28'),(106789,53764,'1997-12-28','1998-12-28'),(106789,54773,'1998-12-28','1999-12-28'),(106789,55102,'1999-12-28','2000-12-27'),(106789,56874,'2000-12-27','2001-12-27'),(106789,56498,'2001-12-27','9999-01-01'),(106790,40000,'1991-04-07','1992-04-06'),(106790,39836,'1992-04-06','1993-04-06'),(106790,42083,'1993-04-06','1994-04-06'),(106790,43751,'1994-04-06','1995-04-06'),(106790,46624,'1995-04-06','1996-04-05'),(106790,49025,'1996-04-05','1997-04-05'),(106790,48829,'1997-04-05','1998-04-05'),(106790,49505,'1998-04-05','1999-04-05'),(106790,52549,'1999-04-05','2000-04-04'),(106790,53012,'2000-04-04','2001-04-04'),(106790,54543,'2001-04-04','2002-04-04'),(106790,56213,'2002-04-04','9999-01-01'),(106791,67181,'1990-09-01','1991-09-01'),(106791,67228,'1991-09-01','1992-08-31'),(106791,66843,'1992-08-31','1993-08-31'),(106791,69217,'1993-08-31','1994-08-31'),(106791,71566,'1994-08-31','1995-08-31'),(106791,75879,'1995-08-31','1996-08-30'),(106791,75852,'1996-08-30','1997-08-30'),(106791,76764,'1997-08-30','1998-08-30'),(106791,78528,'1998-08-30','1999-08-30'),(106791,80484,'1999-08-30','2000-08-29'),(106791,81259,'2000-08-29','2001-08-29'),(106791,83966,'2001-08-29','9999-01-01'),(106792,40681,'1986-09-07','1987-09-07'),(106792,45148,'1987-09-07','1988-09-06'),(106792,47288,'1988-09-06','1989-09-06'),(106792,47128,'1989-09-06','1990-09-06'),(106792,51280,'1990-09-06','1991-09-06'),(106792,54182,'1991-09-06','1992-09-05'),(106792,55669,'1992-09-05','1993-09-05'),(106792,56885,'1993-09-05','1994-09-05'),(106792,61318,'1994-09-05','1995-09-05'),(106792,64209,'1995-09-05','1996-09-04'),(106792,67930,'1996-09-04','1997-09-04'),(106792,69859,'1997-09-04','1998-09-04'),(106792,72664,'1998-09-04','1999-09-04'),(106792,76825,'1999-09-04','2000-09-03'),(106792,76725,'2000-09-03','2001-09-03'),(106792,78117,'2001-09-03','9999-01-01'),(106793,45071,'1988-04-08','1989-04-08'),(106793,49486,'1989-04-08','1990-04-08'),(106793,51933,'1990-04-08','1991-04-08'),(106793,52614,'1991-04-08','1992-04-07'),(106793,52553,'1992-04-07','1993-04-07'),(106793,52892,'1993-04-07','1994-04-07'),(106793,54935,'1994-04-07','1995-04-07'),(106793,57022,'1995-04-07','1996-04-05'),(106793,57948,'1996-04-05','1997-04-05'),(106793,59254,'1997-04-05','1998-04-06'),(106793,61895,'1998-04-06','1999-04-06'),(106793,62055,'1999-04-06','2000-04-05'),(106793,66084,'2000-04-05','2001-04-05'),(106793,65939,'2001-04-05','2001-08-08'),(106794,61960,'1988-10-03','1989-10-03'),(106794,63865,'1989-10-03','1990-10-03'),(106794,66530,'1990-10-03','1991-10-03'),(106794,67221,'1991-10-03','1992-10-02'),(106794,69523,'1992-10-02','1993-10-02'),(106794,70037,'1993-10-02','1994-10-02'),(106794,72820,'1994-10-02','1995-04-28'),(106795,40858,'1990-09-21','1991-09-21'),(106795,42001,'1991-09-21','1992-09-20'),(106795,41926,'1992-09-20','1993-09-20'),(106795,46279,'1993-09-20','1994-09-20'),(106795,46592,'1994-09-20','1995-09-20'),(106795,47667,'1995-09-20','1996-09-19'),(106795,50950,'1996-09-19','1997-09-19'),(106795,55042,'1997-09-19','1998-09-19'),(106795,55532,'1998-09-19','1999-09-19'),(106795,55343,'1999-09-19','2000-09-18'),(106795,59727,'2000-09-18','2001-09-18'),(106795,60406,'2001-09-18','9999-01-01'),(106796,44337,'1989-12-14','1990-12-14'),(106796,48252,'1990-12-14','1991-12-14'),(106796,49069,'1991-12-14','1992-12-13'),(106796,52822,'1992-12-13','1993-12-13'),(106796,53967,'1993-12-13','1994-12-13'),(106796,57450,'1994-12-13','1995-12-13'),(106796,61884,'1995-12-13','1996-12-12'),(106796,64972,'1996-12-12','1997-12-12'),(106796,67656,'1997-12-12','1998-12-12'),(106796,68079,'1998-12-12','1999-12-12'),(106796,70139,'1999-12-12','2000-12-11'),(106796,74401,'2000-12-11','2001-12-11'),(106796,78613,'2001-12-11','9999-01-01'),(106797,58863,'1987-11-26','1988-11-25'),(106797,60620,'1988-11-25','1989-11-25'),(106797,60950,'1989-11-25','1990-11-25'),(106797,62932,'1990-11-25','1991-11-25'),(106797,66378,'1991-11-25','1992-11-24'),(106797,66881,'1992-11-24','1993-11-24'),(106797,70404,'1993-11-24','1994-11-24'),(106797,70636,'1994-11-24','1995-11-24'),(106797,74725,'1995-11-24','1996-11-23'),(106797,77700,'1996-11-23','1997-11-23'),(106797,79761,'1997-11-23','1998-11-23'),(106797,81749,'1998-11-23','1999-11-23'),(106797,83648,'1999-11-23','2000-11-22'),(106797,88018,'2000-11-22','2001-11-22'),(106797,87943,'2001-11-22','9999-01-01'),(106798,59998,'1995-10-04','1996-10-03'),(106798,62371,'1996-10-03','1997-10-03'),(106798,62616,'1997-10-03','1998-10-03'),(106798,62270,'1998-10-03','1999-10-03'),(106798,66079,'1999-10-03','2000-10-02'),(106798,68621,'2000-10-02','2001-10-02'),(106798,68886,'2001-10-02','9999-01-01'),(106799,44911,'1991-01-20','1992-01-20'),(106799,46314,'1992-01-20','1993-01-19'),(106799,48377,'1993-01-19','1994-01-19'),(106799,48477,'1994-01-19','1995-01-19'),(106799,51354,'1995-01-19','1996-01-19'),(106799,51276,'1996-01-19','1997-01-18'),(106799,53093,'1997-01-18','1998-01-18'),(106799,54904,'1998-01-18','1999-01-18'),(106799,54619,'1999-01-18','2000-01-18'),(106799,58020,'2000-01-18','2001-01-17'),(106799,61210,'2001-01-17','2002-01-17'),(106799,61841,'2002-01-17','9999-01-01'),(106800,45005,'1995-12-03','1996-11-02'),(106801,40000,'1998-03-05','1999-03-05'),(106801,42547,'1999-03-05','2000-03-04'),(106801,44863,'2000-03-04','2001-03-04'),(106801,45034,'2001-03-04','2002-03-04'),(106801,46949,'2002-03-04','9999-01-01'),(106802,58211,'1998-10-17','1999-10-17'),(106802,59005,'1999-10-17','2000-10-16'),(106802,61614,'2000-10-16','2001-10-16'),(106802,65188,'2001-10-16','9999-01-01'),(106803,48698,'1996-07-29','1997-07-29'),(106803,51408,'1997-07-29','1998-07-29'),(106803,51034,'1998-07-29','1999-07-29'),(106803,52397,'1999-07-29','2000-07-28'),(106803,54834,'2000-07-28','2001-07-28'),(106803,58514,'2001-07-28','2002-07-28'),(106803,59997,'2002-07-28','9999-01-01'),(106804,57458,'1992-07-08','1993-07-08'),(106804,59322,'1993-07-08','1994-07-08'),(106804,60730,'1994-07-08','1995-07-08'),(106804,60827,'1995-07-08','1996-07-07'),(106804,62812,'1996-07-07','1997-07-07'),(106804,64759,'1997-07-07','1998-07-07'),(106804,67684,'1998-07-07','1999-07-07'),(106804,69419,'1999-07-07','2000-07-06'),(106804,71373,'2000-07-06','2001-07-06'),(106804,71853,'2001-07-06','2002-07-06'),(106804,76293,'2002-07-06','9999-01-01'),(106805,84260,'1988-03-30','1989-03-30'),(106805,85539,'1989-03-30','1990-03-30'),(106805,86186,'1990-03-30','1991-03-30'),(106805,87868,'1991-03-30','1992-03-29'),(106805,90468,'1992-03-29','1993-03-29'),(106805,92467,'1993-03-29','1994-02-28'),(106806,61905,'1998-10-05','1999-10-05'),(106806,63273,'1999-10-05','2000-10-04'),(106806,64006,'2000-10-04','2001-10-04'),(106806,66979,'2001-10-04','2002-06-05'),(106807,53353,'2000-01-18','2001-01-17'),(106807,56423,'2001-01-17','2002-01-17'),(106807,60794,'2002-01-17','9999-01-01'),(106808,52082,'1994-09-13','1995-09-13'),(106808,53865,'1995-09-13','1996-09-12'),(106808,54776,'1996-09-12','1997-09-12'),(106808,54648,'1997-09-12','1998-09-12'),(106808,57927,'1998-09-12','1999-09-12'),(106808,58983,'1999-09-12','2000-09-11'),(106808,60136,'2000-09-11','2001-09-11'),(106808,62153,'2001-09-11','9999-01-01'),(106809,60792,'1994-06-17','1995-06-17'),(106809,61135,'1995-06-17','1996-06-16'),(106809,64320,'1996-06-16','1997-06-16'),(106809,65370,'1997-06-16','1998-06-16'),(106809,69025,'1998-06-16','1999-06-16'),(106809,71514,'1999-06-16','2000-06-15'),(106809,74839,'2000-06-15','2001-06-15'),(106809,74488,'2001-06-15','2002-06-15'),(106809,78285,'2002-06-15','9999-01-01'),(106810,85057,'1999-07-03','2000-07-02'),(106810,89523,'2000-07-02','2001-07-02'),(106810,90402,'2001-07-02','2002-07-02'),(106810,92825,'2002-07-02','9999-01-01'),(106811,78580,'1991-03-01','1992-02-29'),(106811,82612,'1992-02-29','1993-02-28'),(106811,85050,'1993-02-28','1994-02-28'),(106811,87866,'1994-02-28','1995-02-28'),(106811,92024,'1995-02-28','1996-02-28'),(106811,94056,'1996-02-28','1997-02-27'),(106811,94984,'1997-02-27','1998-02-27'),(106811,95714,'1998-02-27','1999-02-27'),(106811,96048,'1999-02-27','2000-02-27'),(106811,97684,'2000-02-27','2001-02-26'),(106811,101135,'2001-02-26','2002-02-26'),(106811,101870,'2002-02-26','9999-01-01'),(106812,69887,'1991-04-09','1992-04-08'),(106812,70241,'1992-04-08','1993-04-08'),(106812,74432,'1993-04-08','1994-04-08'),(106812,76454,'1994-04-08','1995-04-08'),(106812,80686,'1995-04-08','1996-04-06'),(106812,84866,'1996-04-06','1997-04-07'),(106812,85877,'1997-04-07','1998-04-07'),(106812,89310,'1998-04-07','1999-04-07'),(106812,89711,'1999-04-07','1999-07-31'),(106813,60038,'1991-01-20','1992-01-20'),(106813,62226,'1992-01-20','1992-10-29'),(106814,40000,'1994-05-28','1995-05-28'),(106814,43505,'1995-05-28','1996-05-27'),(106814,43929,'1996-05-27','1997-05-27'),(106814,46897,'1997-05-27','1998-05-27'),(106814,48536,'1998-05-27','1999-05-27'),(106814,49073,'1999-05-27','2000-05-26'),(106814,52906,'2000-05-26','2001-05-26'),(106814,57376,'2001-05-26','2002-05-26'),(106814,59051,'2002-05-26','9999-01-01'),(106815,40000,'1996-06-29','1997-06-29'),(106815,42084,'1997-06-29','1998-06-29'),(106815,44457,'1998-06-29','1999-06-29'),(106815,45199,'1999-06-29','2000-06-28'),(106815,47863,'2000-06-28','2001-06-28'),(106815,51944,'2001-06-28','2002-06-28'),(106815,51919,'2002-06-28','9999-01-01'),(106816,40000,'1999-07-27','2000-07-26'),(106816,41796,'2000-07-26','2001-02-08'),(106817,84953,'1994-12-27','1995-12-27'),(106817,84533,'1995-12-27','1996-12-26'),(106817,86168,'1996-12-26','1997-12-26'),(106817,87645,'1997-12-26','1998-12-26'),(106817,90286,'1998-12-26','1999-12-26'),(106817,93545,'1999-12-26','2000-12-25'),(106817,95010,'2000-12-25','2001-12-25'),(106817,96085,'2001-12-25','9999-01-01'),(106818,50501,'1996-05-13','1997-05-13'),(106818,54301,'1997-05-13','1998-05-13'),(106818,56919,'1998-05-13','1999-05-13'),(106818,61410,'1999-05-13','2000-05-12'),(106818,65499,'2000-05-12','2001-05-12'),(106818,66992,'2001-05-12','2002-05-12'),(106818,67328,'2002-05-12','9999-01-01'),(106819,50336,'1988-08-20','1989-08-20'),(106819,51360,'1989-08-20','1990-08-20'),(106819,52891,'1990-08-20','1991-08-20'),(106819,54357,'1991-08-20','1992-08-19'),(106819,58450,'1992-08-19','1993-08-19'),(106819,62296,'1993-08-19','1994-08-19'),(106819,65760,'1994-08-19','1995-08-19'),(106819,69241,'1995-08-19','1996-08-18'),(106819,69407,'1996-08-18','1997-08-18'),(106819,73232,'1997-08-18','1998-08-18'),(106819,74546,'1998-08-18','1999-08-18'),(106819,74854,'1999-08-18','2000-08-17'),(106819,75955,'2000-08-17','2001-08-17'),(106819,79347,'2001-08-17','9999-01-01'),(106820,40000,'1991-11-21','1992-11-20'),(106820,41166,'1992-11-20','1993-11-20'),(106820,42045,'1993-11-20','1994-11-20'),(106820,46232,'1994-11-20','1995-11-20'),(106820,46553,'1995-11-20','1996-11-19'),(106820,46106,'1996-11-19','1997-11-19'),(106820,48053,'1997-11-19','1998-11-19'),(106820,50752,'1998-11-19','1999-11-19'),(106820,53527,'1999-11-19','2000-11-18'),(106820,53931,'2000-11-18','2001-11-18'),(106820,55108,'2001-11-18','9999-01-01'),(106821,54854,'1997-06-29','1998-06-29'),(106821,57048,'1998-06-29','1999-06-29'),(106821,58572,'1999-06-29','2000-06-28'),(106821,60200,'2000-06-28','2001-06-28'),(106821,62342,'2001-06-28','2002-06-28'),(106821,62028,'2002-06-28','9999-01-01'),(106822,40000,'1991-05-29','1992-05-28'),(106822,41542,'1992-05-28','1993-05-28'),(106822,43825,'1993-05-28','1994-05-28'),(106822,46874,'1994-05-28','1995-05-28'),(106822,51055,'1995-05-28','1996-05-27'),(106822,54024,'1996-05-27','1997-05-27'),(106822,55400,'1997-05-27','1998-05-27'),(106822,56795,'1998-05-27','1999-05-27'),(106822,59674,'1999-05-27','2000-05-26'),(106822,60196,'2000-05-26','2001-05-26'),(106822,62361,'2001-05-26','2002-05-26'),(106822,63296,'2002-05-26','9999-01-01'),(106823,44396,'1998-09-18','1999-09-18'),(106823,47739,'1999-09-18','2000-09-17'),(106823,48782,'2000-09-17','2001-09-17'),(106823,49998,'2001-09-17','9999-01-01'),(106824,53706,'1985-02-16','1986-02-16'),(106824,54199,'1986-02-16','1986-07-19'),(106825,43981,'1987-07-23','1988-07-22'),(106825,47028,'1988-07-22','1989-07-22'),(106825,47818,'1989-07-22','1990-07-22'),(106825,47410,'1990-07-22','1991-07-22'),(106825,48606,'1991-07-22','1992-07-21'),(106825,52645,'1992-07-21','1993-07-21'),(106825,55100,'1993-07-21','1994-07-21'),(106825,59399,'1994-07-21','1995-07-21'),(106825,58999,'1995-07-21','1996-07-20'),(106825,60886,'1996-07-20','1997-07-20'),(106825,62555,'1997-07-20','1998-07-20'),(106825,64041,'1998-07-20','1999-07-20'),(106825,68150,'1999-07-20','2000-07-19'),(106825,67837,'2000-07-19','2001-07-19'),(106825,71761,'2001-07-19','2002-07-19'),(106825,75761,'2002-07-19','9999-01-01'),(106826,82436,'1990-03-23','1991-03-23'),(106826,83197,'1991-03-23','1992-03-22'),(106826,82873,'1992-03-22','1993-03-22'),(106826,83297,'1993-03-22','1994-03-22'),(106826,82873,'1994-03-22','1995-03-22'),(106826,85040,'1995-03-22','1996-03-21'),(106826,86946,'1996-03-21','1997-03-21'),(106826,87314,'1997-03-21','1998-03-21'),(106826,89649,'1998-03-21','1999-03-21'),(106826,89590,'1999-03-21','2000-03-20'),(106826,91112,'2000-03-20','2001-03-20'),(106826,93689,'2001-03-20','2002-03-20'),(106826,97964,'2002-03-20','9999-01-01'),(106827,60453,'1999-12-11','2000-12-10'),(106827,61883,'2000-12-10','2001-12-10'),(106827,65284,'2001-12-10','9999-01-01'),(106828,59127,'1989-02-13','1990-02-13'),(106828,60271,'1990-02-13','1991-02-13'),(106828,60421,'1991-02-13','1992-02-13'),(106828,61359,'1992-02-13','1993-02-12'),(106828,61685,'1993-02-12','1994-02-12'),(106828,64721,'1994-02-12','1995-02-12'),(106828,68161,'1995-02-12','1996-02-12'),(106828,72081,'1996-02-12','1997-02-11'),(106828,75444,'1997-02-11','1998-02-11'),(106828,75603,'1998-02-11','1999-02-11'),(106828,78744,'1999-02-11','2000-02-11'),(106828,78559,'2000-02-11','2001-02-10'),(106828,79434,'2001-02-10','2002-02-10'),(106828,83873,'2002-02-10','9999-01-01'),(106829,46484,'1990-08-02','1991-08-02'),(106829,47222,'1991-08-02','1992-08-01'),(106829,47517,'1992-08-01','1993-08-01'),(106829,47922,'1993-08-01','1994-08-01'),(106829,49800,'1994-08-01','1995-08-01'),(106829,53849,'1995-08-01','1996-07-31'),(106829,53540,'1996-07-31','1997-07-31'),(106829,54237,'1997-07-31','1998-07-31'),(106829,54642,'1998-07-31','1999-07-31'),(106829,54215,'1999-07-31','2000-07-30'),(106829,57507,'2000-07-30','2001-07-30'),(106829,61818,'2001-07-30','2002-07-30'),(106829,63363,'2002-07-30','9999-01-01'),(106830,66732,'1994-09-13','1995-09-13'),(106830,69355,'1995-09-13','1996-09-12'),(106830,71366,'1996-09-12','1997-09-12'),(106830,70939,'1997-09-12','1998-09-12'),(106830,73554,'1998-09-12','1999-09-12'),(106830,73335,'1999-09-12','2000-09-11'),(106830,76996,'2000-09-11','2001-09-11'),(106830,81105,'2001-09-11','9999-01-01'),(106831,98742,'1996-01-09','1997-01-08'),(106831,102908,'1997-01-08','1998-01-08'),(106831,104068,'1998-01-08','1999-01-08'),(106831,105730,'1999-01-08','2000-01-08'),(106831,106589,'2000-01-08','2001-01-07'),(106831,108483,'2001-01-07','2002-01-07'),(106831,109026,'2002-01-07','9999-01-01'),(106832,58302,'1994-07-22','1995-07-22'),(106832,59919,'1995-07-22','1996-07-21'),(106832,61145,'1996-07-21','1997-07-21'),(106832,64198,'1997-07-21','1998-05-29'),(106833,40000,'1993-07-31','1994-07-31'),(106833,39718,'1994-07-31','1995-07-31'),(106833,39264,'1995-07-31','1996-07-30'),(106833,43266,'1996-07-30','1997-07-30'),(106833,42995,'1997-07-30','1998-07-30'),(106833,47227,'1998-07-30','1999-07-30'),(106833,50229,'1999-07-30','2000-07-29'),(106833,53014,'2000-07-29','2001-07-29'),(106833,52986,'2001-07-29','2002-07-29'),(106833,54325,'2002-07-29','9999-01-01'),(106834,62543,'1993-03-11','1994-03-11'),(106834,65011,'1994-03-11','1995-03-11'),(106834,68917,'1995-03-11','1996-03-10'),(106834,71797,'1996-03-10','1997-03-10'),(106834,73947,'1997-03-10','1998-03-10'),(106834,74621,'1998-03-10','1999-03-10'),(106834,75879,'1999-03-10','2000-03-09'),(106834,76096,'2000-03-09','2001-03-09'),(106834,79941,'2001-03-09','2002-03-09'),(106834,81401,'2002-03-09','9999-01-01'),(106835,87750,'1992-01-07','1993-01-06'),(106835,91777,'1993-01-06','1994-01-06'),(106835,91818,'1994-01-06','1995-01-06'),(106835,96170,'1995-01-06','1996-01-06'),(106835,99032,'1996-01-06','1997-01-05'),(106835,102076,'1997-01-05','1998-01-05'),(106835,104209,'1998-01-05','1999-01-05'),(106835,105273,'1999-01-05','2000-01-05'),(106835,106178,'2000-01-05','2001-01-04'),(106835,107539,'2001-01-04','2002-01-04'),(106835,108229,'2002-01-04','9999-01-01'),(106836,49410,'1993-03-11','1994-03-11'),(106836,51442,'1994-03-11','1995-03-11'),(106836,52895,'1995-03-11','1996-03-10'),(106836,52605,'1996-03-10','1997-03-10'),(106836,54517,'1997-03-10','1998-03-10'),(106836,57060,'1998-03-10','1999-03-10'),(106836,59122,'1999-03-10','2000-03-09'),(106836,61819,'2000-03-09','2001-03-09'),(106836,64403,'2001-03-09','2002-03-09'),(106836,66560,'2002-03-09','9999-01-01'),(106837,72614,'1986-05-12','1987-05-12'),(106837,77094,'1987-05-12','1988-05-11'),(106837,79022,'1988-05-11','1989-05-11'),(106837,79727,'1989-05-11','1990-05-11'),(106837,81824,'1990-05-11','1991-05-11'),(106837,82694,'1991-05-11','1992-05-10'),(106837,85500,'1992-05-10','1993-05-10'),(106837,86059,'1993-05-10','1994-05-10'),(106837,86382,'1994-05-10','1995-05-10'),(106837,89652,'1995-05-10','1996-05-09'),(106837,92028,'1996-05-09','1997-05-09'),(106837,94364,'1997-05-09','1998-05-09'),(106837,96138,'1998-05-09','1999-05-09'),(106837,97276,'1999-05-09','2000-05-08'),(106837,98711,'2000-05-08','2001-05-08'),(106837,99279,'2001-05-08','2001-05-15'),(106838,60711,'1999-01-17','2000-01-17'),(106838,64741,'2000-01-17','2001-01-16'),(106838,65749,'2001-01-16','2002-01-16'),(106838,65866,'2002-01-16','9999-01-01'),(106839,69784,'1996-10-15','1997-10-15'),(106839,70990,'1997-10-15','1998-10-15'),(106839,75050,'1998-10-15','1999-10-15'),(106839,75528,'1999-10-15','2000-10-14'),(106839,77791,'2000-10-14','2001-10-14'),(106839,81911,'2001-10-14','9999-01-01'),(106840,40000,'1986-03-28','1987-03-28'),(106840,39846,'1987-03-28','1988-03-27'),(106840,40552,'1988-03-27','1989-03-27'),(106840,40787,'1989-03-27','1990-03-27'),(106840,41924,'1990-03-27','1991-03-27'),(106840,43335,'1991-03-27','1992-03-26'),(106840,45948,'1992-03-26','1993-03-26'),(106840,49170,'1993-03-26','1994-03-26'),(106840,48736,'1994-03-26','1995-03-26'),(106840,52879,'1995-03-26','1996-03-25'),(106840,54675,'1996-03-25','1997-03-25'),(106840,58419,'1997-03-25','1998-03-25'),(106840,60674,'1998-03-25','1999-03-25'),(106840,64123,'1999-03-25','2000-03-24'),(106840,65018,'2000-03-24','2001-03-24'),(106840,68819,'2001-03-24','2002-03-24'),(106840,71712,'2002-03-24','9999-01-01'),(106841,57117,'1991-11-21','1992-11-20'),(106841,60504,'1992-11-20','1993-11-20'),(106841,61376,'1993-11-20','1994-11-20'),(106841,65399,'1994-11-20','1995-11-20'),(106841,69579,'1995-11-20','1996-11-19'),(106841,72973,'1996-11-19','1997-11-19'),(106841,77149,'1997-11-19','1998-11-19'),(106841,78414,'1998-11-19','1999-11-19'),(106841,80367,'1999-11-19','2000-11-18'),(106841,81543,'2000-11-18','2001-11-18'),(106841,84814,'2001-11-18','9999-01-01'),(106842,40000,'1996-04-28','1997-04-28'),(106842,42333,'1997-04-28','1998-04-28'),(106842,42427,'1998-04-28','1999-04-28'),(106842,43996,'1999-04-28','2000-04-27'),(106842,46369,'2000-04-27','2001-04-27'),(106842,50260,'2001-04-27','2002-04-27'),(106842,54572,'2002-04-27','9999-01-01'),(106843,64995,'1985-03-06','1986-03-06'),(106843,65479,'1986-03-06','1987-03-06'),(106843,69004,'1987-03-06','1988-03-05'),(106843,70154,'1988-03-05','1989-03-05'),(106843,72621,'1989-03-05','1990-03-05'),(106843,72686,'1990-03-05','1991-03-05'),(106843,73038,'1991-03-05','1992-03-04'),(106843,73695,'1992-03-04','1993-03-04'),(106843,73826,'1993-03-04','1994-03-04'),(106843,74654,'1994-03-04','1995-03-04'),(106843,78552,'1995-03-04','1996-03-03'),(106843,78895,'1996-03-03','1997-03-03'),(106843,81415,'1997-03-03','1998-03-03'),(106843,85304,'1998-03-03','1999-03-03'),(106843,85297,'1999-03-03','2000-03-02'),(106843,88291,'2000-03-02','2001-03-02'),(106843,91055,'2001-03-02','2002-03-02'),(106843,92350,'2002-03-02','9999-01-01'),(106844,70218,'1991-06-19','1992-06-18'),(106844,71713,'1992-06-18','1993-06-18'),(106844,74208,'1993-06-18','1994-06-18'),(106844,75900,'1994-06-18','1995-06-18'),(106844,76081,'1995-06-18','1996-06-17'),(106844,77622,'1996-06-17','1997-06-17'),(106844,78143,'1997-06-17','1998-06-17'),(106844,79147,'1998-06-17','1998-08-23'),(106845,43858,'1997-03-18','1998-03-18'),(106845,45512,'1998-03-18','1999-03-18'),(106845,46223,'1999-03-18','2000-03-17'),(106845,46049,'2000-03-17','2001-03-17'),(106845,45747,'2001-03-17','2002-03-17'),(106845,49083,'2002-03-17','9999-01-01'),(106846,60305,'1995-03-06','1996-03-05'),(106846,61923,'1996-03-05','1997-03-05'),(106846,65813,'1997-03-05','1998-03-05'),(106846,68951,'1998-03-05','1999-03-05'),(106846,68957,'1999-03-05','2000-03-04'),(106846,72913,'2000-03-04','2001-03-04'),(106846,74471,'2001-03-04','2002-03-04'),(106846,74417,'2002-03-04','9999-01-01'),(106847,40000,'1989-11-13','1990-11-13'),(106847,40101,'1990-11-13','1991-11-13'),(106847,41606,'1991-11-13','1992-11-12'),(106847,45752,'1992-11-12','1993-11-12'),(106847,49997,'1993-11-12','1994-11-12'),(106847,51669,'1994-11-12','1995-11-12'),(106847,51614,'1995-11-12','1996-11-11'),(106847,53307,'1996-11-11','1997-11-11'),(106847,57691,'1997-11-11','1998-11-11'),(106847,57692,'1998-11-11','1999-11-11'),(106847,58240,'1999-11-11','2000-11-10'),(106847,62483,'2000-11-10','2001-11-10'),(106847,66900,'2001-11-10','9999-01-01'),(106848,40000,'1995-08-19','1996-08-18'),(106848,40284,'1996-08-18','1997-08-18'),(106848,40305,'1997-08-18','1998-08-18'),(106848,43785,'1998-08-18','1998-08-23'),(106849,40000,'1995-04-25','1996-04-24'),(106849,41069,'1996-04-24','1997-04-24'),(106849,43715,'1997-04-24','1998-04-24'),(106849,44535,'1998-04-24','1999-04-24'),(106849,44143,'1999-04-24','2000-04-23'),(106849,45960,'2000-04-23','2001-04-23'),(106849,49248,'2001-04-23','2002-04-23'),(106849,53480,'2002-04-23','9999-01-01'),(106850,40000,'1996-08-24','1997-08-24'),(106850,43112,'1997-08-24','1998-08-24'),(106850,47134,'1998-08-24','1999-08-24'),(106850,46914,'1999-08-24','2000-08-23'),(106850,47299,'2000-08-23','2001-08-23'),(106850,48204,'2001-08-23','9999-01-01'),(106851,48238,'1997-05-31','1998-05-31'),(106851,49003,'1998-05-31','1999-05-31'),(106851,49298,'1999-05-31','2000-05-30'),(106851,49482,'2000-05-30','2001-05-30'),(106851,50894,'2001-05-30','2002-05-30'),(106851,52033,'2002-05-30','9999-01-01'),(106852,54303,'1991-03-13','1992-03-12'),(106852,55439,'1992-03-12','1993-03-12'),(106852,59223,'1993-03-12','1994-03-12'),(106852,62604,'1994-03-12','1995-03-12'),(106852,63869,'1995-03-12','1996-03-11'),(106852,67893,'1996-03-11','1997-03-11'),(106852,71780,'1997-03-11','1998-03-11'),(106852,75280,'1998-03-11','1999-03-11'),(106852,77534,'1999-03-11','2000-03-10'),(106852,81970,'2000-03-10','2001-03-10'),(106852,81578,'2001-03-10','2002-03-10'),(106852,85037,'2002-03-10','9999-01-01'),(106853,60908,'1992-01-27','1993-01-26'),(106853,63557,'1993-01-26','1994-01-26'),(106853,63314,'1994-01-26','1995-01-26'),(106853,66392,'1995-01-26','1996-01-26'),(106853,69160,'1996-01-26','1997-01-25'),(106853,69770,'1997-01-25','1998-01-25'),(106853,70882,'1998-01-25','1999-01-25'),(106853,72154,'1999-01-25','2000-01-25'),(106853,76594,'2000-01-25','2001-01-24'),(106853,76877,'2001-01-24','2002-01-24'),(106853,77414,'2002-01-24','9999-01-01'),(106854,60926,'1992-12-27','1993-12-27'),(106854,60705,'1993-12-27','1994-12-27'),(106854,62335,'1994-12-27','1995-12-27'),(106854,64653,'1995-12-27','1996-12-26'),(106854,65243,'1996-12-26','1997-06-07'),(106855,40000,'1994-10-20','1995-10-20'),(106855,43345,'1995-10-20','1996-10-19'),(106855,42846,'1996-10-19','1997-10-19'),(106855,43321,'1997-10-19','1998-10-19'),(106855,44878,'1998-10-19','1999-10-19'),(106855,44945,'1999-10-19','2000-10-18'),(106855,47776,'2000-10-18','2001-10-18'),(106855,47373,'2001-10-18','9999-01-01'),(106856,69851,'1995-03-04','1996-03-03'),(106856,72065,'1996-03-03','1997-03-03'),(106856,74128,'1997-03-03','1998-03-03'),(106856,75470,'1998-03-03','1999-03-03'),(106856,75520,'1999-03-03','2000-03-02'),(106856,78965,'2000-03-02','2001-03-02'),(106856,79246,'2001-03-02','2002-03-02'),(106856,80610,'2002-03-02','9999-01-01'),(106857,85335,'1991-06-26','1992-06-25'),(106857,85170,'1992-06-25','1993-06-25'),(106857,85305,'1993-06-25','1994-06-25'),(106857,85173,'1994-06-25','1995-06-25'),(106857,89332,'1995-06-25','1996-06-24'),(106857,92572,'1996-06-24','1997-06-24'),(106857,92983,'1997-06-24','1998-06-24'),(106857,93168,'1998-06-24','1999-06-24'),(106857,96381,'1999-06-24','2000-06-23'),(106857,100180,'2000-06-23','2001-06-23'),(106857,102937,'2001-06-23','2002-06-23'),(106857,103051,'2002-06-23','9999-01-01'),(106858,44300,'1999-09-28','2000-09-27'),(106858,44110,'2000-09-27','2001-09-27'),(106858,43938,'2001-09-27','9999-01-01'),(106859,59321,'1997-11-11','1998-11-11'),(106859,59773,'1998-11-11','1999-11-11'),(106859,59568,'1999-11-11','2000-11-10'),(106859,63057,'2000-11-10','2001-11-10'),(106859,65558,'2001-11-10','9999-01-01'),(106860,59793,'1993-03-24','1994-03-24'),(106860,59368,'1994-03-24','1995-03-24'),(106860,63643,'1995-03-24','1996-03-23'),(106860,64992,'1996-03-23','1997-03-23'),(106860,64707,'1997-03-23','1998-03-23'),(106860,65786,'1998-03-23','1999-03-23'),(106860,68669,'1999-03-23','2000-03-22'),(106860,71367,'2000-03-22','2001-03-22'),(106860,74941,'2001-03-22','2002-03-22'),(106860,79408,'2002-03-22','9999-01-01'),(106861,40000,'1986-08-15','1987-08-15'),(106861,40292,'1987-08-15','1988-08-14'),(106861,43581,'1988-08-14','1989-08-14'),(106861,43923,'1989-08-14','1990-08-14'),(106861,44195,'1990-08-14','1991-08-14'),(106861,45567,'1991-08-14','1992-08-13'),(106861,46738,'1992-08-13','1993-08-13'),(106861,50899,'1993-08-13','1994-08-13'),(106861,51698,'1994-08-13','1995-08-13'),(106861,53598,'1995-08-13','1995-09-14'),(106862,40000,'1994-10-26','1995-09-04'),(106863,61646,'1990-02-07','1991-02-07'),(106863,65916,'1991-02-07','1992-02-07'),(106863,65552,'1992-02-07','1993-02-06'),(106863,69174,'1993-02-06','1994-02-06'),(106863,70309,'1994-02-06','1995-02-06'),(106863,73241,'1995-02-06','1996-02-06'),(106863,76891,'1996-02-06','1997-02-05'),(106863,76791,'1997-02-05','1998-02-05'),(106863,76861,'1998-02-05','1999-02-05'),(106863,80865,'1999-02-05','2000-02-05'),(106863,84279,'2000-02-05','2001-02-04'),(106863,84138,'2001-02-04','2002-02-04'),(106863,85047,'2002-02-04','9999-01-01'),(106864,94054,'1993-10-17','1994-10-17'),(106864,95566,'1994-10-17','1995-10-17'),(106864,96357,'1995-10-17','1996-10-16'),(106864,97120,'1996-10-16','1997-10-16'),(106864,101033,'1997-10-16','1998-10-16'),(106864,103677,'1998-10-16','1999-10-16'),(106864,106094,'1999-10-16','2000-10-15'),(106864,109322,'2000-10-15','2001-10-15'),(106864,111672,'2001-10-15','9999-01-01'),(106865,40000,'1987-12-30','1988-12-29'),(106865,41484,'1988-12-29','1989-12-29'),(106865,42476,'1989-12-29','1990-12-29'),(106865,42508,'1990-12-29','1991-12-29'),(106865,42177,'1991-12-29','1992-12-28'),(106865,44173,'1992-12-28','1993-12-28'),(106865,44558,'1993-12-28','1994-12-28'),(106865,46990,'1994-12-28','1995-12-28'),(106865,47410,'1995-12-28','1996-12-27'),(106865,48150,'1996-12-27','1997-12-27'),(106865,49015,'1997-12-27','1998-12-27'),(106865,51632,'1998-12-27','1999-12-27'),(106865,54270,'1999-12-27','2000-12-26'),(106865,58449,'2000-12-26','2001-12-26'),(106865,59336,'2001-12-26','9999-01-01'),(106866,51325,'1992-12-19','1993-12-19'),(106866,53393,'1993-12-19','1994-12-19'),(106866,53030,'1994-12-19','1995-12-19'),(106866,52801,'1995-12-19','1996-12-18'),(106866,56100,'1996-12-18','1997-12-18'),(106866,55630,'1997-12-18','1998-12-18'),(106866,58798,'1998-12-18','1999-12-18'),(106866,58456,'1999-12-18','2000-12-17'),(106866,60242,'2000-12-17','2001-12-17'),(106866,64046,'2001-12-17','9999-01-01'),(106867,40000,'1990-08-19','1991-08-19'),(106867,42899,'1991-08-19','1992-06-28'),(106868,70730,'1989-12-13','1990-12-13'),(106868,71219,'1990-12-13','1991-12-13'),(106868,73841,'1991-12-13','1992-12-12'),(106868,74588,'1992-12-12','1993-12-12'),(106868,78656,'1993-12-12','1994-12-12'),(106868,81443,'1994-12-12','1995-12-12'),(106868,83989,'1995-12-12','1996-12-11'),(106868,84705,'1996-12-11','1997-12-11'),(106868,85593,'1997-12-11','1998-12-11'),(106868,88929,'1998-12-11','1999-12-11'),(106868,89588,'1999-12-11','2000-12-10'),(106868,91789,'2000-12-10','2001-12-10'),(106868,94847,'2001-12-10','9999-01-01'),(106869,43859,'1995-08-28','1996-08-27'),(106869,48105,'1996-08-27','1997-08-27'),(106869,48901,'1997-08-27','1998-08-27'),(106869,48415,'1998-08-27','1999-08-27'),(106869,49683,'1999-08-27','2000-08-26'),(106869,52398,'2000-08-26','2001-08-26'),(106869,53118,'2001-08-26','9999-01-01'),(106870,75301,'1990-10-03','1991-10-03'),(106870,77541,'1991-10-03','1992-10-02'),(106870,77643,'1992-10-02','1993-10-02'),(106870,78675,'1993-10-02','1994-10-02'),(106870,79506,'1994-10-02','1995-10-02'),(106870,81121,'1995-10-02','1996-10-01'),(106870,84320,'1996-10-01','1997-10-01'),(106870,86329,'1997-10-01','1998-10-01'),(106870,89169,'1998-10-01','1999-10-01'),(106870,93272,'1999-10-01','2000-09-30'),(106870,94045,'2000-09-30','2001-09-30'),(106870,94931,'2001-09-30','9999-01-01'),(106871,40000,'1992-07-31','1993-07-31'),(106871,42963,'1993-07-31','1994-07-31'),(106871,43213,'1994-07-31','1995-07-31'),(106871,47099,'1995-07-31','1996-07-30'),(106871,47805,'1996-07-30','1997-07-30'),(106871,47600,'1997-07-30','1998-07-30'),(106871,49887,'1998-07-30','1999-07-30'),(106871,52860,'1999-07-30','2000-07-29'),(106871,57171,'2000-07-29','2001-07-29'),(106871,61090,'2001-07-29','2001-11-10'),(106872,57817,'1991-06-05','1992-06-04'),(106872,59911,'1992-06-04','1993-06-04'),(106872,60040,'1993-06-04','1994-06-04'),(106872,62446,'1994-06-04','1995-06-04'),(106872,62175,'1995-06-04','1996-06-03'),(106872,64023,'1996-06-03','1997-06-03'),(106872,64678,'1997-06-03','1998-06-03'),(106872,68246,'1998-06-03','1999-06-03'),(106872,67936,'1999-06-03','2000-06-02'),(106872,71023,'2000-06-02','2001-06-02'),(106872,75194,'2001-06-02','2002-06-02'),(106872,78910,'2002-06-02','9999-01-01'),(106873,61563,'1985-11-28','1986-11-28'),(106873,63969,'1986-11-28','1987-11-28'),(106873,64969,'1987-11-28','1988-11-27'),(106873,69358,'1988-11-27','1989-11-27'),(106873,73648,'1989-11-27','1990-11-27'),(106873,77176,'1990-11-27','1991-11-27'),(106873,81617,'1991-11-27','1992-11-26'),(106873,85888,'1992-11-26','1993-11-26'),(106873,86205,'1993-11-26','1994-11-26'),(106873,88624,'1994-11-26','1995-11-26'),(106873,92194,'1995-11-26','1996-11-25'),(106873,92086,'1996-11-25','1997-11-25'),(106873,93716,'1997-11-25','1998-11-25'),(106873,96711,'1998-11-25','1999-11-25'),(106873,97724,'1999-11-25','2000-11-24'),(106873,99504,'2000-11-24','2001-11-24'),(106873,102216,'2001-11-24','9999-01-01'),(106874,79171,'1993-01-14','1994-01-14'),(106874,83051,'1994-01-14','1995-01-14'),(106874,87209,'1995-01-14','1996-01-14'),(106874,89099,'1996-01-14','1997-01-13'),(106874,93157,'1997-01-13','1998-01-13'),(106874,94415,'1998-01-13','1999-01-13'),(106874,94930,'1999-01-13','2000-01-13'),(106874,97614,'2000-01-13','2001-01-12'),(106874,98050,'2001-01-12','2002-01-12'),(106874,100477,'2002-01-12','9999-01-01'),(106875,40668,'1993-10-12','1994-10-12'),(106875,40742,'1994-10-12','1995-10-12'),(106875,42653,'1995-10-12','1996-10-11'),(106875,46878,'1996-10-11','1997-10-11'),(106875,50924,'1997-10-11','1998-10-11'),(106875,54187,'1998-10-11','1999-10-11'),(106875,57064,'1999-10-11','2000-10-10'),(106875,56794,'2000-10-10','2001-10-10'),(106875,58340,'2001-10-10','9999-01-01'),(106876,87356,'1994-10-27','1995-10-27'),(106876,87742,'1995-10-27','1996-10-26'),(106876,87638,'1996-10-26','1997-10-26'),(106876,90169,'1997-10-26','1998-10-25'),(106876,90111,'1998-10-25','1999-10-26'),(106876,93533,'1999-10-26','2000-10-25'),(106876,96160,'2000-10-25','2001-10-25'),(106876,97128,'2001-10-25','9999-01-01'),(106877,56319,'1988-05-21','1989-05-21'),(106877,57893,'1989-05-21','1990-05-21'),(106877,61557,'1990-05-21','1991-05-21'),(106877,62273,'1991-05-21','1992-05-20'),(106877,62555,'1992-05-20','1993-05-20'),(106877,65507,'1993-05-20','1994-05-20'),(106877,69462,'1994-05-20','1995-05-20'),(106877,71452,'1995-05-20','1996-05-19'),(106877,74796,'1996-05-19','1997-05-19'),(106877,75667,'1997-05-19','1998-05-19'),(106877,77914,'1998-05-19','1999-05-19'),(106877,80889,'1999-05-19','2000-05-18'),(106877,81487,'2000-05-18','2001-05-18'),(106877,83995,'2001-05-18','2002-05-18'),(106877,87729,'2002-05-18','9999-01-01'),(106878,81102,'1991-08-25','1992-08-24'),(106878,81252,'1992-08-24','1993-01-10'),(106879,54048,'1994-06-02','1995-06-02'),(106879,54640,'1995-06-02','1996-06-01'),(106879,54643,'1996-06-01','1997-06-01'),(106879,56773,'1997-06-01','1998-06-01'),(106879,60475,'1998-06-01','1999-06-01'),(106879,61928,'1999-06-01','2000-02-05'),(106880,75901,'1992-07-08','1993-07-08'),(106880,78238,'1993-07-08','1994-07-08'),(106880,79756,'1994-07-08','1995-07-08'),(106880,82697,'1995-07-08','1996-07-07'),(106880,85454,'1996-07-07','1997-07-07'),(106880,86434,'1997-07-07','1998-07-07'),(106880,90206,'1998-07-07','1999-07-07'),(106880,94013,'1999-07-07','2000-07-06'),(106880,95509,'2000-07-06','2001-07-06'),(106880,96390,'2001-07-06','2002-07-06'),(106880,99149,'2002-07-06','9999-01-01'),(106881,43132,'1994-03-26','1995-03-26'),(106881,47136,'1995-03-26','1996-03-25'),(106881,47427,'1996-03-25','1997-03-25'),(106881,47258,'1997-03-25','1998-03-25'),(106881,47696,'1998-03-25','1999-03-25'),(106881,48103,'1999-03-25','2000-03-24'),(106881,48651,'2000-03-24','2001-03-24'),(106881,50826,'2001-03-24','2002-03-24'),(106881,52258,'2002-03-24','9999-01-01'),(106882,40000,'1990-07-10','1991-07-10'),(106882,41365,'1991-07-10','1992-07-09'),(106882,44357,'1992-07-09','1993-07-09'),(106882,46443,'1993-07-09','1994-07-09'),(106882,48346,'1994-07-09','1995-07-09'),(106882,51718,'1995-07-09','1996-07-08'),(106882,54641,'1996-07-08','1997-07-08'),(106882,57025,'1997-07-08','1998-07-08'),(106882,57391,'1998-07-08','1999-07-08'),(106882,59771,'1999-07-08','2000-07-07'),(106882,62316,'2000-07-07','2001-07-07'),(106882,64278,'2001-07-07','2002-07-07'),(106882,66848,'2002-07-07','9999-01-01'),(106883,66968,'1997-02-27','1998-02-27'),(106883,66708,'1998-02-27','1999-02-27'),(106883,69663,'1999-02-27','2000-02-24'),(106884,40000,'1994-05-17','1995-05-17'),(106884,43397,'1995-05-17','1996-05-16'),(106884,43156,'1996-05-16','1997-05-16'),(106884,44465,'1997-05-16','1998-05-16'),(106884,48172,'1998-05-16','1999-05-16'),(106884,50467,'1999-05-16','2000-05-15'),(106884,54847,'2000-05-15','2001-05-15'),(106884,55670,'2001-05-15','2002-05-15'),(106884,59068,'2002-05-15','9999-01-01'),(106885,70041,'1991-03-12','1992-03-11'),(106885,71217,'1992-03-11','1993-03-11'),(106885,71072,'1993-03-11','1994-03-11'),(106885,71067,'1994-03-11','1995-03-11'),(106885,71450,'1995-03-11','1996-03-10'),(106885,74984,'1996-03-10','1997-03-10'),(106885,76039,'1997-03-10','1998-03-10'),(106885,79187,'1998-03-10','1999-03-10'),(106885,82746,'1999-03-10','2000-03-09'),(106885,85518,'2000-03-09','2001-03-09'),(106885,85498,'2001-03-09','2002-03-09'),(106885,88903,'2002-03-09','9999-01-01'),(106886,40000,'1999-02-21','2000-02-21'),(106886,44120,'2000-02-21','2001-02-20'),(106886,45445,'2001-02-20','2002-02-20'),(106886,46979,'2002-02-20','9999-01-01'),(106887,53860,'1993-07-18','1994-07-18'),(106887,54442,'1994-07-18','1995-03-07'),(106888,58013,'1986-06-13','1987-06-13'),(106888,58366,'1987-06-13','1988-06-12'),(106888,60559,'1988-06-12','1989-06-12'),(106888,62946,'1989-06-12','1990-06-12'),(106888,65937,'1990-06-12','1991-06-12'),(106888,69742,'1991-06-12','1992-06-11'),(106888,73257,'1992-06-11','1993-06-11'),(106888,74926,'1993-06-11','1994-06-11'),(106888,76179,'1994-06-11','1995-06-11'),(106888,77813,'1995-06-11','1996-06-10'),(106888,79359,'1996-06-10','1997-06-10'),(106888,79995,'1997-06-10','1998-06-10'),(106888,82135,'1998-06-10','1999-06-10'),(106888,83681,'1999-06-10','2000-06-09'),(106888,87284,'2000-06-09','2001-06-09'),(106888,86801,'2001-06-09','2002-06-09'),(106888,90942,'2002-06-09','9999-01-01'),(106889,42344,'1991-10-20','1992-10-19'),(106889,44811,'1992-10-19','1993-10-19'),(106889,44933,'1993-10-19','1994-10-19'),(106889,48384,'1994-10-19','1995-10-19'),(106889,52565,'1995-10-19','1996-10-18'),(106889,53627,'1996-10-18','1997-03-02'),(106890,75191,'1992-06-21','1993-06-21'),(106890,79134,'1993-06-21','1994-06-21'),(106890,79949,'1994-06-21','1995-06-21'),(106890,81387,'1995-06-21','1996-06-20'),(106890,82626,'1996-06-20','1997-06-20'),(106890,82990,'1997-06-20','1998-06-20'),(106890,84251,'1998-06-20','1999-06-20'),(106890,83947,'1999-06-20','2000-06-19'),(106890,84993,'2000-06-19','2001-06-19'),(106890,88262,'2001-06-19','2002-06-19'),(106890,90719,'2002-06-19','9999-01-01'),(106891,40000,'1986-05-13','1987-05-13'),(106891,44059,'1987-05-13','1988-05-12'),(106891,47792,'1988-05-12','1989-05-12'),(106891,48677,'1989-05-12','1990-05-12'),(106891,52571,'1990-05-12','1991-05-12'),(106891,53694,'1991-05-12','1992-05-11'),(106891,55998,'1992-05-11','1993-05-11'),(106891,60305,'1993-05-11','1993-11-15'),(106892,40000,'1987-06-03','1988-06-02'),(106892,43077,'1988-06-02','1989-06-02'),(106892,46972,'1989-06-02','1990-06-02'),(106892,46559,'1990-06-02','1991-06-02'),(106892,49515,'1991-06-02','1992-06-01'),(106892,53635,'1992-06-01','1993-06-01'),(106892,57515,'1993-06-01','1994-06-01'),(106892,61206,'1994-06-01','1995-06-01'),(106892,64773,'1995-06-01','1996-05-31'),(106892,65811,'1996-05-31','1997-05-31'),(106892,68499,'1997-05-31','1998-05-31'),(106892,70260,'1998-05-31','1999-05-31'),(106892,73414,'1999-05-31','2000-05-30'),(106892,76413,'2000-05-30','2001-05-30'),(106892,75933,'2001-05-30','2002-05-30'),(106892,79016,'2002-05-30','9999-01-01'),(106893,70076,'1991-03-11','1992-03-10'),(106893,71653,'1992-03-10','1993-03-10'),(106893,73101,'1993-03-10','1994-03-10'),(106893,76732,'1994-03-10','1995-03-10'),(106893,77648,'1995-03-10','1996-03-09'),(106893,78733,'1996-03-09','1997-03-09'),(106893,82987,'1997-03-09','1998-03-09'),(106893,85612,'1998-03-09','1999-03-09'),(106893,86557,'1999-03-09','2000-03-08'),(106893,89694,'2000-03-08','2001-03-08'),(106893,89694,'2001-03-08','2002-03-08'),(106893,92768,'2002-03-08','9999-01-01'),(106894,59058,'1995-12-10','1996-12-09'),(106894,61898,'1996-12-09','1997-12-09'),(106894,64265,'1997-12-09','1998-12-09'),(106894,65373,'1998-12-09','1999-12-09'),(106894,69833,'1999-12-09','2000-12-08'),(106894,70063,'2000-12-08','2001-10-07'),(106895,106036,'1996-07-05','1997-07-05'),(106895,109412,'1997-07-05','1998-07-05'),(106895,112149,'1998-07-05','1999-07-05'),(106895,113070,'1999-07-05','2000-07-04'),(106895,116409,'2000-07-04','2001-07-04'),(106895,119690,'2001-07-04','2002-07-04'),(106895,120002,'2002-07-04','9999-01-01'),(106896,40000,'1986-05-19','1987-05-19'),(106896,42589,'1987-05-19','1988-05-18'),(106896,45241,'1988-05-18','1989-05-18'),(106896,46928,'1989-05-18','1990-05-18'),(106896,49002,'1990-05-18','1991-05-18'),(106896,48604,'1991-05-18','1992-05-17'),(106896,49811,'1992-05-17','1993-05-17'),(106896,49599,'1993-05-17','1994-05-17'),(106896,53899,'1994-05-17','1995-05-17'),(106896,55884,'1995-05-17','1996-05-16'),(106896,58471,'1996-05-16','1997-05-16'),(106896,60270,'1997-05-16','1998-05-16'),(106896,60919,'1998-05-16','1999-05-16'),(106896,63651,'1999-05-16','2000-05-15'),(106896,64840,'2000-05-15','2001-05-15'),(106896,64666,'2001-05-15','2002-05-15'),(106896,68364,'2002-05-15','9999-01-01'),(106897,86978,'1986-10-06','1987-10-06'),(106897,91299,'1987-10-06','1988-10-05'),(106897,92436,'1988-10-05','1989-10-05'),(106897,95021,'1989-10-05','1990-10-05'),(106897,95862,'1990-10-05','1991-10-05'),(106897,96677,'1991-10-05','1992-10-04'),(106897,96755,'1992-10-04','1993-10-04'),(106897,100817,'1993-10-04','1994-10-04'),(106897,104442,'1994-10-04','1995-10-04'),(106897,107930,'1995-10-04','1996-10-03'),(106897,112037,'1996-10-03','1997-10-03'),(106897,112409,'1997-10-03','1998-10-03'),(106897,116451,'1998-10-03','1999-10-03'),(106897,119049,'1999-10-03','2000-10-02'),(106897,119390,'2000-10-02','2001-10-02'),(106897,120915,'2001-10-02','9999-01-01'),(106898,53837,'1993-04-15','1994-04-15'),(106898,57346,'1994-04-15','1995-04-15'),(106898,58865,'1995-04-15','1996-04-14'),(106898,62797,'1996-04-14','1997-04-14'),(106898,62615,'1997-04-14','1998-04-14'),(106898,62621,'1998-04-14','1999-04-14'),(106898,64585,'1999-04-14','2000-04-13'),(106898,66493,'2000-04-13','2001-04-13'),(106898,69300,'2001-04-13','2002-04-13'),(106898,70675,'2002-04-13','9999-01-01'),(106899,47093,'1988-12-30','1989-12-30'),(106899,47545,'1989-12-30','1990-12-30'),(106899,49360,'1990-12-30','1991-12-30'),(106899,51019,'1991-12-30','1992-12-29'),(106899,53881,'1992-12-29','1993-12-29'),(106899,55326,'1993-12-29','1994-12-29'),(106899,59365,'1994-12-29','1995-12-29'),(106899,59100,'1995-12-29','1996-12-28'),(106899,58883,'1996-12-28','1997-12-28'),(106899,60743,'1997-12-28','1998-12-28'),(106899,63341,'1998-12-28','1999-12-28'),(106899,65206,'1999-12-28','2000-12-27'),(106899,66823,'2000-12-27','2001-12-27'),(106899,66572,'2001-12-27','9999-01-01'),(106900,40000,'1994-11-19','1995-11-19'),(106900,40390,'1995-11-19','1996-11-18'),(106900,42107,'1996-11-18','1997-11-18'),(106900,44031,'1997-11-18','1998-11-18'),(106900,46040,'1998-11-18','1999-11-18'),(106900,47172,'1999-11-18','2000-11-17'),(106900,50190,'2000-11-17','2001-11-17'),(106900,54437,'2001-11-17','9999-01-01'),(106901,60600,'1987-08-12','1988-08-11'),(106901,62485,'1988-08-11','1989-08-11'),(106901,64182,'1989-08-11','1990-08-11'),(106901,64348,'1990-08-11','1991-08-11'),(106901,66881,'1991-08-11','1992-08-10'),(106901,68810,'1992-08-10','1993-08-10'),(106901,68983,'1993-08-10','1994-08-10'),(106901,68938,'1994-08-10','1995-08-10'),(106901,69626,'1995-08-10','1996-08-09'),(106901,71404,'1996-08-09','1997-08-09'),(106901,73100,'1997-08-09','1998-08-09'),(106901,76788,'1998-08-09','1999-08-09'),(106901,76390,'1999-08-09','2000-08-08'),(106901,79230,'2000-08-08','2001-08-08'),(106901,80294,'2001-08-08','9999-01-01'),(106902,62833,'1998-03-03','1999-03-03'),(106902,65819,'1999-03-03','2000-03-02'),(106902,67137,'2000-03-02','2001-03-02'),(106902,70597,'2001-03-02','2002-03-02'),(106902,73794,'2002-03-02','9999-01-01'),(106903,47015,'1996-10-31','1997-10-31'),(106903,49973,'1997-10-31','1998-10-31'),(106903,54070,'1998-10-31','1999-10-31'),(106903,57780,'1999-10-31','2000-06-08'),(106904,40000,'1996-11-29','1997-11-29'),(106904,39730,'1997-11-29','1998-11-29'),(106904,42953,'1998-11-29','1999-11-29'),(106904,46721,'1999-11-29','2000-11-28'),(106904,49947,'2000-11-28','2001-11-28'),(106904,52393,'2001-11-28','9999-01-01'),(106905,57546,'1997-07-29','1998-07-29'),(106905,58009,'1998-07-29','1999-07-29'),(106905,59135,'1999-07-29','2000-07-28'),(106905,63037,'2000-07-28','2001-07-28'),(106905,64792,'2001-07-28','2002-07-28'),(106905,65623,'2002-07-28','9999-01-01'),(106906,70820,'1992-07-02','1993-07-02'),(106906,72951,'1993-07-02','1994-07-02'),(106906,74295,'1994-07-02','1995-07-02'),(106906,75462,'1995-07-02','1996-07-01'),(106906,76985,'1996-07-01','1997-07-01'),(106906,79267,'1997-07-01','1998-07-01'),(106906,79440,'1998-07-01','1999-07-01'),(106906,80987,'1999-07-01','2000-06-30'),(106906,84247,'2000-06-30','2001-06-30'),(106906,88165,'2001-06-30','2002-06-30'),(106906,91369,'2002-06-30','9999-01-01'),(106907,41261,'1998-01-29','1999-01-29'),(106907,43192,'1999-01-29','2000-01-29'),(106907,47486,'2000-01-29','2001-01-28'),(106907,47577,'2001-01-28','2002-01-28'),(106907,51069,'2002-01-28','9999-01-01'),(106908,58053,'1987-07-18','1988-07-17'),(106908,59948,'1988-07-17','1989-07-17'),(106908,61677,'1989-07-17','1990-07-17'),(106908,62998,'1990-07-17','1991-07-17'),(106908,64000,'1991-07-17','1992-07-16'),(106908,67757,'1992-07-16','1993-07-16'),(106908,70404,'1993-07-16','1994-07-16'),(106908,72214,'1994-07-16','1995-07-16'),(106908,74651,'1995-07-16','1996-07-15'),(106908,76040,'1996-07-15','1997-07-15'),(106908,76595,'1997-07-15','1998-07-15'),(106908,76228,'1998-07-15','1999-07-15'),(106908,79564,'1999-07-15','2000-07-14'),(106908,80625,'2000-07-14','2001-07-14'),(106908,82751,'2001-07-14','2002-07-14'),(106908,83744,'2002-07-14','9999-01-01'),(106909,40000,'1986-10-31','1987-10-31'),(106909,41136,'1987-10-31','1988-10-30'),(106909,44647,'1988-10-30','1989-10-30'),(106909,44738,'1989-10-30','1990-10-30'),(106909,46645,'1990-10-30','1991-10-30'),(106909,47954,'1991-10-30','1992-10-29'),(106909,48349,'1992-10-29','1993-10-29'),(106909,48733,'1993-10-29','1994-10-29'),(106909,50295,'1994-10-29','1995-10-29'),(106909,51312,'1995-10-29','1996-10-28'),(106909,53717,'1996-10-28','1997-10-28'),(106909,54056,'1997-10-28','1998-10-28'),(106909,54224,'1998-10-28','1999-10-28'),(106909,55261,'1999-10-28','2000-10-27'),(106909,55818,'2000-10-27','2001-10-27'),(106909,55621,'2001-10-27','9999-01-01'),(106910,43058,'1990-06-27','1991-06-27'),(106910,43377,'1991-06-27','1992-06-26'),(106910,45197,'1992-06-26','1993-06-26'),(106910,46789,'1993-06-26','1994-06-26'),(106910,50333,'1994-06-26','1995-06-26'),(106910,50116,'1995-06-26','1996-06-25'),(106910,53739,'1996-06-25','1997-06-25'),(106910,56776,'1997-06-25','1998-06-25'),(106910,57972,'1998-06-25','1999-06-25'),(106910,58097,'1999-06-25','2000-06-24'),(106910,61750,'2000-06-24','2001-06-24'),(106910,64894,'2001-06-24','2002-06-24'),(106910,65205,'2002-06-24','9999-01-01'),(106911,43981,'1995-08-13','1996-08-12'),(106911,43786,'1996-08-12','1997-08-12'),(106911,43798,'1997-08-12','1998-08-12'),(106911,44677,'1998-08-12','1999-08-12'),(106911,48463,'1999-08-12','2000-08-11'),(106911,50645,'2000-08-11','2001-08-11'),(106911,53683,'2001-08-11','2002-05-03'),(106912,40000,'1994-08-05','1995-08-05'),(106912,41108,'1995-08-05','1996-08-04'),(106912,41152,'1996-08-04','1997-08-04'),(106912,44534,'1997-08-04','1998-08-04'),(106912,48845,'1998-08-04','1999-08-04'),(106912,49247,'1999-08-04','2000-08-03'),(106912,52124,'2000-08-03','2001-08-03'),(106912,54269,'2001-08-03','9999-01-01'),(106913,47840,'1993-03-08','1994-03-08'),(106913,50057,'1994-03-08','1995-03-08'),(106913,54230,'1995-03-08','1996-03-07'),(106913,57002,'1996-03-07','1997-03-07'),(106913,60550,'1997-03-07','1998-03-07'),(106913,60992,'1998-03-07','1999-03-07'),(106913,62389,'1999-03-07','2000-03-06'),(106913,65287,'2000-03-06','2001-03-06'),(106913,66291,'2001-03-06','2002-03-06'),(106913,68480,'2002-03-06','9999-01-01'),(106914,40000,'1987-01-20','1988-01-20'),(106914,43868,'1988-01-20','1989-01-19'),(106914,44508,'1989-01-19','1990-01-19'),(106914,45520,'1990-01-19','1991-01-19'),(106914,48765,'1991-01-19','1992-01-19'),(106914,51463,'1992-01-19','1993-01-18'),(106914,51206,'1993-01-18','1994-01-18'),(106914,54171,'1994-01-18','1995-01-18'),(106914,55386,'1995-01-18','1996-01-18'),(106914,56197,'1996-01-18','1997-01-17'),(106914,59841,'1997-01-17','1998-01-17'),(106914,61568,'1998-01-17','1999-01-17'),(106914,62962,'1999-01-17','2000-01-17'),(106914,64255,'2000-01-17','2001-01-16'),(106914,66840,'2001-01-16','2002-01-16'),(106914,70595,'2002-01-16','9999-01-01'),(106915,40000,'1991-03-15','1992-03-14'),(106915,41795,'1992-03-14','1993-03-14'),(106915,44551,'1993-03-14','1994-03-14'),(106915,44933,'1994-03-14','1995-03-14'),(106915,48305,'1995-03-14','1996-03-13'),(106915,49044,'1996-03-13','1997-03-13'),(106915,53375,'1997-03-13','1998-03-13'),(106915,54963,'1998-03-13','1999-03-13'),(106915,59053,'1999-03-13','2000-03-12'),(106915,59398,'2000-03-12','2001-03-12'),(106915,63889,'2001-03-12','2002-03-12'),(106915,64779,'2002-03-12','9999-01-01'),(106916,42468,'1997-07-12','1998-07-12'),(106916,43509,'1998-07-12','1999-07-12'),(106916,46441,'1999-07-12','2000-07-11'),(106916,46150,'2000-07-11','2001-07-11'),(106916,50347,'2001-07-11','2002-07-11'),(106916,54586,'2002-07-11','9999-01-01'),(106917,86389,'1995-07-26','1996-07-25'),(106917,86443,'1996-07-25','1997-07-25'),(106917,87268,'1997-07-25','1998-07-25'),(106917,87136,'1998-07-25','1999-07-25'),(106917,90881,'1999-07-25','2000-07-24'),(106917,91338,'2000-07-24','2001-07-24'),(106917,93446,'2001-07-24','2002-07-24'),(106917,97363,'2002-07-24','9999-01-01'),(106918,63784,'1988-05-01','1989-05-01'),(106918,65702,'1989-05-01','1990-05-01'),(106918,69376,'1990-05-01','1991-05-01'),(106918,69588,'1991-05-01','1992-04-30'),(106918,69409,'1992-04-30','1993-04-30'),(106918,68943,'1993-04-30','1994-04-30'),(106918,69372,'1994-04-30','1995-04-30'),(106918,71999,'1995-04-30','1996-04-29'),(106918,73787,'1996-04-29','1997-04-29'),(106918,75719,'1997-04-29','1998-04-29'),(106918,79947,'1998-04-29','1999-04-29'),(106918,82698,'1999-04-29','2000-04-28'),(106918,82646,'2000-04-28','2001-04-28'),(106918,86006,'2001-04-28','2002-04-28'),(106918,86772,'2002-04-28','9999-01-01'),(106919,40000,'1999-11-02','2000-11-01'),(106919,41425,'2000-11-01','2001-11-01'),(106919,43364,'2001-11-01','9999-01-01'),(106920,62364,'1994-02-21','1995-02-21'),(106920,64674,'1995-02-21','1996-02-21'),(106920,67535,'1996-02-21','1997-02-20'),(106920,70154,'1997-02-20','1998-02-20'),(106920,72959,'1998-02-20','1999-02-20'),(106920,75929,'1999-02-20','1999-03-08'),(106921,57099,'1998-10-30','1999-10-30'),(106921,60700,'1999-10-30','2000-10-29'),(106921,64690,'2000-10-29','2001-10-29'),(106921,68628,'2001-10-29','9999-01-01'),(106922,45509,'1989-04-21','1990-04-21'),(106922,48379,'1990-04-21','1991-04-21'),(106922,52731,'1991-04-21','1992-04-20'),(106922,53893,'1992-04-20','1993-04-20'),(106922,55950,'1993-04-20','1994-04-20'),(106922,60389,'1994-04-20','1995-04-20'),(106922,62445,'1995-04-20','1996-04-19'),(106922,65395,'1996-04-19','1997-04-19'),(106922,66231,'1997-04-19','1998-04-19'),(106922,69659,'1998-04-19','1999-04-19'),(106922,71642,'1999-04-19','2000-04-18'),(106922,74842,'2000-04-18','2001-04-18'),(106922,75709,'2001-04-18','2002-04-18'),(106922,75873,'2002-04-18','9999-01-01'),(106923,40464,'1997-10-23','1998-10-23'),(106923,43193,'1998-10-23','1999-10-23'),(106923,46754,'1999-10-23','2000-10-22'),(106923,49847,'2000-10-22','2001-10-22'),(106923,49941,'2001-10-22','9999-01-01'),(106924,42532,'1993-05-28','1994-05-28'),(106924,42327,'1994-05-28','1995-05-28'),(106924,42636,'1995-05-28','1996-05-27'),(106924,44345,'1996-05-27','1997-05-27'),(106924,47753,'1997-05-27','1998-05-27'),(106924,50266,'1998-05-27','1999-05-27'),(106924,52543,'1999-05-27','2000-05-26'),(106924,52347,'2000-05-26','2001-05-26'),(106924,56739,'2001-05-26','2002-05-26'),(106924,58179,'2002-05-26','9999-01-01'),(106925,40000,'1995-07-28','1996-07-27'),(106925,41076,'1996-07-27','1997-07-27'),(106925,40761,'1997-07-27','1998-07-27'),(106925,40479,'1998-07-27','1999-07-27'),(106925,40086,'1999-07-27','2000-07-26'),(106925,44108,'2000-07-26','2001-07-26'),(106925,44027,'2001-07-26','2002-07-26'),(106925,45156,'2002-07-26','9999-01-01'),(106926,51677,'1995-06-22','1996-06-21'),(106926,52810,'1996-06-21','1997-06-21'),(106926,52438,'1997-06-21','1998-06-21'),(106926,55054,'1998-06-21','1999-06-21'),(106926,56855,'1999-06-21','2000-06-20'),(106926,56698,'2000-06-20','2001-06-20'),(106926,56792,'2001-06-20','2002-06-20'),(106926,59145,'2002-06-20','9999-01-01'),(106927,40000,'1997-08-24','1998-08-24'),(106927,42236,'1998-08-24','1999-08-24'),(106927,45672,'1999-08-24','2000-08-23'),(106927,45604,'2000-08-23','2001-08-23'),(106927,48080,'2001-08-23','9999-01-01'),(106928,50376,'1991-12-12','1992-12-11'),(106928,51071,'1992-12-11','1993-12-11'),(106928,51750,'1993-12-11','1994-12-11'),(106928,51558,'1994-12-11','1995-12-11'),(106928,51747,'1995-12-11','1996-12-10'),(106928,51785,'1996-12-10','1997-12-10'),(106928,51649,'1997-12-10','1998-12-10'),(106928,51293,'1998-12-10','1999-12-10'),(106928,55263,'1999-12-10','2000-12-09'),(106928,57582,'2000-12-09','2001-12-09'),(106928,59051,'2001-12-09','9999-01-01'),(106929,42968,'1992-08-19','1993-08-19'),(106929,43279,'1993-08-19','1994-08-19'),(106929,43666,'1994-08-19','1995-08-19'),(106929,43325,'1995-08-19','1996-08-18'),(106929,44873,'1996-08-18','1996-09-17'),(106930,43803,'1990-10-27','1991-10-27'),(106930,47338,'1991-10-27','1992-10-25'),(106930,49624,'1992-10-25','1993-10-26'),(106930,49336,'1993-10-26','1994-10-26'),(106930,49235,'1994-10-26','1995-10-26'),(106930,49414,'1995-10-26','1996-10-25'),(106930,51089,'1996-10-25','1997-10-25'),(106930,52596,'1997-10-25','1998-10-25'),(106930,56050,'1998-10-25','1999-10-25'),(106930,58792,'1999-10-25','2000-10-24'),(106930,62153,'2000-10-24','2001-10-24'),(106930,64734,'2001-10-24','9999-01-01'),(106931,40000,'1990-09-21','1991-09-21'),(106931,40665,'1991-09-21','1992-09-20'),(106931,44371,'1992-09-20','1993-09-20'),(106931,43921,'1993-09-20','1994-09-20'),(106931,44999,'1994-09-20','1995-09-20'),(106931,46875,'1995-09-20','1996-09-19'),(106931,49260,'1996-09-19','1997-09-19'),(106931,50423,'1997-09-19','1998-09-19'),(106931,52378,'1998-09-19','1999-09-19'),(106931,56167,'1999-09-19','2000-09-18'),(106931,60205,'2000-09-18','2001-09-18'),(106931,63773,'2001-09-18','9999-01-01'),(106932,40000,'1987-03-08','1988-03-07'),(106932,44487,'1988-03-07','1989-03-07'),(106932,47702,'1989-03-07','1990-03-07'),(106932,49012,'1990-03-07','1991-03-07'),(106932,51849,'1991-03-07','1992-03-06'),(106932,55893,'1992-03-06','1993-03-06'),(106932,57057,'1993-03-06','1994-03-06'),(106932,56586,'1994-03-06','1995-03-06'),(106932,59926,'1995-03-06','1996-03-05'),(106932,64415,'1996-03-05','1997-03-05'),(106932,67682,'1997-03-05','1998-03-05'),(106932,71652,'1998-03-05','1999-03-05'),(106932,75383,'1999-03-05','2000-03-04'),(106932,79019,'2000-03-04','2001-03-04'),(106932,80223,'2001-03-04','2002-03-04'),(106932,84198,'2002-03-04','9999-01-01'),(106933,89360,'1991-11-09','1992-11-08'),(106933,90276,'1992-11-08','1993-11-08'),(106933,93169,'1993-11-08','1994-11-08'),(106933,95681,'1994-11-08','1995-11-08'),(106933,96418,'1995-11-08','1996-11-07'),(106933,97033,'1996-11-07','1997-11-07'),(106933,100635,'1997-11-07','1998-11-07'),(106933,103346,'1998-11-07','1999-11-07'),(106933,105964,'1999-11-07','2000-11-06'),(106933,109455,'2000-11-06','2001-11-06'),(106933,111075,'2001-11-06','9999-01-01'),(106934,40000,'1988-09-17','1989-09-17'),(106934,44140,'1989-09-17','1990-09-17'),(106934,48272,'1990-09-17','1991-09-17'),(106934,50932,'1991-09-17','1992-09-16'),(106934,54289,'1992-09-16','1993-09-16'),(106934,54598,'1993-09-16','1994-09-16'),(106934,56658,'1994-09-16','1995-09-16'),(106934,58240,'1995-09-16','1996-09-15'),(106934,59079,'1996-09-15','1997-09-15'),(106934,61889,'1997-09-15','1998-09-15'),(106934,61664,'1998-09-15','1999-09-15'),(106934,62600,'1999-09-15','2000-09-14'),(106934,62951,'2000-09-14','2001-09-14'),(106934,63033,'2001-09-14','9999-01-01'),(106935,78007,'1988-07-28','1989-07-28'),(106935,81498,'1989-07-28','1990-07-28'),(106935,85632,'1990-07-28','1991-07-28'),(106935,89520,'1991-07-28','1992-07-27'),(106935,92890,'1992-07-27','1993-07-27'),(106935,94943,'1993-07-27','1994-07-27'),(106935,98472,'1994-07-27','1995-07-27'),(106935,98386,'1995-07-27','1996-07-26'),(106935,98642,'1996-07-26','1997-07-26'),(106935,98509,'1997-07-26','1998-07-26'),(106935,101724,'1998-07-26','1999-07-26'),(106935,101668,'1999-07-26','2000-07-25'),(106935,101706,'2000-07-25','2001-07-25'),(106935,102481,'2001-07-25','2002-07-25'),(106935,102032,'2002-07-25','9999-01-01'),(106936,67942,'1987-03-07','1988-03-06'),(106936,67990,'1988-03-06','1989-03-06'),(106936,71044,'1989-03-06','1990-03-06'),(106936,74978,'1990-03-06','1991-03-06'),(106936,77192,'1991-03-06','1992-03-05'),(106936,78849,'1992-03-05','1993-03-05'),(106936,81617,'1993-03-05','1994-03-05'),(106936,82970,'1994-03-05','1995-03-05'),(106936,84551,'1995-03-05','1996-03-04'),(106936,88562,'1996-03-04','1997-03-04'),(106936,88638,'1997-03-04','1998-03-04'),(106936,88883,'1998-03-04','1999-03-04'),(106936,91635,'1999-03-04','2000-03-03'),(106936,92807,'2000-03-03','2001-03-03'),(106936,96610,'2001-03-03','2002-03-03'),(106936,98873,'2002-03-03','9999-01-01'),(106937,53007,'1986-11-30','1987-11-30'),(106937,55383,'1987-11-30','1988-11-29'),(106937,55111,'1988-11-29','1989-11-29'),(106937,54945,'1989-11-29','1990-11-29'),(106937,55510,'1990-11-29','1991-11-29'),(106937,57198,'1991-11-29','1992-11-28'),(106937,61495,'1992-11-28','1993-11-28'),(106937,65139,'1993-11-28','1994-11-28'),(106937,64936,'1994-11-28','1995-11-28'),(106937,67806,'1995-11-28','1996-11-27'),(106937,69230,'1996-11-27','1997-11-27'),(106937,71504,'1997-11-27','1998-11-27'),(106937,74814,'1998-11-27','1999-11-27'),(106937,75747,'1999-11-27','2000-11-26'),(106937,79474,'2000-11-26','2001-11-26'),(106937,81399,'2001-11-26','9999-01-01'),(106938,42968,'1990-09-13','1991-09-13'),(106938,44373,'1991-09-13','1992-09-12'),(106938,44144,'1992-09-12','1993-09-12'),(106938,44150,'1993-09-12','1994-04-14'),(106939,87482,'1996-09-22','1997-09-22'),(106939,88927,'1997-09-22','1998-09-22'),(106939,92829,'1998-09-22','1999-09-22'),(106939,96811,'1999-09-22','2000-09-21'),(106939,100359,'2000-09-21','2001-09-21'),(106939,100301,'2001-09-21','9999-01-01'),(106940,73505,'1990-07-19','1991-07-19'),(106940,73622,'1991-07-19','1992-07-18'),(106940,75938,'1992-07-18','1993-07-18'),(106940,76001,'1993-07-18','1994-07-18'),(106940,79628,'1994-07-18','1995-07-18'),(106940,83830,'1995-07-18','1996-07-17'),(106940,88163,'1996-07-17','1997-07-17'),(106940,91666,'1997-07-17','1998-07-17'),(106940,94470,'1998-07-17','1999-06-07'),(106941,80766,'1990-04-07','1991-04-06'),(106941,84590,'1991-04-06','1992-04-06'),(106941,88561,'1992-04-06','1993-03-23'),(106942,50073,'1990-06-11','1991-06-11'),(106942,52622,'1991-06-11','1992-06-10'),(106942,52195,'1992-06-10','1993-06-10'),(106942,52602,'1993-06-10','1994-06-10'),(106942,54834,'1994-06-10','1995-06-10'),(106942,57506,'1995-06-10','1996-06-09'),(106942,57973,'1996-06-09','1997-06-09'),(106942,62426,'1997-06-09','1998-06-09'),(106942,63563,'1998-06-09','1999-06-09'),(106942,67045,'1999-06-09','2000-06-08'),(106942,67744,'2000-06-08','2001-06-08'),(106942,67796,'2001-06-08','2002-06-08'),(106942,70213,'2002-06-08','9999-01-01'),(106943,46746,'1985-06-11','1986-06-11'),(106943,50330,'1986-06-11','1987-06-11'),(106943,53454,'1987-06-11','1988-06-10'),(106943,56728,'1988-06-10','1989-06-10'),(106943,58888,'1989-06-10','1990-06-10'),(106943,59127,'1990-06-10','1991-06-10'),(106943,59487,'1991-06-10','1992-06-09'),(106943,59511,'1992-06-09','1993-06-09'),(106943,61287,'1993-06-09','1994-06-09'),(106943,65207,'1994-06-09','1995-06-09'),(106943,67899,'1995-06-09','1996-06-08'),(106943,67795,'1996-06-08','1997-06-08'),(106943,68983,'1997-06-08','1998-06-08'),(106943,72282,'1998-06-08','1999-06-08'),(106943,74835,'1999-06-08','2000-06-07'),(106943,78544,'2000-06-07','2001-06-07'),(106943,80660,'2001-06-07','2002-06-07'),(106943,84950,'2002-06-07','9999-01-01'),(106944,61148,'1999-08-15','2000-08-14'),(106944,64536,'2000-08-14','2001-08-14'),(106944,68222,'2001-08-14','9999-01-01'),(106945,40520,'1986-11-20','1987-11-20'),(106945,43214,'1987-11-20','1988-11-19'),(106945,45699,'1988-11-19','1989-11-19'),(106945,47368,'1989-11-19','1990-11-19'),(106945,49072,'1990-11-19','1991-11-19'),(106945,53508,'1991-11-19','1992-11-18'),(106945,55297,'1992-11-18','1993-11-18'),(106945,55934,'1993-11-18','1994-11-18'),(106945,58590,'1994-11-18','1995-11-18'),(106945,62282,'1995-11-18','1996-11-17'),(106945,65339,'1996-11-17','1997-11-17'),(106945,68512,'1997-11-17','1998-11-17'),(106945,70204,'1998-11-17','1999-11-17'),(106945,72625,'1999-11-17','2000-11-16'),(106945,72901,'2000-11-16','2001-11-16'),(106945,76682,'2001-11-16','9999-01-01'),(106946,100204,'1985-12-07','1986-12-07'),(106946,101279,'1986-12-07','1987-12-07'),(106946,103246,'1987-12-07','1988-12-06'),(106946,106482,'1988-12-06','1989-12-06'),(106946,107774,'1989-12-06','1990-12-06'),(106946,112193,'1990-12-06','1991-12-06'),(106946,116240,'1991-12-06','1992-12-05'),(106946,115834,'1992-12-05','1993-12-05'),(106946,120182,'1993-12-05','1994-12-05'),(106946,123516,'1994-12-05','1995-12-05'),(106946,123376,'1995-12-05','1996-12-04'),(106946,124367,'1996-12-04','1997-12-04'),(106946,125470,'1997-12-04','1998-12-04'),(106946,129356,'1998-12-04','1999-12-04'),(106946,130849,'1999-12-04','2000-12-03'),(106946,133036,'2000-12-03','2001-12-03'),(106946,135902,'2001-12-03','9999-01-01'),(106947,49407,'1999-12-07','2000-12-06'),(106947,52222,'2000-12-06','2001-12-06'),(106947,56632,'2001-12-06','9999-01-01'),(106948,40000,'1996-03-24','1997-03-24'),(106948,44159,'1997-03-24','1998-03-24'),(106948,47783,'1998-03-24','1999-03-24'),(106948,48947,'1999-03-24','2000-03-23'),(106948,49725,'2000-03-23','2001-03-23'),(106948,51545,'2001-03-23','2002-03-23'),(106948,54986,'2002-03-23','9999-01-01'),(106949,40000,'1988-11-27','1989-11-27'),(106949,40816,'1989-11-27','1990-11-27'),(106949,41723,'1990-11-27','1991-01-28'),(106950,48207,'1993-05-30','1994-05-30'),(106950,52454,'1994-05-30','1995-05-30'),(106950,56225,'1995-05-30','1996-05-29'),(106950,58702,'1996-05-29','1997-05-29'),(106950,62503,'1997-05-29','1998-05-29'),(106950,62857,'1998-05-29','1999-05-29'),(106950,64475,'1999-05-29','2000-05-28'),(106950,66241,'2000-05-28','2001-05-28'),(106950,69393,'2001-05-28','2002-05-28'),(106950,69885,'2002-05-28','9999-01-01'),(106951,40000,'1998-06-15','1999-06-15'),(106951,42290,'1999-06-15','2000-06-14'),(106951,45735,'2000-06-14','2001-06-14'),(106951,47442,'2001-06-14','2002-06-14'),(106951,47236,'2002-06-14','9999-01-01'),(106952,75817,'1992-01-03','1993-01-02'),(106952,78053,'1993-01-02','1994-01-02'),(106952,80326,'1994-01-02','1995-01-02'),(106952,80302,'1995-01-02','1996-01-02'),(106952,82301,'1996-01-02','1997-01-01'),(106952,86346,'1997-01-01','1998-01-01'),(106952,88969,'1998-01-01','1999-01-01'),(106952,88735,'1999-01-01','2000-01-01'),(106952,91786,'2000-01-01','2000-12-31'),(106952,92070,'2000-12-31','2001-12-31'),(106952,94841,'2001-12-31','9999-01-01'),(106953,51195,'1988-03-12','1989-03-12'),(106953,55015,'1989-03-12','1990-03-12'),(106953,57085,'1990-03-12','1991-03-12'),(106953,58322,'1991-03-12','1992-03-11'),(106953,62079,'1992-03-11','1993-03-11'),(106953,62248,'1993-03-11','1994-03-11'),(106953,65395,'1994-03-11','1995-03-11'),(106953,69374,'1995-03-11','1996-03-10'),(106953,71148,'1996-03-10','1997-03-10'),(106953,74583,'1997-03-10','1998-03-10'),(106953,74592,'1998-03-10','1999-03-10'),(106953,76071,'1999-03-10','2000-03-09'),(106953,78431,'2000-03-09','2001-03-09'),(106953,78874,'2001-03-09','2002-03-09'),(106953,80667,'2002-03-09','9999-01-01'),(106954,40000,'1990-02-06','1991-02-06'),(106954,40577,'1991-02-06','1992-02-06'),(106954,44598,'1992-02-06','1993-02-05'),(106954,48573,'1993-02-05','1994-02-05'),(106954,50613,'1994-02-05','1995-02-05'),(106954,52378,'1995-02-05','1996-02-05'),(106954,55930,'1996-02-05','1997-02-04'),(106954,57312,'1997-02-04','1998-02-04'),(106954,56890,'1998-02-04','1999-02-04'),(106954,58521,'1999-02-04','2000-02-04'),(106954,58541,'2000-02-04','2001-02-03'),(106954,62622,'2001-02-03','2002-02-03'),(106954,66736,'2002-02-03','9999-01-01'),(106955,49595,'1995-02-24','1996-02-24'),(106955,50365,'1996-02-24','1997-02-23'),(106955,54622,'1997-02-23','1998-02-23'),(106955,54325,'1998-02-23','1999-02-23'),(106955,55519,'1999-02-23','2000-02-23'),(106955,56220,'2000-02-23','2001-02-22'),(106955,56993,'2001-02-22','2002-02-22'),(106955,57694,'2002-02-22','9999-01-01'),(106956,40000,'1999-03-22','2000-03-21'),(106956,40737,'2000-03-21','2001-03-21'),(106956,43771,'2001-03-21','2002-03-21'),(106956,47967,'2002-03-21','9999-01-01'),(106957,50525,'1996-10-24','1997-10-24'),(106957,52349,'1997-10-24','1998-10-24'),(106957,52776,'1998-10-24','1999-10-24'),(106957,55527,'1999-10-24','2000-10-23'),(106957,58211,'2000-10-23','2001-10-23'),(106957,61953,'2001-10-23','9999-01-01'),(106958,62767,'1985-11-06','1986-11-06'),(106958,62889,'1986-11-06','1987-11-06'),(106958,62820,'1987-11-06','1988-11-05'),(106958,64114,'1988-11-05','1989-11-05'),(106958,65565,'1989-11-05','1990-11-05'),(106958,66434,'1990-11-05','1991-11-05'),(106958,67143,'1991-11-05','1992-11-04'),(106958,71083,'1992-11-04','1993-11-04'),(106958,74919,'1993-11-04','1994-11-04'),(106958,77164,'1994-11-04','1995-11-04'),(106958,80685,'1995-11-04','1996-11-03'),(106958,84090,'1996-11-03','1997-11-03'),(106958,83995,'1997-11-03','1998-11-03'),(106958,83531,'1998-11-03','1999-11-03'),(106958,84487,'1999-11-03','2000-11-02'),(106958,84353,'2000-11-02','2001-11-02'),(106958,87116,'2001-11-02','2002-05-22'),(106959,91966,'1985-09-03','1986-09-03'),(106959,94625,'1986-09-03','1987-09-03'),(106959,95276,'1987-09-03','1988-09-02'),(106959,99773,'1988-09-02','1989-09-02'),(106959,104126,'1989-09-02','1990-09-02'),(106959,106014,'1990-09-02','1991-09-02'),(106959,106707,'1991-09-02','1992-09-01'),(106959,107747,'1992-09-01','1993-09-01'),(106959,110098,'1993-09-01','1994-09-01'),(106959,111225,'1994-09-01','1995-09-01'),(106959,112151,'1995-09-01','1996-08-31'),(106959,111838,'1996-08-31','1997-08-31'),(106959,112220,'1997-08-31','1998-08-31'),(106959,115138,'1998-08-31','1999-08-31'),(106959,116604,'1999-08-31','2000-08-30'),(106959,120771,'2000-08-30','2001-08-30'),(106959,124661,'2001-08-30','9999-01-01'),(106960,45102,'1998-06-17','1999-06-17'),(106960,45519,'1999-06-17','2000-06-16'),(106960,48907,'2000-06-16','2001-06-16'),(106960,48697,'2001-06-16','2002-06-16'),(106960,50279,'2002-06-16','9999-01-01'),(106961,40000,'1998-06-01','1999-06-01'),(106961,40289,'1999-06-01','2000-05-31'),(106961,44594,'2000-05-31','2001-05-31'),(106961,46603,'2001-05-31','2002-05-31'),(106961,47968,'2002-05-31','9999-01-01'),(106962,60219,'1985-06-01','1986-06-01'),(106962,62056,'1986-06-01','1987-06-01'),(106962,65110,'1987-06-01','1988-05-31'),(106962,67357,'1988-05-31','1989-05-31'),(106962,67423,'1989-05-31','1990-05-31'),(106962,69152,'1990-05-31','1991-05-31'),(106962,72382,'1991-05-31','1992-05-30'),(106962,72245,'1992-05-30','1993-05-30'),(106962,75302,'1993-05-30','1994-05-30'),(106962,75646,'1994-05-30','1995-05-30'),(106962,75291,'1995-05-30','1996-05-29'),(106962,76895,'1996-05-29','1997-05-29'),(106962,79993,'1997-05-29','1998-05-29'),(106962,80118,'1998-05-29','1999-05-29'),(106962,80232,'1999-05-29','2000-05-28'),(106962,82609,'2000-05-28','2001-05-28'),(106962,84925,'2001-05-28','2002-05-28'),(106962,88230,'2002-05-28','9999-01-01'),(106963,40000,'1997-06-19','1998-06-19'),(106963,42132,'1998-06-19','1999-06-19'),(106963,46043,'1999-06-19','2000-06-18'),(106963,48323,'2000-06-18','2001-06-18'),(106963,49359,'2001-06-18','2002-06-18'),(106963,49489,'2002-06-18','9999-01-01'),(106964,57698,'1986-04-22','1987-04-22'),(106964,58405,'1987-04-22','1988-04-21'),(106964,57960,'1988-04-21','1989-04-21'),(106964,61211,'1989-04-21','1990-04-21'),(106964,65180,'1990-04-21','1991-04-21'),(106964,65894,'1991-04-21','1992-04-20'),(106964,68821,'1992-04-20','1992-05-05'),(106965,47272,'1991-10-24','1992-10-23'),(106965,50849,'1992-10-23','1993-10-23'),(106965,54137,'1993-10-23','1994-10-23'),(106965,55443,'1994-10-23','1995-10-23'),(106965,59208,'1995-10-23','1996-10-22'),(106965,60404,'1996-10-22','1997-10-22'),(106965,60506,'1997-10-22','1998-10-22'),(106965,60014,'1998-10-22','1999-10-22'),(106965,62618,'1999-10-22','2000-10-21'),(106965,64503,'2000-10-21','2001-10-21'),(106965,68278,'2001-10-21','9999-01-01'),(106966,57862,'1998-11-07','1999-11-07'),(106966,61697,'1999-11-07','2000-11-06'),(106966,64801,'2000-11-06','2001-11-06'),(106966,68155,'2001-11-06','9999-01-01'),(106967,40000,'1997-12-02','1998-12-02'),(106967,43150,'1998-12-02','1999-12-02'),(106967,46965,'1999-12-02','2000-12-01'),(106967,50939,'2000-12-01','2001-12-01'),(106967,51552,'2001-12-01','9999-01-01'),(106968,40000,'1999-06-06','2000-06-05'),(106968,40115,'2000-06-05','2001-06-05'),(106968,42114,'2001-06-05','2002-06-05'),(106968,42468,'2002-06-05','9999-01-01'),(106969,51380,'1996-07-05','1997-07-05'),(106969,51728,'1997-07-05','1998-07-05'),(106969,54080,'1998-07-05','1999-07-05'),(106969,56345,'1999-07-05','2000-07-04'),(106969,59722,'2000-07-04','2001-07-04'),(106969,63899,'2001-07-04','2002-07-04'),(106969,64266,'2002-07-04','9999-01-01'),(106970,51754,'1986-11-15','1987-11-15'),(106970,54045,'1987-11-15','1988-11-14'),(106970,54359,'1988-11-14','1989-11-14'),(106970,58588,'1989-11-14','1990-11-14'),(106970,58720,'1990-11-14','1991-11-14'),(106970,61062,'1991-11-14','1992-11-13'),(106970,63910,'1992-11-13','1993-11-13'),(106970,64605,'1993-11-13','1994-11-13'),(106970,67457,'1994-11-13','1995-11-13'),(106970,69415,'1995-11-13','1996-11-12'),(106970,71818,'1996-11-12','1997-11-12'),(106970,71705,'1997-11-12','1998-11-12'),(106970,74132,'1998-11-12','1999-11-12'),(106970,74807,'1999-11-12','2000-11-11'),(106970,79271,'2000-11-11','2001-11-11'),(106970,82109,'2001-11-11','9999-01-01'),(106971,86162,'1997-11-27','1998-11-27'),(106971,90321,'1998-11-27','1999-11-27'),(106971,93979,'1999-11-27','2000-11-26'),(106971,97027,'2000-11-26','2001-11-26'),(106971,100732,'2001-11-26','9999-01-01'),(106972,40000,'1991-02-04','1992-02-04'),(106972,40118,'1992-02-04','1993-02-03'),(106972,43140,'1993-02-03','1994-02-03'),(106972,45356,'1994-02-03','1995-02-03'),(106972,49395,'1995-02-03','1996-02-03'),(106972,51800,'1996-02-03','1997-02-02'),(106972,52422,'1997-02-02','1998-02-02'),(106972,56073,'1998-02-02','1999-02-02'),(106972,59581,'1999-02-02','2000-02-02'),(106972,59759,'2000-02-02','2001-02-01'),(106972,63114,'2001-02-01','2002-02-01'),(106972,65933,'2002-02-01','9999-01-01'),(106973,40000,'1988-06-07','1989-06-07'),(106973,39787,'1989-06-07','1990-06-07'),(106973,39776,'1990-06-07','1991-06-07'),(106973,42087,'1991-06-07','1992-06-06'),(106973,43257,'1992-06-06','1993-06-06'),(106973,43432,'1993-06-06','1994-02-19'),(106974,67320,'1996-09-08','1997-09-08'),(106974,68725,'1997-09-08','1998-09-08'),(106974,71390,'1998-09-08','1999-09-08'),(106974,74552,'1999-09-08','2000-09-07'),(106974,74481,'2000-09-07','2001-09-07'),(106974,75826,'2001-09-07','9999-01-01'),(106975,83334,'1999-10-25','2000-06-15'),(106976,70662,'1987-01-31','1988-01-31'),(106976,72514,'1988-01-31','1989-01-30'),(106976,72161,'1989-01-30','1990-01-30'),(106976,74611,'1990-01-30','1991-01-30'),(106976,75482,'1991-01-30','1992-01-30'),(106976,79885,'1992-01-30','1993-01-29'),(106976,83168,'1993-01-29','1994-01-29'),(106976,87388,'1994-01-29','1995-01-29'),(106976,89788,'1995-01-29','1996-01-29'),(106976,92561,'1996-01-29','1997-01-28'),(106976,94757,'1997-01-28','1998-01-28'),(106976,97595,'1998-01-28','1999-01-28'),(106976,100999,'1999-01-28','2000-01-28'),(106976,100695,'2000-01-28','2001-01-27'),(106976,100776,'2001-01-27','2002-01-27'),(106976,100347,'2002-01-27','9999-01-01'),(106977,49949,'1987-11-09','1988-11-08'),(106977,49705,'1988-11-08','1989-11-08'),(106977,53499,'1989-11-08','1990-11-08'),(106977,57781,'1990-11-08','1991-11-08'),(106977,61404,'1991-11-08','1992-11-07'),(106977,64172,'1992-11-07','1993-11-07'),(106977,65899,'1993-11-07','1994-11-07'),(106977,69073,'1994-11-07','1995-11-07'),(106977,72749,'1995-11-07','1996-11-06'),(106977,76580,'1996-11-06','1997-11-06'),(106977,78281,'1997-11-06','1998-11-06'),(106977,78613,'1998-11-06','1999-11-06'),(106977,81974,'1999-11-06','2000-11-05'),(106977,86348,'2000-11-05','2001-11-05'),(106977,86277,'2001-11-05','9999-01-01'),(106978,78467,'1996-01-11','1997-01-10'),(106978,79045,'1997-01-10','1998-01-10'),(106978,80059,'1998-01-10','1999-01-10'),(106978,81471,'1999-01-10','2000-01-10'),(106978,85062,'2000-01-10','2001-01-09'),(106978,87025,'2001-01-09','2002-01-09'),(106978,87459,'2002-01-09','9999-01-01'),(106979,40000,'1993-09-22','1994-09-22'),(106979,40640,'1994-09-22','1995-09-22'),(106979,41521,'1995-09-22','1996-09-21'),(106979,44662,'1996-09-21','1997-09-21'),(106979,48074,'1997-09-21','1998-09-21'),(106979,52486,'1998-09-21','1999-09-21'),(106979,53449,'1999-09-21','2000-09-20'),(106979,55862,'2000-09-20','2001-09-20'),(106979,57336,'2001-09-20','9999-01-01'),(106980,77469,'1985-07-21','1986-07-21'),(106980,78841,'1986-07-21','1987-07-21'),(106980,82907,'1987-07-21','1988-07-20'),(106980,85807,'1988-07-20','1989-07-20'),(106980,89417,'1989-07-20','1990-07-20'),(106980,92198,'1990-07-20','1991-07-20'),(106980,96672,'1991-07-20','1992-07-19'),(106980,99608,'1992-07-19','1993-07-19'),(106980,103381,'1993-07-19','1994-07-19'),(106980,106145,'1994-07-19','1995-07-19'),(106980,108012,'1995-07-19','1996-07-18'),(106980,109800,'1996-07-18','1997-07-18'),(106980,111384,'1997-07-18','1998-07-18'),(106980,112201,'1998-07-18','1999-07-18'),(106980,116546,'1999-07-18','2000-07-17'),(106980,119783,'2000-07-17','2001-07-17'),(106980,121763,'2001-07-17','2002-07-17'),(106980,121664,'2002-07-17','9999-01-01'),(106981,40000,'1985-06-09','1986-06-09'),(106981,44450,'1986-06-09','1987-06-09'),(106981,47827,'1987-06-09','1988-06-08'),(106981,47349,'1988-06-08','1989-06-08'),(106981,49728,'1989-06-08','1990-06-08'),(106981,52428,'1990-06-08','1991-06-08'),(106981,56678,'1991-06-08','1992-06-07'),(106981,57361,'1992-06-07','1993-06-07'),(106981,61216,'1993-06-07','1994-06-07'),(106981,62662,'1994-06-07','1995-06-07'),(106981,64225,'1995-06-07','1996-06-06'),(106981,66945,'1996-06-06','1997-06-06'),(106981,68660,'1997-06-06','1998-06-06'),(106981,69025,'1998-06-06','1999-06-06'),(106981,71810,'1999-06-06','2000-06-05'),(106981,72515,'2000-06-05','2001-06-05'),(106981,73276,'2001-06-05','2002-06-05'),(106981,76821,'2002-06-05','9999-01-01'),(106982,40000,'1989-05-20','1990-05-20'),(106982,41389,'1990-05-20','1991-05-20'),(106982,41188,'1991-05-20','1992-05-19'),(106982,44119,'1992-05-19','1993-05-19'),(106982,45989,'1993-05-19','1994-05-19'),(106982,49860,'1994-05-19','1995-05-19'),(106982,53059,'1995-05-19','1996-05-18'),(106982,54524,'1996-05-18','1997-05-18'),(106982,57952,'1997-05-18','1998-05-18'),(106982,61373,'1998-05-18','1999-05-18'),(106982,63375,'1999-05-18','2000-05-17'),(106982,65668,'2000-05-17','2001-05-17'),(106982,69375,'2001-05-17','2002-05-17'),(106982,72215,'2002-05-17','9999-01-01'),(106983,40000,'1992-06-05','1993-06-05'),(106983,41862,'1993-06-05','1994-06-05'),(106983,43482,'1994-06-05','1995-06-05'),(106983,45141,'1995-06-05','1996-06-04'),(106983,49491,'1996-06-04','1997-06-04'),(106983,51974,'1997-06-04','1998-06-04'),(106983,55864,'1998-06-04','1999-06-04'),(106983,57956,'1999-06-04','2000-06-03'),(106983,58389,'2000-06-03','2001-06-03'),(106983,58261,'2001-06-03','2002-06-03'),(106983,61602,'2002-06-03','9999-01-01'),(106984,40000,'1994-02-09','1995-02-09'),(106984,44446,'1995-02-09','1995-08-14'),(106985,40000,'1986-04-18','1987-04-18'),(106985,42757,'1987-04-18','1988-04-17'),(106985,45593,'1988-04-17','1989-04-17'),(106985,45965,'1989-04-17','1990-04-17'),(106985,48717,'1990-04-17','1991-04-17'),(106985,49228,'1991-04-17','1992-04-16'),(106985,53576,'1992-04-16','1993-04-16'),(106985,54357,'1993-04-16','1994-04-16'),(106985,55763,'1994-04-16','1995-04-16'),(106985,55973,'1995-04-16','1996-04-15'),(106985,56251,'1996-04-15','1997-04-15'),(106985,58017,'1997-04-15','1998-04-15'),(106985,59538,'1998-04-15','1999-04-15'),(106985,60678,'1999-04-15','2000-04-14'),(106985,63136,'2000-04-14','2001-04-14'),(106985,66373,'2001-04-14','2002-04-14'),(106985,69103,'2002-04-14','9999-01-01'),(106986,53281,'1985-09-11','1986-09-11'),(106986,57390,'1986-09-11','1987-09-11'),(106986,57628,'1987-09-11','1988-09-10'),(106986,59223,'1988-09-10','1989-09-10'),(106986,59964,'1989-09-10','1990-09-10'),(106986,61095,'1990-09-10','1991-09-10'),(106986,65555,'1991-09-10','1992-09-09'),(106986,66215,'1992-09-09','1993-09-09'),(106986,67619,'1993-09-09','1994-09-09'),(106986,67600,'1994-09-09','1995-09-09'),(106986,67868,'1995-09-09','1996-09-08'),(106986,68668,'1996-09-08','1997-09-08'),(106986,71431,'1997-09-08','1998-09-08'),(106986,71738,'1998-09-08','1999-09-08'),(106986,72031,'1999-09-08','2000-09-07'),(106986,74707,'2000-09-07','2001-09-07'),(106986,77064,'2001-09-07','9999-01-01'),(106987,40000,'1985-09-20','1986-09-20'),(106987,42122,'1986-09-20','1987-09-20'),(106987,44635,'1987-09-20','1988-09-19'),(106987,45835,'1988-09-19','1989-09-19'),(106987,48877,'1989-09-19','1990-09-19'),(106987,51946,'1990-09-19','1991-09-19'),(106987,54488,'1991-09-19','1992-09-18'),(106987,57961,'1992-09-18','1993-09-18'),(106987,59672,'1993-09-18','1994-09-18'),(106987,62451,'1994-09-18','1995-09-18'),(106987,65635,'1995-09-18','1996-09-17'),(106987,67102,'1996-09-17','1997-09-17'),(106987,68729,'1997-09-17','1998-09-17'),(106987,69780,'1998-09-17','1999-09-17'),(106987,69617,'1999-09-17','2000-09-16'),(106987,70804,'2000-09-16','2001-09-16'),(106987,71300,'2001-09-16','9999-01-01'),(106988,56543,'1997-09-08','1998-09-08'),(106988,57837,'1998-09-08','1999-09-08'),(106988,61571,'1999-09-08','2000-09-07'),(106988,61450,'2000-09-07','2001-06-28'),(106989,61381,'1986-03-14','1987-03-14'),(106989,64409,'1987-03-14','1988-03-13'),(106989,66329,'1988-03-13','1989-03-13'),(106989,67389,'1989-03-13','1990-03-13'),(106989,69016,'1990-03-13','1991-03-13'),(106989,72519,'1991-03-13','1992-03-12'),(106989,73403,'1992-03-12','1993-03-12'),(106989,73124,'1993-03-12','1994-03-12'),(106989,77433,'1994-03-12','1995-03-12'),(106989,78195,'1995-03-12','1996-03-11'),(106989,80816,'1996-03-11','1997-03-11'),(106989,82711,'1997-03-11','1998-03-11'),(106989,85189,'1998-03-11','1999-03-11'),(106989,85332,'1999-03-11','2000-03-10'),(106989,87316,'2000-03-10','2001-03-10'),(106989,86840,'2001-03-10','2002-03-10'),(106989,88053,'2002-03-10','9999-01-01'),(106990,100284,'1985-10-01','1986-10-01'),(106990,104360,'1986-10-01','1987-10-01'),(106990,105968,'1987-10-01','1988-09-30'),(106990,107563,'1988-09-30','1989-09-30'),(106990,107881,'1989-09-30','1990-09-30'),(106990,108366,'1990-09-30','1991-09-30'),(106990,110692,'1991-09-30','1992-09-29'),(106990,112103,'1992-09-29','1993-09-29'),(106990,113701,'1993-09-29','1994-09-29'),(106990,114337,'1994-09-29','1995-09-29'),(106990,115218,'1995-09-29','1996-09-28'),(106990,119234,'1996-09-28','1997-09-28'),(106990,123317,'1997-09-28','1998-09-28'),(106990,124155,'1998-09-28','1999-09-28'),(106990,124345,'1999-09-28','2000-09-27'),(106990,127980,'2000-09-27','2001-09-27'),(106990,131175,'2001-09-27','9999-01-01'),(106991,40000,'1986-10-21','1987-10-21'),(106991,40173,'1987-10-21','1988-10-20'),(106991,40036,'1988-10-20','1989-10-20'),(106991,43304,'1989-10-20','1990-10-20'),(106991,43142,'1990-10-20','1991-10-20'),(106991,42687,'1991-10-20','1992-10-19'),(106991,46171,'1992-10-19','1993-10-19'),(106991,49708,'1993-10-19','1994-10-19'),(106991,54053,'1994-10-19','1995-10-19'),(106991,54448,'1995-10-19','1996-10-18'),(106991,58873,'1996-10-18','1997-10-18'),(106991,59436,'1997-10-18','1998-10-18'),(106991,62393,'1998-10-18','1999-10-18'),(106991,62267,'1999-10-18','2000-10-17'),(106991,65867,'2000-10-17','2001-10-17'),(106991,68706,'2001-10-17','9999-01-01'),(106992,96871,'1997-06-09','1998-06-09'),(106992,98198,'1998-06-09','1999-06-09'),(106992,100836,'1999-06-09','2000-06-08'),(106992,101446,'2000-06-08','2001-06-08'),(106992,101531,'2001-06-08','2002-06-08'),(106992,101622,'2002-06-08','9999-01-01'),(106993,45334,'1998-05-28','1999-05-28'),(106993,48477,'1999-05-28','2000-05-27'),(106993,52683,'2000-05-27','2001-05-27'),(106993,55295,'2001-05-27','2002-05-27'),(106993,57413,'2002-05-27','9999-01-01'),(106994,54805,'1985-07-16','1986-07-16'),(106994,55879,'1986-07-16','1987-07-16'),(106994,59727,'1987-07-16','1988-07-15'),(106994,62698,'1988-07-15','1989-07-15'),(106994,62223,'1989-07-15','1990-07-15'),(106994,63720,'1990-07-15','1991-07-15'),(106994,65128,'1991-07-15','1992-07-14'),(106994,67731,'1992-07-14','1993-07-14'),(106994,68543,'1993-07-14','1994-07-14'),(106994,68996,'1994-07-14','1995-07-14'),(106994,69736,'1995-07-14','1996-07-13'),(106994,69457,'1996-07-13','1997-07-13'),(106994,69261,'1997-07-13','1998-07-13'),(106994,70204,'1998-07-13','1999-07-13'),(106994,73156,'1999-07-13','2000-07-12'),(106994,74049,'2000-07-12','2001-07-12'),(106994,77262,'2001-07-12','2002-07-12'),(106994,80941,'2002-07-12','9999-01-01'),(106995,53905,'1988-09-17','1989-09-17'),(106995,55562,'1989-09-17','1990-09-17'),(106995,58222,'1990-09-17','1991-09-17'),(106995,60925,'1991-09-17','1992-09-16'),(106995,62512,'1992-09-16','1993-09-16'),(106995,62915,'1993-09-16','1994-09-16'),(106995,63994,'1994-09-16','1995-09-16'),(106995,64304,'1995-09-16','1996-09-15'),(106995,66023,'1996-09-15','1997-03-27'),(106996,40000,'1993-11-24','1994-11-24'),(106996,43784,'1994-11-24','1995-11-24'),(106996,44994,'1995-11-24','1996-11-23'),(106996,47959,'1996-11-23','1997-11-23'),(106996,51132,'1997-11-23','1998-11-23'),(106996,55587,'1998-11-23','1999-11-23'),(106996,56043,'1999-11-23','2000-11-22'),(106996,58687,'2000-11-22','2001-11-22'),(106996,58316,'2001-11-22','9999-01-01'),(106997,40000,'1989-01-25','1990-01-25'),(106997,40324,'1990-01-25','1991-01-25'),(106997,44469,'1991-01-25','1992-01-25'),(106997,47825,'1992-01-25','1993-01-24'),(106997,48163,'1993-01-24','1994-01-24'),(106997,47989,'1994-01-24','1995-01-24'),(106997,51876,'1995-01-24','1996-01-24'),(106997,51669,'1996-01-24','1997-01-23'),(106997,55379,'1997-01-23','1998-01-23'),(106997,58361,'1998-01-23','1999-01-23'),(106997,62436,'1999-01-23','2000-01-23'),(106997,62388,'2000-01-23','2001-01-22'),(106997,65623,'2001-01-22','2002-01-22'),(106997,68017,'2002-01-22','9999-01-01'),(106998,78151,'1993-10-05','1994-05-08'),(106999,69075,'1996-05-03','1997-05-03'),(106999,73399,'1997-05-03','1998-05-03'),(106999,73871,'1998-05-03','1999-05-03'),(106999,74929,'1999-05-03','2000-05-02'),(106999,75918,'2000-05-02','2001-05-02'),(106999,76726,'2001-05-02','2002-05-02'),(106999,80458,'2002-05-02','9999-01-01'),(107000,58611,'1987-03-28','1988-03-27'),(107000,59018,'1988-03-27','1989-03-27'),(107000,61517,'1989-03-27','1990-03-27'),(107000,63719,'1990-03-27','1991-03-27'),(107000,63694,'1991-03-27','1992-03-26'),(107000,67741,'1992-03-26','1993-03-26'),(107000,68974,'1993-03-26','1994-03-26'),(107000,70355,'1994-03-26','1995-03-26'),(107000,71229,'1995-03-26','1996-03-25'),(107000,73279,'1996-03-25','1997-03-25'),(107000,72882,'1997-03-25','1998-03-25'),(107000,75015,'1998-03-25','1999-03-25'),(107000,77979,'1999-03-25','2000-03-24'),(107000,81465,'2000-03-24','2001-03-24'),(107000,81764,'2001-03-24','2002-03-24'),(107000,82618,'2002-03-24','9999-01-01'),(107001,50177,'1998-11-18','1999-11-18'),(107001,50514,'1999-11-18','2000-11-17'),(107001,53595,'2000-11-17','2001-11-17'),(107001,53312,'2001-11-17','9999-01-01'),(107002,40000,'1997-05-19','1998-05-19'),(107002,41639,'1998-05-19','1999-05-19'),(107002,42460,'1999-05-19','1999-05-21'),(107003,86443,'2000-01-09','2001-01-08'),(107003,86937,'2001-01-08','2002-01-08'),(107003,87393,'2002-01-08','9999-01-01'),(107004,84649,'1998-02-17','1999-02-17'),(107004,88860,'1999-02-17','2000-02-17'),(107004,92480,'2000-02-17','2001-02-16'),(107004,94115,'2001-02-16','2002-02-16'),(107004,97396,'2002-02-16','9999-01-01'),(107005,40000,'1998-06-09','1999-06-09'),(107005,42860,'1999-06-09','2000-06-08'),(107005,46940,'2000-06-08','2001-06-08'),(107005,50291,'2001-06-08','2002-06-08'),(107005,53199,'2002-06-08','9999-01-01'),(107006,40000,'1993-11-29','1994-11-29'),(107006,40932,'1994-11-29','1995-11-29'),(107006,43713,'1995-11-29','1996-11-28'),(107006,43614,'1996-11-28','1997-11-28'),(107006,46031,'1997-11-28','1998-11-28'),(107006,50477,'1998-11-28','1999-11-28'),(107006,52120,'1999-11-28','2000-06-20'),(107007,69062,'1994-10-03','1995-10-03'),(107007,70911,'1995-10-03','1996-10-02'),(107007,73753,'1996-10-02','1997-10-02'),(107007,73827,'1997-10-02','1998-10-02'),(107007,77941,'1998-10-02','1999-10-02'),(107007,78368,'1999-10-02','2000-10-01'),(107007,81102,'2000-10-01','2001-10-01'),(107007,83205,'2001-10-01','9999-01-01'),(107008,80241,'1985-04-03','1986-04-03'),(107008,80040,'1986-04-03','1987-04-03'),(107008,82946,'1987-04-03','1988-04-02'),(107008,85044,'1988-04-02','1989-04-02'),(107008,84993,'1989-04-02','1990-04-02'),(107008,86060,'1990-04-02','1991-04-02'),(107008,88357,'1991-04-02','1992-04-01'),(107008,89469,'1992-04-01','1993-04-01'),(107008,91955,'1993-04-01','1994-04-01'),(107008,92228,'1994-04-01','1995-04-01'),(107008,94695,'1995-04-01','1996-03-31'),(107008,96181,'1996-03-31','1997-03-31'),(107008,98908,'1997-03-31','1998-03-31'),(107008,100186,'1998-03-31','1999-03-31'),(107008,103022,'1999-03-31','2000-03-30'),(107008,105155,'2000-03-30','2001-03-30'),(107008,106555,'2001-03-30','2002-03-30'),(107008,109331,'2002-03-30','9999-01-01'),(107009,57437,'1994-09-11','1995-09-11'),(107009,57407,'1995-09-11','1996-09-10'),(107009,58474,'1996-09-10','1997-09-10'),(107009,59014,'1997-09-10','1998-09-10'),(107009,62863,'1998-09-10','1999-09-10'),(107009,64564,'1999-09-10','2000-09-09'),(107009,66662,'2000-09-09','2001-09-09'),(107009,70189,'2001-09-09','9999-01-01'),(107010,61469,'1997-09-13','1998-09-13'),(107010,65297,'1998-09-13','1999-09-13'),(107010,68176,'1999-09-13','2000-09-12'),(107010,71117,'2000-09-12','2001-09-12'),(107010,72049,'2001-09-12','9999-01-01'),(107011,84601,'1994-07-22','1995-07-22'),(107011,88801,'1995-07-22','1996-07-21'),(107011,89351,'1996-07-21','1997-07-21'),(107011,90142,'1997-07-21','1998-07-21'),(107011,92253,'1998-07-21','1999-07-21'),(107011,92073,'1999-07-21','2000-07-20'),(107011,92134,'2000-07-20','2001-07-20'),(107011,94482,'2001-07-20','2002-07-20'),(107011,95210,'2002-07-20','9999-01-01'),(107012,56263,'1993-11-17','1994-11-17'),(107012,56406,'1994-11-17','1995-11-17'),(107012,59052,'1995-11-17','1996-11-16'),(107012,61480,'1996-11-16','1997-11-16'),(107012,64818,'1997-11-16','1998-11-16'),(107012,68363,'1998-11-16','1999-11-16'),(107012,72404,'1999-11-16','2000-11-15'),(107012,76537,'2000-11-15','2001-11-15'),(107012,80182,'2001-11-15','9999-01-01'),(107013,68415,'1991-02-20','1992-02-20'),(107013,72429,'1992-02-20','1993-02-19'),(107013,75489,'1993-02-19','1994-02-19'),(107013,78949,'1994-02-19','1995-02-19'),(107013,80292,'1995-02-19','1996-02-19'),(107013,80013,'1996-02-19','1997-02-18'),(107013,83385,'1997-02-18','1998-02-18'),(107013,86258,'1998-02-18','1999-02-18'),(107013,89514,'1999-02-18','2000-02-18'),(107013,91508,'2000-02-18','2001-02-17'),(107013,92870,'2001-02-17','2002-02-17'),(107013,94025,'2002-02-17','9999-01-01'),(107014,48129,'1994-12-10','1995-12-10'),(107014,49200,'1995-12-10','1996-12-09'),(107014,50404,'1996-12-09','1997-12-09'),(107014,53085,'1997-12-09','1998-12-09'),(107014,54290,'1998-12-09','1999-12-09'),(107014,58399,'1999-12-09','2000-12-08'),(107014,61376,'2000-12-08','2001-12-08'),(107014,61318,'2001-12-08','9999-01-01'),(107015,40000,'1985-02-24','1986-02-24'),(107015,43143,'1986-02-24','1987-02-04'),(107016,76727,'1995-05-14','1996-05-13'),(107016,79158,'1996-05-13','1997-05-13'),(107016,83059,'1997-05-13','1998-05-13'),(107016,87180,'1998-05-13','1999-05-13'),(107016,89371,'1999-05-13','2000-05-12'),(107016,89465,'2000-05-12','2001-05-12'),(107016,90060,'2001-05-12','2002-05-12'),(107016,92418,'2002-05-12','9999-01-01'),(107017,46157,'1994-07-09','1995-07-09'),(107017,50498,'1995-07-09','1996-07-08'),(107017,50962,'1996-07-08','1997-07-08'),(107017,50592,'1997-07-08','1998-07-08'),(107017,50866,'1998-07-08','1999-07-08'),(107017,53592,'1999-07-08','2000-07-07'),(107017,53989,'2000-07-07','2001-07-07'),(107017,57254,'2001-07-07','2002-07-07'),(107017,59617,'2002-07-07','9999-01-01'),(107018,40000,'1988-08-22','1989-08-22'),(107018,43937,'1989-08-22','1990-08-22'),(107018,46406,'1990-08-22','1991-08-22'),(107018,48795,'1991-08-22','1992-08-21'),(107018,48561,'1992-08-21','1993-08-21'),(107018,49883,'1993-08-21','1994-08-21'),(107018,49499,'1994-08-21','1995-08-21'),(107018,52875,'1995-08-21','1996-08-20'),(107018,53359,'1996-08-20','1997-08-20'),(107018,54713,'1997-08-20','1998-08-20'),(107018,59032,'1998-08-20','1999-08-20'),(107018,58819,'1999-08-20','2000-08-19'),(107018,61935,'2000-08-19','2001-08-19'),(107018,61746,'2001-08-19','9999-01-01'),(107019,81407,'1988-11-08','1989-11-08'),(107019,81274,'1989-11-08','1990-11-08'),(107019,84243,'1990-11-08','1991-11-08'),(107019,85572,'1991-11-08','1992-11-07'),(107019,86957,'1992-11-07','1993-11-07'),(107019,91340,'1993-11-07','1994-11-07'),(107019,93982,'1994-11-07','1995-11-07'),(107019,96560,'1995-11-07','1996-11-06'),(107019,96316,'1996-11-06','1997-11-06'),(107019,100285,'1997-11-06','1998-11-06'),(107019,99823,'1998-11-06','1999-11-06'),(107019,100811,'1999-11-06','2000-11-05'),(107019,100715,'2000-11-05','2001-11-05'),(107019,100522,'2001-11-05','9999-01-01'),(107020,73433,'1998-08-28','1999-08-28'),(107020,75372,'1999-08-28','2000-08-27'),(107020,76392,'2000-08-27','2001-08-27'),(107020,77027,'2001-08-27','9999-01-01'),(107021,51623,'1986-05-29','1987-05-29'),(107021,51667,'1987-05-29','1988-05-28'),(107021,53464,'1988-05-28','1989-05-28'),(107021,53646,'1989-05-28','1990-05-28'),(107021,56494,'1990-05-28','1991-05-28'),(107021,57564,'1991-05-28','1992-05-27'),(107021,61258,'1992-05-27','1993-05-27'),(107021,62334,'1993-05-27','1994-05-27'),(107021,65433,'1994-05-27','1995-05-27'),(107021,69531,'1995-05-27','1996-05-26'),(107021,71080,'1996-05-26','1997-05-26'),(107021,71146,'1997-05-26','1998-05-26'),(107021,73523,'1998-05-26','1999-05-26'),(107021,75580,'1999-05-26','2000-05-25'),(107021,78983,'2000-05-25','2001-05-25'),(107021,81109,'2001-05-25','2002-05-25'),(107021,82944,'2002-05-25','9999-01-01'),(107022,62623,'2000-01-29','2001-01-28'),(107022,66055,'2001-01-28','2002-01-28'),(107022,70045,'2002-01-28','9999-01-01'),(107023,52099,'1999-05-09','2000-05-08'),(107023,55913,'2000-05-08','2001-05-08'),(107023,56319,'2001-05-08','2002-05-08'),(107023,60394,'2002-05-08','9999-01-01'),(107024,40000,'1992-11-16','1993-11-16'),(107024,43126,'1993-11-16','1994-11-16'),(107024,46962,'1994-11-16','1995-11-16'),(107024,50828,'1995-11-16','1996-11-15'),(107024,50786,'1996-11-15','1997-11-15'),(107024,50886,'1997-11-15','1998-08-15'),(107025,44790,'1988-07-13','1989-07-13'),(107025,48180,'1989-07-13','1990-07-13'),(107025,49100,'1990-07-13','1991-07-13'),(107025,52649,'1991-07-13','1992-07-12'),(107025,53030,'1992-07-12','1993-07-12'),(107025,54350,'1993-07-12','1994-07-12'),(107025,58658,'1994-07-12','1995-07-12'),(107025,62407,'1995-07-12','1996-07-11'),(107025,63345,'1996-07-11','1997-07-11'),(107025,65488,'1997-07-11','1998-07-11'),(107025,69252,'1998-07-11','1999-07-11'),(107025,73578,'1999-07-11','2000-07-10'),(107025,77966,'2000-07-10','2001-07-10'),(107025,81114,'2001-07-10','2002-07-10'),(107025,84025,'2002-07-10','9999-01-01'),(107026,42174,'1987-06-19','1988-06-18'),(107026,45579,'1988-06-18','1989-06-18'),(107026,45587,'1989-06-18','1990-06-18'),(107026,45717,'1990-06-18','1991-06-18'),(107026,49525,'1991-06-18','1992-06-17'),(107026,51341,'1992-06-17','1993-06-17'),(107026,52715,'1993-06-17','1994-06-17'),(107026,52480,'1994-06-17','1995-06-17'),(107026,53390,'1995-06-17','1996-06-16'),(107026,54475,'1996-06-16','1997-06-16'),(107026,55479,'1997-06-16','1998-06-16'),(107026,55785,'1998-06-16','1999-06-16'),(107026,56478,'1999-06-16','2000-06-15'),(107026,58894,'2000-06-15','2001-06-15'),(107026,60828,'2001-06-15','2002-06-15'),(107026,61874,'2002-06-15','9999-01-01'),(107027,58504,'1995-04-17','1996-04-16'),(107027,62514,'1996-04-16','1997-04-16'),(107027,63766,'1997-04-16','1998-04-16'),(107027,63357,'1998-04-16','1999-04-16'),(107027,63322,'1999-04-16','1999-08-17'),(107028,71794,'1999-06-19','2000-06-18'),(107028,72361,'2000-06-18','2001-06-18'),(107028,75292,'2001-06-18','2002-06-18'),(107028,74975,'2002-06-18','9999-01-01'),(107029,53825,'1996-07-03','1997-07-03'),(107029,56875,'1997-07-03','1998-07-03'),(107029,60416,'1998-07-03','1999-07-03'),(107029,63914,'1999-07-03','2000-07-02'),(107029,67974,'2000-07-02','2001-07-02'),(107029,71079,'2001-07-02','2002-07-02'),(107029,73559,'2002-07-02','9999-01-01'),(107030,40000,'1985-09-21','1986-09-21'),(107030,40939,'1986-09-21','1987-09-21'),(107030,42636,'1987-09-21','1988-09-20'),(107030,42839,'1988-09-20','1989-09-20'),(107030,46922,'1989-09-20','1990-09-20'),(107030,47932,'1990-09-20','1991-09-20'),(107030,48914,'1991-09-20','1992-09-19'),(107030,49493,'1992-09-19','1993-09-19'),(107030,52876,'1993-09-19','1994-09-19'),(107030,56191,'1994-09-19','1995-09-19'),(107030,58668,'1995-09-19','1996-09-18'),(107030,59123,'1996-09-18','1997-09-18'),(107030,61252,'1997-09-18','1998-09-18'),(107030,63768,'1998-09-18','1999-09-18'),(107030,66991,'1999-09-18','2000-09-17'),(107030,68182,'2000-09-17','2001-09-17'),(107030,70079,'2001-09-17','9999-01-01'),(107031,62665,'1985-08-13','1986-08-13'),(107031,64036,'1986-08-13','1987-08-13'),(107031,68440,'1987-08-13','1988-08-12'),(107031,70620,'1988-08-12','1989-08-12'),(107031,72180,'1989-08-12','1990-08-12'),(107031,73977,'1990-08-12','1991-08-12'),(107031,77897,'1991-08-12','1992-08-11'),(107031,81044,'1992-08-11','1993-08-11'),(107031,83310,'1993-08-11','1994-08-11'),(107031,85631,'1994-08-11','1995-08-11'),(107031,89598,'1995-08-11','1996-08-10'),(107031,92415,'1996-08-10','1997-08-10'),(107031,95425,'1997-08-10','1998-08-10'),(107031,95507,'1998-08-10','1999-08-10'),(107031,96813,'1999-08-10','2000-08-09'),(107031,98284,'2000-08-09','2001-08-09'),(107031,99483,'2001-08-09','9999-01-01'),(107032,84400,'1987-12-01','1988-11-30'),(107032,87410,'1988-11-30','1989-11-30'),(107032,91616,'1989-11-30','1990-11-30'),(107032,92165,'1990-11-30','1991-11-30'),(107032,92562,'1991-11-30','1992-11-29'),(107032,95494,'1992-11-29','1993-11-29'),(107032,95971,'1993-11-29','1994-11-29'),(107032,99283,'1994-11-29','1995-11-29'),(107032,100775,'1995-11-29','1996-11-28'),(107032,103921,'1996-11-28','1997-11-28'),(107032,104060,'1997-11-28','1998-11-28'),(107032,105582,'1998-11-28','1999-11-28'),(107032,109777,'1999-11-28','2000-11-27'),(107032,114196,'2000-11-27','2001-11-27'),(107032,118664,'2001-11-27','9999-01-01'),(107033,40000,'1987-07-18','1988-07-17'),(107033,44271,'1988-07-17','1989-07-17'),(107033,46904,'1989-07-17','1990-07-17'),(107033,48365,'1990-07-17','1991-07-17'),(107033,48517,'1991-07-17','1992-07-16'),(107033,49889,'1992-07-16','1993-07-16'),(107033,52118,'1993-07-16','1994-07-16'),(107033,54817,'1994-07-16','1995-07-16'),(107033,58079,'1995-07-16','1995-08-07'),(107034,42286,'1998-05-03','1999-05-03'),(107034,42430,'1999-05-03','2000-05-02'),(107034,42238,'2000-05-02','2001-05-02'),(107034,41763,'2001-05-02','2002-05-02'),(107034,44344,'2002-05-02','9999-01-01'),(107035,43657,'1991-03-03','1992-03-02'),(107035,44758,'1992-03-02','1993-03-02'),(107035,44804,'1993-03-02','1994-03-02'),(107035,47118,'1994-03-02','1995-03-02'),(107035,47696,'1995-03-02','1996-03-01'),(107035,47426,'1996-03-01','1997-03-01'),(107035,51395,'1997-03-01','1998-03-01'),(107035,55567,'1998-03-01','1999-03-01'),(107035,58561,'1999-03-01','2000-02-29'),(107035,62103,'2000-02-29','2001-02-28'),(107035,66282,'2001-02-28','2002-02-28'),(107035,66065,'2002-02-28','9999-01-01'),(107036,56804,'1996-05-27','1997-05-27'),(107036,56371,'1997-05-27','1998-05-27'),(107036,56965,'1998-05-27','1999-05-27'),(107036,58882,'1999-05-27','2000-05-26'),(107036,59610,'2000-05-26','2001-05-26'),(107036,63501,'2001-05-26','2002-05-26'),(107036,66451,'2002-05-26','9999-01-01'),(107037,43920,'1998-10-15','1999-10-15'),(107037,46749,'1999-10-15','2000-10-14'),(107037,47091,'2000-10-14','2001-10-14'),(107037,46869,'2001-10-14','9999-01-01'),(107038,40000,'1998-02-26','1999-02-26'),(107038,40929,'1999-02-26','2000-02-26'),(107038,42479,'2000-02-26','2001-02-25'),(107038,43002,'2001-02-25','2002-02-25'),(107038,42824,'2002-02-25','9999-01-01'),(107039,72548,'1996-04-27','1997-04-27'),(107039,74044,'1997-04-27','1998-04-27'),(107039,73840,'1998-04-27','1999-04-27'),(107039,73731,'1999-04-27','1999-11-06'),(107040,40000,'1992-01-12','1993-01-11'),(107040,43981,'1993-01-11','1994-01-11'),(107040,45908,'1994-01-11','1995-01-11'),(107040,49629,'1995-01-11','1996-01-11'),(107040,51993,'1996-01-11','1997-01-10'),(107040,54157,'1997-01-10','1998-01-10'),(107040,56811,'1998-01-10','1999-01-10'),(107040,60485,'1999-01-10','2000-01-10'),(107040,62987,'2000-01-10','2001-01-09'),(107040,62750,'2001-01-09','2002-01-09'),(107040,64016,'2002-01-09','9999-01-01'),(107041,73921,'1994-02-19','1995-02-19'),(107041,77285,'1995-02-19','1996-02-19'),(107041,81249,'1996-02-19','1997-02-18'),(107041,85278,'1997-02-18','1998-02-18'),(107041,88064,'1998-02-18','1999-02-18'),(107041,88713,'1999-02-18','2000-02-18'),(107041,88757,'2000-02-18','2001-02-17'),(107041,90706,'2001-02-17','2002-02-17'),(107041,90365,'2002-02-17','9999-01-01'),(107042,40000,'1998-11-13','1999-11-13'),(107042,43837,'1999-11-13','2000-11-12'),(107042,44324,'2000-11-12','2001-11-12'),(107042,46388,'2001-11-12','9999-01-01'),(107043,40000,'1986-05-31','1987-05-31'),(107043,43420,'1987-05-31','1988-05-30'),(107043,43841,'1988-05-30','1989-05-30'),(107043,45628,'1989-05-30','1990-05-30'),(107043,48890,'1990-05-30','1991-05-30'),(107043,52451,'1991-05-30','1992-05-29'),(107043,52084,'1992-05-29','1993-05-29'),(107043,55793,'1993-05-29','1994-05-29'),(107043,58905,'1994-05-29','1995-05-29'),(107043,61910,'1995-05-29','1996-05-28'),(107043,62975,'1996-05-28','1997-05-28'),(107043,66016,'1997-05-28','1998-05-28'),(107043,67815,'1998-05-28','1999-05-28'),(107043,71281,'1999-05-28','2000-05-27'),(107043,75174,'2000-05-27','2001-05-27'),(107043,76661,'2001-05-27','2002-05-27'),(107043,76639,'2002-05-27','9999-01-01'),(107044,40000,'1985-06-09','1986-06-09'),(107044,43143,'1986-06-09','1987-06-09'),(107044,43017,'1987-06-09','1988-06-08'),(107044,46194,'1988-06-08','1989-06-08'),(107044,46414,'1989-06-08','1990-06-08'),(107044,49821,'1990-06-08','1991-06-08'),(107044,53242,'1991-06-08','1992-06-07'),(107044,56711,'1992-06-07','1993-06-07'),(107044,58513,'1993-06-07','1994-06-07'),(107044,59110,'1994-06-07','1995-06-07'),(107044,62613,'1995-06-07','1996-06-06'),(107044,62220,'1996-06-06','1997-06-06'),(107044,64942,'1997-06-06','1998-06-06'),(107044,68530,'1998-06-06','1999-06-06'),(107044,68603,'1999-06-06','2000-06-05'),(107044,68908,'2000-06-05','2001-06-05'),(107044,69655,'2001-06-05','2002-06-05'),(107044,72218,'2002-06-05','9999-01-01'),(107045,67918,'1998-10-08','1999-10-08'),(107045,69850,'1999-10-08','2000-10-07'),(107045,70407,'2000-10-07','2001-10-07'),(107045,72612,'2001-10-07','9999-01-01'),(107046,40000,'1997-09-25','1998-09-25'),(107046,44252,'1998-09-25','1999-09-25'),(107046,48016,'1999-09-25','2000-09-24'),(107046,47766,'2000-09-24','2001-09-24'),(107046,50794,'2001-09-24','9999-01-01'),(107047,60261,'1996-03-28','1997-03-28'),(107047,64267,'1997-03-28','1998-03-28'),(107047,66352,'1998-03-28','1999-03-28'),(107047,67062,'1999-03-28','2000-03-27'),(107047,68271,'2000-03-27','2001-03-27'),(107047,68495,'2001-03-27','2002-03-27'),(107047,71945,'2002-03-27','2002-05-30'),(107048,40000,'1990-10-16','1991-10-16'),(107048,44431,'1991-10-16','1992-10-15'),(107048,47915,'1992-10-15','1993-10-15'),(107048,49965,'1993-10-15','1994-10-15'),(107048,53091,'1994-10-15','1995-10-15'),(107048,53155,'1995-10-15','1996-10-14'),(107048,54658,'1996-10-14','1997-10-14'),(107048,56386,'1997-10-14','1998-10-14'),(107048,60206,'1998-10-14','1999-10-14'),(107048,62394,'1999-10-14','2000-10-13'),(107048,66606,'2000-10-13','2001-10-13'),(107048,70317,'2001-10-13','9999-01-01'),(107049,55879,'1992-03-27','1993-03-27'),(107049,57637,'1993-03-27','1994-03-27'),(107049,60196,'1994-03-27','1995-03-27'),(107049,63638,'1995-03-27','1996-03-26'),(107049,67050,'1996-03-26','1997-03-26'),(107049,68630,'1997-03-26','1998-03-26'),(107049,69844,'1998-03-26','1999-03-26'),(107049,73819,'1999-03-26','2000-03-25'),(107049,78312,'2000-03-25','2001-03-25'),(107049,80361,'2001-03-25','2002-03-25'),(107049,82715,'2002-03-25','9999-01-01'),(107050,40000,'1992-09-12','1993-09-12'),(107050,42431,'1993-09-12','1994-09-12'),(107050,42135,'1994-09-12','1995-09-12'),(107050,43670,'1995-09-12','1996-09-11'),(107050,47121,'1996-09-11','1997-09-11'),(107050,48518,'1997-09-11','1998-09-11'),(107050,50120,'1998-09-11','1999-09-11'),(107050,50733,'1999-09-11','2000-09-10'),(107050,52505,'2000-09-10','2001-09-10'),(107050,53654,'2001-09-10','9999-01-01'),(107051,78085,'1992-03-15','1993-03-15'),(107051,78979,'1993-03-15','1994-03-15'),(107051,82848,'1994-03-15','1995-03-15'),(107051,83804,'1995-03-15','1996-03-14'),(107051,84964,'1996-03-14','1997-03-14'),(107051,86774,'1997-03-14','1998-03-14'),(107051,90952,'1998-03-14','1999-03-14'),(107051,92256,'1999-03-14','2000-03-13'),(107051,94609,'2000-03-13','2001-03-13'),(107051,95207,'2001-03-13','2002-03-13'),(107051,95535,'2002-03-13','9999-01-01'),(107052,53339,'1999-12-24','2000-12-23'),(107052,54510,'2000-12-23','2001-06-25'),(107053,40000,'1987-06-27','1988-06-26'),(107053,43708,'1988-06-26','1989-06-26'),(107053,43946,'1989-06-26','1990-06-26'),(107053,46788,'1990-06-26','1991-06-26'),(107053,50009,'1991-06-26','1992-06-25'),(107053,53420,'1992-06-25','1993-06-25'),(107053,54901,'1993-06-25','1994-06-25'),(107053,58104,'1994-06-25','1995-06-25'),(107053,61437,'1995-06-25','1996-06-24'),(107053,61629,'1996-06-24','1997-06-24'),(107053,64197,'1997-06-24','1998-06-24'),(107053,67786,'1998-06-24','1999-06-24'),(107053,69416,'1999-06-24','2000-06-23'),(107053,69319,'2000-06-23','2001-06-23'),(107053,71727,'2001-06-23','2002-06-23'),(107053,74031,'2002-06-23','9999-01-01'),(107054,58509,'1998-08-30','1999-08-30'),(107054,62960,'1999-08-30','2000-08-29'),(107054,63598,'2000-08-29','2001-08-29'),(107054,68062,'2001-08-29','9999-01-01'),(107055,48112,'1995-07-18','1996-07-17'),(107055,47945,'1996-07-17','1997-07-17'),(107055,51009,'1997-07-17','1998-07-17'),(107055,52932,'1998-07-17','1999-07-17'),(107055,54320,'1999-07-17','2000-07-16'),(107055,55677,'2000-07-16','2001-07-16'),(107055,55270,'2001-07-16','2002-07-16'),(107055,54855,'2002-07-16','9999-01-01'),(107056,92568,'1998-12-19','1999-12-19'),(107056,95782,'1999-12-19','2000-12-18'),(107056,99857,'2000-12-18','2001-12-18'),(107056,102791,'2001-12-18','9999-01-01'),(107057,40000,'1985-04-09','1986-04-09'),(107057,42919,'1986-04-09','1987-04-09'),(107057,42909,'1987-04-09','1988-04-08'),(107057,44384,'1988-04-08','1989-04-08'),(107057,46783,'1989-04-08','1990-04-08'),(107057,46459,'1990-04-08','1991-04-08'),(107057,49336,'1991-04-08','1992-04-07'),(107057,51269,'1992-04-07','1993-04-07'),(107057,55699,'1993-04-07','1994-04-07'),(107057,57921,'1994-04-07','1995-04-07'),(107057,59000,'1995-04-07','1996-04-05'),(107057,59665,'1996-04-05','1997-04-05'),(107057,62730,'1997-04-05','1998-04-06'),(107057,62672,'1998-04-06','1999-04-06'),(107057,63094,'1999-04-06','2000-04-05'),(107057,65243,'2000-04-05','2001-04-05'),(107057,67926,'2001-04-05','2002-04-04'),(107057,71507,'2002-04-04','9999-01-01'),(107058,50696,'1988-03-12','1989-03-12'),(107058,53771,'1989-03-12','1990-03-12'),(107058,53280,'1990-03-12','1991-03-12'),(107058,55509,'1991-03-12','1992-03-11'),(107058,57271,'1992-03-11','1993-03-11'),(107058,58948,'1993-03-11','1994-03-11'),(107058,62267,'1994-03-11','1995-03-11'),(107058,65573,'1995-03-11','1996-03-10'),(107058,68936,'1996-03-10','1997-03-10'),(107058,69014,'1997-03-10','1998-03-10'),(107058,73482,'1998-03-10','1999-03-10'),(107058,73955,'1999-03-10','2000-03-09'),(107058,75713,'2000-03-09','2001-03-09'),(107058,77766,'2001-03-09','2002-03-09'),(107058,82209,'2002-03-09','9999-01-01'),(107059,78097,'1996-08-21','1997-08-21'),(107059,78701,'1997-08-21','1998-08-21'),(107059,81950,'1998-08-21','1999-08-21'),(107059,85475,'1999-08-21','1999-09-11'),(107060,40000,'1989-10-13','1990-10-13'),(107060,41491,'1990-10-13','1991-10-13'),(107060,45900,'1991-10-13','1992-10-12'),(107060,47974,'1992-10-12','1993-10-12'),(107060,51338,'1993-10-12','1994-10-12'),(107060,53892,'1994-10-12','1995-10-12'),(107060,55969,'1995-10-12','1996-10-11'),(107060,59523,'1996-10-11','1997-10-11'),(107060,61810,'1997-10-11','1998-10-11'),(107060,65632,'1998-10-11','1999-10-11'),(107060,67170,'1999-10-11','2000-10-10'),(107060,66991,'2000-10-10','2001-10-10'),(107060,71216,'2001-10-10','9999-01-01'),(107061,54365,'1990-03-10','1991-03-10'),(107061,56378,'1991-03-10','1992-03-09'),(107061,58387,'1992-03-09','1993-03-09'),(107061,57914,'1993-03-09','1994-03-09'),(107061,62231,'1994-03-09','1995-03-09'),(107061,66449,'1995-03-09','1996-03-08'),(107061,68804,'1996-03-08','1997-03-08'),(107061,72451,'1997-03-08','1998-03-08'),(107061,75261,'1998-03-08','1999-03-08'),(107061,76513,'1999-03-08','2000-03-07'),(107061,79771,'2000-03-07','2001-03-07'),(107061,84025,'2001-03-07','2002-03-07'),(107061,88305,'2002-03-07','9999-01-01'),(107062,43874,'1991-04-07','1992-04-06'),(107062,46855,'1992-04-06','1993-04-06'),(107062,51248,'1993-04-06','1994-04-06'),(107062,52925,'1994-04-06','1995-04-06'),(107062,54930,'1995-04-06','1996-04-05'),(107062,58946,'1996-04-05','1997-04-05'),(107062,61498,'1997-04-05','1998-04-05'),(107062,64511,'1998-04-05','1999-04-05'),(107062,67291,'1999-04-05','2000-04-04'),(107062,71783,'2000-04-04','2001-04-04'),(107062,75963,'2001-04-04','2002-04-04'),(107062,77286,'2002-04-04','9999-01-01'),(107063,40000,'1985-08-12','1986-08-12'),(107063,43188,'1986-08-12','1987-08-12'),(107063,46599,'1987-08-12','1988-08-11'),(107063,47493,'1988-08-11','1989-08-11'),(107063,47708,'1989-08-11','1990-08-11'),(107063,51803,'1990-08-11','1991-08-11'),(107063,52957,'1991-08-11','1992-08-10'),(107063,57251,'1992-08-10','1993-08-10'),(107063,59937,'1993-08-10','1994-08-10'),(107063,61141,'1994-08-10','1995-08-10'),(107063,64447,'1995-08-10','1996-08-09'),(107063,66344,'1996-08-09','1997-08-09'),(107063,67612,'1997-08-09','1998-08-09'),(107063,68174,'1998-08-09','1999-08-09'),(107063,68125,'1999-08-09','2000-08-08'),(107063,72122,'2000-08-08','2001-08-08'),(107063,75662,'2001-08-08','9999-01-01'),(107064,40000,'1993-09-05','1994-09-05'),(107064,44261,'1994-09-05','1995-09-05'),(107064,47145,'1995-09-05','1996-09-04'),(107064,49278,'1996-09-04','1997-09-04'),(107064,52277,'1997-09-04','1998-09-04'),(107064,55280,'1998-09-04','1999-09-04'),(107064,58297,'1999-09-04','2000-09-03'),(107064,61429,'2000-09-03','2001-09-03'),(107064,61589,'2001-09-03','9999-01-01'),(107065,40000,'1996-11-18','1997-11-18'),(107065,43793,'1997-11-18','1998-11-18'),(107065,45201,'1998-11-18','1999-11-18'),(107065,49029,'1999-11-18','2000-11-17'),(107065,51519,'2000-11-17','2001-11-17'),(107065,54354,'2001-11-17','9999-01-01'),(107066,40000,'1991-12-23','1992-12-22'),(107066,39911,'1992-12-22','1993-12-22'),(107066,40172,'1993-12-22','1994-12-22'),(107066,44614,'1994-12-22','1995-12-22'),(107066,45162,'1995-12-22','1996-12-21'),(107066,46647,'1996-12-21','1997-12-21'),(107066,48134,'1997-12-21','1998-12-21'),(107066,48569,'1998-12-21','1999-12-21'),(107066,51342,'1999-12-21','2000-12-20'),(107066,51857,'2000-12-20','2001-12-20'),(107066,54096,'2001-12-20','9999-01-01'),(107067,40000,'1997-04-26','1998-04-26'),(107067,44087,'1998-04-26','1998-10-11'),(107068,47929,'1994-04-24','1995-04-24'),(107068,52353,'1995-04-24','1996-04-23'),(107068,52746,'1996-04-23','1997-04-23'),(107068,53023,'1997-04-23','1998-04-23'),(107068,54417,'1998-04-23','1999-04-23'),(107068,58658,'1999-04-23','2000-04-22'),(107068,62389,'2000-04-22','2001-04-22'),(107068,66066,'2001-04-22','2002-04-22'),(107068,69895,'2002-04-22','9999-01-01'),(107069,40404,'1987-03-26','1988-03-25'),(107069,42236,'1988-03-25','1989-03-25'),(107069,42493,'1989-03-25','1990-03-25'),(107069,42748,'1990-03-25','1991-03-25'),(107069,42291,'1991-03-25','1992-03-24'),(107069,43217,'1992-03-24','1993-03-24'),(107069,46630,'1993-03-24','1994-03-24'),(107069,47644,'1994-03-24','1995-03-24'),(107069,49570,'1995-03-24','1996-03-23'),(107069,50145,'1996-03-23','1997-03-23'),(107069,54292,'1997-03-23','1998-03-23'),(107069,56064,'1998-03-23','1999-03-23'),(107069,55862,'1999-03-23','2000-03-22'),(107069,59939,'2000-03-22','2001-03-22'),(107069,64129,'2001-03-22','2002-03-22'),(107069,66276,'2002-03-22','9999-01-01'),(107070,58608,'1992-05-26','1993-05-26'),(107070,61044,'1993-05-26','1994-05-26'),(107070,64600,'1994-05-26','1995-05-26'),(107070,65969,'1995-05-26','1996-05-25'),(107070,69599,'1996-05-25','1997-05-25'),(107070,70011,'1997-05-25','1998-05-25'),(107070,71486,'1998-05-25','1999-05-25'),(107070,72617,'1999-05-25','2000-05-24'),(107070,76443,'2000-05-24','2001-05-24'),(107070,76432,'2001-05-24','2002-05-24'),(107070,80229,'2002-05-24','9999-01-01'),(107071,74890,'1999-04-16','2000-01-18'),(107072,49598,'1989-07-07','1990-07-07'),(107072,51131,'1990-07-07','1991-07-07'),(107072,52956,'1991-07-07','1992-07-06'),(107072,57376,'1992-07-06','1993-07-06'),(107072,60587,'1993-07-06','1994-07-06'),(107072,63984,'1994-07-06','1995-07-06'),(107072,64258,'1995-07-06','1996-07-05'),(107072,64305,'1996-07-05','1997-07-05'),(107072,63868,'1997-07-05','1998-07-05'),(107072,67035,'1998-07-05','1999-07-05'),(107072,70011,'1999-07-05','2000-07-04'),(107072,73546,'2000-07-04','2001-07-04'),(107072,77196,'2001-07-04','2002-07-04'),(107072,80538,'2002-07-04','9999-01-01'),(107073,40000,'1996-10-27','1997-10-26'),(107073,42735,'1997-10-26','1998-10-26'),(107073,46647,'1998-10-26','1999-10-27'),(107073,46235,'1999-10-27','2000-10-26'),(107073,50187,'2000-10-26','2001-10-26'),(107073,52919,'2001-10-26','9999-01-01'),(107074,40000,'1989-10-18','1990-10-18'),(107074,44375,'1990-10-18','1991-10-18'),(107074,44624,'1991-10-18','1992-10-17'),(107074,48330,'1992-10-17','1993-10-17'),(107074,49244,'1993-10-17','1994-10-17'),(107074,53181,'1994-10-17','1995-10-17'),(107074,52884,'1995-10-17','1996-10-16'),(107074,53749,'1996-10-16','1997-10-16'),(107074,54538,'1997-10-16','1998-10-16'),(107074,57642,'1998-10-16','1999-10-16'),(107074,58757,'1999-10-16','2000-10-15'),(107074,60600,'2000-10-15','2001-10-15'),(107074,64105,'2001-10-15','9999-01-01'),(107075,47936,'1994-06-12','1995-06-12'),(107075,48638,'1995-06-12','1996-06-11'),(107075,51997,'1996-06-11','1997-06-11'),(107075,51786,'1997-06-11','1998-06-11'),(107075,52092,'1998-06-11','1999-06-11'),(107075,52981,'1999-06-11','2000-06-10'),(107075,57411,'2000-06-10','2001-06-10'),(107075,58572,'2001-06-10','2002-06-10'),(107075,59852,'2002-06-10','9999-01-01'),(107076,73189,'1991-08-08','1992-08-07'),(107076,73334,'1992-08-07','1993-08-07'),(107076,73150,'1993-08-07','1994-08-07'),(107076,73531,'1994-08-07','1995-08-07'),(107076,74359,'1995-08-07','1996-08-06'),(107076,78113,'1996-08-06','1997-08-06'),(107076,82288,'1997-08-06','1998-08-06'),(107076,83478,'1998-08-06','1999-08-06'),(107076,85901,'1999-08-06','2000-08-05'),(107076,85762,'2000-08-05','2001-08-05'),(107076,85803,'2001-08-05','9999-01-01'),(107077,40000,'1986-08-11','1987-08-11'),(107077,43263,'1987-08-11','1988-08-10'),(107077,43300,'1988-08-10','1989-08-10'),(107077,45010,'1989-08-10','1990-08-10'),(107077,47770,'1990-08-10','1991-08-10'),(107077,51728,'1991-08-10','1992-08-09'),(107077,52824,'1992-08-09','1993-08-09'),(107077,52911,'1993-08-09','1994-08-09'),(107077,54470,'1994-08-09','1995-08-09'),(107077,57291,'1995-08-09','1996-08-08'),(107077,58210,'1996-08-08','1997-08-08'),(107077,61485,'1997-08-08','1998-08-08'),(107077,63955,'1998-08-08','1999-08-08'),(107077,64564,'1999-08-08','2000-08-07'),(107077,65977,'2000-08-07','2001-08-07'),(107077,67075,'2001-08-07','9999-01-01'),(107078,71308,'1988-05-30','1989-05-30'),(107078,71092,'1989-05-30','1990-05-30'),(107078,71262,'1990-05-30','1991-05-30'),(107078,73435,'1991-05-30','1992-05-29'),(107078,76168,'1992-05-29','1993-05-29'),(107078,80056,'1993-05-29','1994-05-29'),(107078,83478,'1994-05-29','1995-05-29'),(107078,83781,'1995-05-29','1996-05-28'),(107078,83774,'1996-05-28','1997-05-28'),(107078,83386,'1997-05-28','1998-05-28'),(107078,85486,'1998-05-28','1999-05-28'),(107078,86430,'1999-05-28','2000-05-27'),(107078,90201,'2000-05-27','2001-05-27'),(107078,90852,'2001-05-27','2002-05-27'),(107078,90526,'2002-05-27','9999-01-01'),(107079,75351,'1991-03-01','1992-02-29'),(107079,79307,'1992-02-29','1993-02-28'),(107079,80437,'1993-02-28','1994-02-28'),(107079,82710,'1994-02-28','1995-02-28'),(107079,85726,'1995-02-28','1996-02-28'),(107079,88953,'1996-02-28','1997-02-27'),(107079,93280,'1997-02-27','1998-02-27'),(107079,94503,'1998-02-27','1999-02-27'),(107079,94511,'1999-02-27','2000-02-27'),(107079,98326,'2000-02-27','2001-02-26'),(107079,99006,'2001-02-26','2002-02-26'),(107079,102742,'2002-02-26','9999-01-01'),(107080,53326,'1998-07-04','1999-07-04'),(107080,56545,'1999-07-04','2000-07-03'),(107080,60040,'2000-07-03','2000-09-10'),(107081,40000,'1988-07-01','1989-07-01'),(107081,43785,'1989-07-01','1990-07-01'),(107081,43340,'1990-07-01','1991-07-01'),(107081,43588,'1991-07-01','1992-06-30'),(107081,47900,'1992-06-30','1993-06-30'),(107081,49950,'1993-06-30','1994-06-30'),(107081,52114,'1994-06-30','1995-06-30'),(107081,55160,'1995-06-30','1996-06-29'),(107081,56576,'1996-06-29','1997-06-29'),(107081,56451,'1997-06-29','1998-06-29'),(107081,59231,'1998-06-29','1999-06-29'),(107081,61052,'1999-06-29','2000-06-28'),(107081,61876,'2000-06-28','2001-06-28'),(107081,62029,'2001-06-28','2002-06-28'),(107081,65235,'2002-06-28','9999-01-01'),(107082,50894,'1996-02-05','1997-02-04'),(107082,54571,'1997-02-04','1997-04-01'),(107083,47373,'1986-10-27','1987-10-27'),(107083,47086,'1987-10-27','1988-10-26'),(107083,50961,'1988-10-26','1989-10-26'),(107083,51318,'1989-10-26','1990-10-26'),(107083,53530,'1990-10-26','1991-10-26'),(107083,56064,'1991-10-26','1992-10-25'),(107083,59846,'1992-10-25','1993-10-25'),(107083,62978,'1993-10-25','1994-10-25'),(107083,64651,'1994-10-25','1995-10-25'),(107083,68171,'1995-10-25','1996-10-24'),(107083,72183,'1996-10-24','1997-10-24'),(107083,72455,'1997-10-24','1998-10-24'),(107083,75610,'1998-10-24','1999-10-24'),(107083,76772,'1999-10-24','2000-10-23'),(107083,78317,'2000-10-23','2001-10-23'),(107083,79412,'2001-10-23','9999-01-01'),(107084,40000,'1992-04-03','1993-04-03'),(107084,40526,'1993-04-03','1994-04-03'),(107084,43325,'1994-04-03','1995-04-03'),(107084,46467,'1995-04-03','1996-04-02'),(107084,50693,'1996-04-02','1997-04-02'),(107084,51131,'1997-04-02','1998-04-02'),(107084,53921,'1998-04-02','1999-04-02'),(107084,57054,'1999-04-02','2000-04-01'),(107084,60077,'2000-04-01','2001-04-01'),(107084,63870,'2001-04-01','2002-04-01'),(107084,64535,'2002-04-01','9999-01-01'),(107085,68615,'1991-07-09','1992-07-08'),(107085,71699,'1992-07-08','1993-07-08'),(107085,71636,'1993-07-08','1994-07-08'),(107085,72187,'1994-07-08','1995-07-08'),(107085,73390,'1995-07-08','1996-07-07'),(107085,77274,'1996-07-07','1997-07-07'),(107085,78202,'1997-07-07','1998-07-07'),(107085,78786,'1998-07-07','1999-07-07'),(107085,80480,'1999-07-07','2000-07-06'),(107085,84714,'2000-07-06','2001-07-06'),(107085,84662,'2001-07-06','2002-07-06'),(107085,85216,'2002-07-06','9999-01-01'),(107086,45844,'1988-09-24','1989-09-24'),(107086,48332,'1989-09-24','1990-09-24'),(107086,50233,'1990-09-24','1991-09-24'),(107086,52865,'1991-09-24','1992-09-23'),(107086,53365,'1992-09-23','1993-09-23'),(107086,53905,'1993-09-23','1994-09-23'),(107086,54204,'1994-09-23','1995-09-23'),(107086,56806,'1995-09-23','1996-09-22'),(107086,60683,'1996-09-22','1997-09-22'),(107086,62511,'1997-09-22','1997-11-19'),(107087,48303,'1987-01-22','1988-01-22'),(107087,51492,'1988-01-22','1989-01-21'),(107087,54693,'1989-01-21','1990-01-21'),(107087,55967,'1990-01-21','1991-01-21'),(107087,58421,'1991-01-21','1992-01-21'),(107087,62706,'1992-01-21','1993-01-20'),(107087,64761,'1993-01-20','1994-01-20'),(107087,65724,'1994-01-20','1995-01-20'),(107087,65420,'1995-01-20','1996-01-20'),(107087,67004,'1996-01-20','1997-01-19'),(107087,67590,'1997-01-19','1998-01-19'),(107087,71288,'1998-01-19','1999-01-19'),(107087,74820,'1999-01-19','2000-01-19'),(107087,77911,'2000-01-19','2001-01-18'),(107087,78405,'2001-01-18','2002-01-18'),(107087,78327,'2002-01-18','9999-01-01'),(107088,55022,'1996-07-16','1997-07-16'),(107088,55952,'1997-07-16','1998-07-16'),(107088,57361,'1998-07-16','1999-07-16'),(107088,61620,'1999-07-16','2000-07-15'),(107088,61245,'2000-07-15','2001-07-15'),(107088,61019,'2001-07-15','2002-07-15'),(107088,65343,'2002-07-15','9999-01-01'),(107089,43003,'1988-04-24','1989-04-24'),(107089,44940,'1989-04-24','1990-04-24'),(107089,48583,'1990-04-24','1991-04-24'),(107089,49943,'1991-04-24','1992-04-23'),(107089,52110,'1992-04-23','1993-04-23'),(107089,53955,'1993-04-23','1994-04-23'),(107089,54052,'1994-04-23','1995-04-23'),(107089,54341,'1995-04-23','1996-04-22'),(107089,54538,'1996-04-22','1997-04-22'),(107089,57814,'1997-04-22','1998-04-22'),(107089,58830,'1998-04-22','1999-04-22'),(107089,61809,'1999-04-22','2000-04-21'),(107089,62490,'2000-04-21','2000-05-05'),(107090,43398,'1987-03-01','1988-02-29'),(107090,43436,'1988-02-29','1989-02-28'),(107090,45340,'1989-02-28','1990-02-28'),(107090,46554,'1990-02-28','1991-02-28'),(107090,46191,'1991-02-28','1992-02-28'),(107090,50629,'1992-02-28','1993-02-27'),(107090,51837,'1993-02-27','1994-02-27'),(107090,51673,'1994-02-27','1995-02-27'),(107090,54162,'1995-02-27','1996-02-27'),(107090,56470,'1996-02-27','1997-02-26'),(107090,58586,'1997-02-26','1998-02-26'),(107090,61798,'1998-02-26','1999-02-26'),(107090,62732,'1999-02-26','2000-02-26'),(107090,63561,'2000-02-26','2001-02-25'),(107090,64724,'2001-02-25','2002-02-25'),(107090,67856,'2002-02-25','9999-01-01'),(107091,61700,'1986-10-31','1987-10-31'),(107091,62128,'1987-10-31','1988-10-30'),(107091,64299,'1988-10-30','1989-10-30'),(107091,65702,'1989-10-30','1990-10-30'),(107091,67284,'1990-10-30','1991-10-30'),(107091,70872,'1991-10-30','1992-10-29'),(107091,73314,'1992-10-29','1993-10-29'),(107091,76059,'1993-10-29','1994-10-29'),(107091,76267,'1994-10-29','1995-10-29'),(107091,75955,'1995-10-29','1996-10-28'),(107091,78000,'1996-10-28','1997-10-28'),(107091,81174,'1997-10-28','1998-10-28'),(107091,85543,'1998-10-28','1999-10-28'),(107091,89721,'1999-10-28','2000-10-27'),(107091,89997,'2000-10-27','2001-10-27'),(107091,92202,'2001-10-27','9999-01-01'),(107092,43998,'1992-01-27','1993-01-26'),(107092,47390,'1993-01-26','1994-01-26'),(107092,47179,'1994-01-26','1995-01-26'),(107092,51138,'1995-01-26','1996-01-26'),(107092,52999,'1996-01-26','1997-01-25'),(107092,53000,'1997-01-25','1998-01-25'),(107092,55394,'1998-01-25','1999-01-25'),(107092,57352,'1999-01-25','2000-01-25'),(107092,58263,'2000-01-25','2001-01-24'),(107092,59178,'2001-01-24','2002-01-24'),(107092,59420,'2002-01-24','9999-01-01'),(107093,81173,'1999-12-26','2000-12-25'),(107093,80806,'2000-12-25','2001-12-25'),(107093,80678,'2001-12-25','9999-01-01'),(107094,50128,'1992-02-02','1993-02-01'),(107094,52462,'1993-02-01','1994-02-01'),(107094,52031,'1994-02-01','1995-02-01'),(107094,51762,'1995-02-01','1996-02-01'),(107094,54250,'1996-02-01','1996-09-08'),(107095,40000,'1995-09-28','1996-09-27'),(107095,43328,'1996-09-27','1997-09-27'),(107095,46205,'1997-09-27','1998-09-27'),(107095,49908,'1998-09-27','1999-09-27'),(107095,53946,'1999-09-27','2000-09-26'),(107095,56096,'2000-09-26','2001-09-26'),(107095,59456,'2001-09-26','9999-01-01'),(107096,71281,'1991-07-07','1992-07-06'),(107096,71452,'1992-07-06','1993-07-06'),(107096,74268,'1993-07-06','1994-07-06'),(107096,74445,'1994-07-06','1995-07-06'),(107096,74517,'1995-07-06','1996-07-05'),(107096,74624,'1996-07-05','1997-07-05'),(107096,78204,'1997-07-05','1998-07-05'),(107096,78663,'1998-07-05','1999-07-05'),(107096,82063,'1999-07-05','2000-07-04'),(107096,83368,'2000-07-04','2001-07-04'),(107096,83931,'2001-07-04','2002-07-04'),(107096,86762,'2002-07-04','9999-01-01'),(107097,79614,'1990-09-30','1991-09-30'),(107097,83985,'1991-09-30','1992-09-29'),(107097,86885,'1992-09-29','1993-09-29'),(107097,89813,'1993-09-29','1993-12-12'),(107098,100892,'1986-10-06','1987-10-06'),(107098,101075,'1987-10-06','1988-10-05'),(107098,105146,'1988-10-05','1989-10-05'),(107098,109151,'1989-10-05','1990-10-05'),(107098,111308,'1990-10-05','1991-10-05'),(107098,112033,'1991-10-05','1992-10-04'),(107098,113277,'1992-10-04','1993-10-04'),(107098,117301,'1993-10-04','1994-10-04'),(107098,121211,'1994-10-04','1995-10-04'),(107098,125270,'1995-10-04','1996-10-03'),(107098,127001,'1996-10-03','1997-10-03'),(107098,127829,'1997-10-03','1998-10-03'),(107098,129229,'1998-10-03','1999-10-03'),(107098,133664,'1999-10-03','2000-10-02'),(107098,136609,'2000-10-02','2001-10-02'),(107098,138408,'2001-10-02','9999-01-01'),(107099,59818,'1999-04-23','2000-04-22'),(107099,62945,'2000-04-22','2001-04-22'),(107099,65767,'2001-04-22','2002-04-22'),(107099,65803,'2002-04-22','9999-01-01'),(107100,66951,'1985-07-06','1986-07-06'),(107100,68610,'1986-07-06','1987-07-06'),(107100,68741,'1987-07-06','1988-07-05'),(107100,69063,'1988-07-05','1989-07-05'),(107100,71810,'1989-07-05','1990-07-05'),(107100,71957,'1990-07-05','1991-05-12'),(107101,40232,'1997-04-24','1998-04-24'),(107101,41814,'1998-04-24','1999-04-24'),(107101,45851,'1999-04-24','2000-04-23'),(107101,49047,'2000-04-23','2001-04-23'),(107101,50883,'2001-04-23','2002-04-23'),(107101,53504,'2002-04-23','9999-01-01'),(107102,40000,'1985-12-03','1986-12-03'),(107102,42678,'1986-12-03','1987-12-03'),(107102,42691,'1987-12-03','1988-12-02'),(107102,42523,'1988-12-02','1989-12-02'),(107102,42349,'1989-12-02','1990-12-02'),(107102,45470,'1990-12-02','1991-12-02'),(107102,48766,'1991-12-02','1992-12-01'),(107102,48403,'1992-12-01','1993-12-01'),(107102,51025,'1993-12-01','1994-12-01'),(107102,51622,'1994-12-01','1995-12-01'),(107102,54471,'1995-12-01','1996-11-30'),(107102,58700,'1996-11-30','1997-11-30'),(107102,61899,'1997-11-30','1998-11-30'),(107102,66323,'1998-11-30','1999-11-30'),(107102,70355,'1999-11-30','2000-11-29'),(107102,71623,'2000-11-29','2001-11-29'),(107102,74878,'2001-11-29','9999-01-01'),(107103,57771,'1989-07-27','1990-07-27'),(107103,60791,'1990-07-27','1991-07-27'),(107103,62123,'1991-07-27','1992-07-26'),(107103,65513,'1992-07-26','1993-07-26'),(107103,68481,'1993-07-26','1994-07-26'),(107103,69898,'1994-07-26','1995-07-26'),(107103,74384,'1995-07-26','1996-07-25'),(107103,77148,'1996-07-25','1997-07-25'),(107103,78294,'1997-07-25','1998-07-25'),(107103,79964,'1998-07-25','1999-07-25'),(107103,80507,'1999-07-25','2000-07-24'),(107103,81932,'2000-07-24','2001-07-24'),(107103,82326,'2001-07-24','2002-07-24'),(107103,83678,'2002-07-24','9999-01-01'),(107104,54425,'1992-04-25','1993-04-25'),(107104,57224,'1993-04-25','1994-04-25'),(107104,61646,'1994-04-25','1995-04-25'),(107104,64155,'1995-04-25','1996-04-24'),(107104,66967,'1996-04-24','1997-04-24'),(107104,70878,'1997-04-24','1998-04-24'),(107104,74355,'1998-04-24','1999-04-24'),(107104,76398,'1999-04-24','2000-04-23'),(107104,77344,'2000-04-23','2001-04-23'),(107104,78197,'2001-04-23','2002-04-23'),(107104,77889,'2002-04-23','9999-01-01'),(107105,72215,'1986-11-04','1987-11-04'),(107105,72291,'1987-11-04','1988-11-03'),(107105,72374,'1988-11-03','1989-11-03'),(107105,75944,'1989-11-03','1990-11-03'),(107105,75747,'1990-11-03','1991-11-03'),(107105,76637,'1991-11-03','1992-11-02'),(107105,77584,'1992-11-02','1993-11-02'),(107105,79907,'1993-11-02','1994-11-02'),(107105,81548,'1994-11-02','1995-11-02'),(107105,82616,'1995-11-02','1996-11-01'),(107105,84424,'1996-11-01','1997-11-01'),(107105,85191,'1997-11-01','1998-11-01'),(107105,85915,'1998-11-01','1999-11-01'),(107105,89934,'1999-11-01','2000-10-31'),(107105,93575,'2000-10-31','2001-10-31'),(107105,96305,'2001-10-31','9999-01-01'),(107106,40000,'1991-09-08','1992-09-07'),(107106,41397,'1992-09-07','1993-09-07'),(107106,44026,'1993-09-07','1994-09-07'),(107106,46561,'1994-09-07','1995-09-07'),(107106,47080,'1995-09-07','1996-09-06'),(107106,49563,'1996-09-06','1997-09-06'),(107106,53513,'1997-09-06','1998-09-06'),(107106,57165,'1998-09-06','1999-09-06'),(107106,58495,'1999-09-06','2000-09-05'),(107106,62731,'2000-09-05','2001-09-05'),(107106,65127,'2001-09-05','9999-01-01'),(107107,83924,'1987-11-07','1988-11-06'),(107107,83664,'1988-11-06','1989-11-06'),(107107,84677,'1989-11-06','1990-11-06'),(107107,84937,'1990-11-06','1991-11-06'),(107107,86871,'1991-11-06','1992-11-05'),(107107,90472,'1992-11-05','1993-11-05'),(107107,91447,'1993-11-05','1994-11-05'),(107107,91605,'1994-11-05','1995-11-05'),(107107,94732,'1995-11-05','1996-11-04'),(107107,97638,'1996-11-04','1997-11-04'),(107107,97161,'1997-11-04','1998-11-04'),(107107,98037,'1998-11-04','1999-11-04'),(107107,100752,'1999-11-04','2000-11-03'),(107107,103224,'2000-11-03','2001-11-03'),(107107,106525,'2001-11-03','9999-01-01'),(107108,55628,'1990-12-03','1991-12-03'),(107108,57782,'1991-12-03','1992-12-02'),(107108,59360,'1992-12-02','1993-12-02'),(107108,62793,'1993-12-02','1994-12-02'),(107108,65562,'1994-12-02','1995-12-02'),(107108,69516,'1995-12-02','1996-12-01'),(107108,71132,'1996-12-01','1997-12-01'),(107108,71876,'1997-12-01','1998-12-01'),(107108,74730,'1998-12-01','1999-05-25'),(107109,46419,'1995-12-16','1996-12-15'),(107109,47942,'1996-12-15','1997-12-15'),(107109,50970,'1997-12-15','1998-12-15'),(107109,51064,'1998-12-15','1999-12-15'),(107109,52089,'1999-12-15','2000-12-14'),(107109,53636,'2000-12-14','2001-12-14'),(107109,54578,'2001-12-14','9999-01-01'),(107110,54147,'1998-05-19','1999-05-19'),(107110,56797,'1999-05-19','2000-05-18'),(107110,56821,'2000-05-18','2001-05-18'),(107110,57701,'2001-05-18','2002-05-18'),(107110,61866,'2002-05-18','9999-01-01'),(107111,68022,'1994-08-06','1995-08-06'),(107111,68999,'1995-08-06','1996-08-05'),(107111,70410,'1996-08-05','1997-08-05'),(107111,72927,'1997-08-05','1998-08-05'),(107111,76986,'1998-08-05','1999-08-05'),(107111,79110,'1999-08-05','2000-08-04'),(107111,83002,'2000-08-04','2001-08-04'),(107111,84782,'2001-08-04','9999-01-01'),(107112,53112,'1996-07-07','1997-07-07'),(107112,56331,'1997-07-07','1998-07-07'),(107112,60477,'1998-07-07','1999-07-07'),(107112,62609,'1999-07-07','2000-07-06'),(107112,66789,'2000-07-06','2001-07-06'),(107112,68429,'2001-07-06','2002-07-06'),(107112,68696,'2002-07-06','9999-01-01'),(107113,65971,'1987-07-15','1988-07-14'),(107113,68332,'1988-07-14','1989-07-14'),(107113,68402,'1989-07-14','1990-07-14'),(107113,70951,'1990-07-14','1991-07-14'),(107113,71399,'1991-07-14','1992-07-13'),(107113,72054,'1992-07-13','1993-07-13'),(107113,72022,'1993-07-13','1994-07-13'),(107113,72961,'1994-07-13','1995-07-13'),(107113,76396,'1995-07-13','1996-07-12'),(107113,79573,'1996-07-12','1997-07-12'),(107113,82963,'1997-07-12','1998-07-12'),(107113,83055,'1998-07-12','1999-07-12'),(107113,86251,'1999-07-12','2000-07-11'),(107113,86296,'2000-07-11','2001-07-11'),(107113,89462,'2001-07-11','2002-07-11'),(107113,89553,'2002-07-11','9999-01-01'),(107114,62610,'1998-07-08','1999-07-08'),(107114,64869,'1999-07-08','2000-07-07'),(107114,65583,'2000-07-07','2000-08-07'),(107115,41739,'1990-12-29','1991-12-29'),(107115,43176,'1991-12-29','1992-12-28'),(107115,45530,'1992-12-28','1993-12-28'),(107115,46207,'1993-12-28','1994-12-28'),(107115,50174,'1994-12-28','1995-12-28'),(107115,53132,'1995-12-28','1996-12-27'),(107115,53906,'1996-12-27','1997-12-27'),(107115,57091,'1997-12-27','1998-12-27'),(107115,56712,'1998-12-27','1999-12-27'),(107115,57643,'1999-12-27','2000-12-26'),(107115,60519,'2000-12-26','2001-12-26'),(107115,64209,'2001-12-26','9999-01-01'),(107116,65017,'1997-04-16','1998-04-16'),(107116,67095,'1998-04-16','1999-04-16'),(107116,67403,'1999-04-16','2000-04-15'),(107116,71174,'2000-04-15','2001-04-15'),(107116,71550,'2001-04-15','2002-04-15'),(107116,74257,'2002-04-15','9999-01-01'),(107117,40000,'1986-02-04','1987-02-04'),(107117,43368,'1987-02-04','1988-02-04'),(107117,44708,'1988-02-04','1989-02-03'),(107117,46283,'1989-02-03','1990-02-03'),(107117,50092,'1990-02-03','1991-02-03'),(107117,52562,'1991-02-03','1992-02-03'),(107117,55791,'1992-02-03','1993-02-02'),(107117,57835,'1993-02-02','1994-02-02'),(107117,59510,'1994-02-02','1995-02-02'),(107117,59530,'1995-02-02','1996-02-02'),(107117,59278,'1996-02-02','1997-02-01'),(107117,60711,'1997-02-01','1998-02-01'),(107117,60469,'1998-02-01','1999-02-01'),(107117,61585,'1999-02-01','2000-02-01'),(107117,63258,'2000-02-01','2001-01-31'),(107117,64812,'2001-01-31','2002-01-31'),(107117,65375,'2002-01-31','9999-01-01'),(107118,40000,'1986-02-13','1987-02-13'),(107118,39772,'1987-02-13','1988-02-13'),(107118,43112,'1988-02-13','1989-02-12'),(107118,44619,'1989-02-12','1990-02-12'),(107118,45832,'1990-02-12','1991-02-12'),(107118,46199,'1991-02-12','1992-02-12'),(107118,50270,'1992-02-12','1993-02-11'),(107118,50144,'1993-02-11','1994-02-11'),(107118,53154,'1994-02-11','1995-02-11'),(107118,54877,'1995-02-11','1996-02-11'),(107118,55081,'1996-02-11','1997-02-10'),(107118,55997,'1997-02-10','1998-02-10'),(107118,55498,'1998-02-10','1999-02-10'),(107118,57744,'1999-02-10','2000-02-10'),(107118,58251,'2000-02-10','2001-02-09'),(107118,60466,'2001-02-09','2002-02-09'),(107118,61170,'2002-02-09','9999-01-01'),(107119,40000,'1989-05-03','1990-05-03'),(107119,40681,'1990-05-03','1991-05-03'),(107119,40387,'1991-05-03','1992-05-02'),(107119,44600,'1992-05-02','1993-05-02'),(107119,47792,'1993-05-02','1994-05-02'),(107119,51109,'1994-05-02','1995-05-02'),(107119,54363,'1995-05-02','1996-05-01'),(107119,57292,'1996-05-01','1997-05-01'),(107119,58935,'1997-05-01','1998-05-01'),(107119,58890,'1998-05-01','1999-05-01'),(107119,60106,'1999-05-01','2000-04-30'),(107119,60565,'2000-04-30','2001-04-30'),(107119,62937,'2001-04-30','2002-04-30'),(107119,65471,'2002-04-30','9999-01-01'),(107120,47185,'1998-04-08','1999-04-08'),(107120,47493,'1999-04-08','2000-04-07'),(107120,51494,'2000-04-07','2001-04-07'),(107120,54537,'2001-04-07','2002-04-06'),(107120,56616,'2002-04-06','9999-01-01'),(107121,74990,'1991-12-21','1992-12-20'),(107121,75763,'1992-12-20','1993-12-20'),(107121,78549,'1993-12-20','1994-12-20'),(107121,79028,'1994-12-20','1995-12-20'),(107121,80598,'1995-12-20','1996-12-19'),(107121,84267,'1996-12-19','1997-12-19'),(107121,88000,'1997-12-19','1998-01-30'),(107122,64148,'1991-08-27','1992-08-26'),(107122,64181,'1992-08-26','1993-08-26'),(107122,68552,'1993-08-26','1994-08-26'),(107122,68187,'1994-08-26','1995-08-26'),(107122,68830,'1995-08-26','1996-08-25'),(107122,69270,'1996-08-25','1997-08-25'),(107122,69412,'1997-08-25','1998-08-25'),(107122,71351,'1998-08-25','1999-08-25'),(107122,74772,'1999-08-25','2000-08-24'),(107122,77262,'2000-08-24','2001-08-24'),(107122,79733,'2001-08-24','9999-01-01'),(107123,74284,'1999-05-08','2000-03-12'),(107124,40000,'1985-12-03','1986-12-03'),(107124,39859,'1986-12-03','1987-12-03'),(107124,43051,'1987-12-03','1988-12-02'),(107124,46155,'1988-12-02','1989-12-02'),(107124,46258,'1989-12-02','1990-12-02'),(107124,49278,'1990-12-02','1991-12-02'),(107124,50416,'1991-12-02','1992-12-01'),(107124,54038,'1992-12-01','1993-12-01'),(107124,55278,'1993-12-01','1994-12-01'),(107124,58665,'1994-12-01','1995-12-01'),(107124,62218,'1995-12-01','1996-11-30'),(107124,64412,'1996-11-30','1997-11-30'),(107124,67737,'1997-11-30','1998-11-30'),(107124,71715,'1998-11-30','1999-11-30'),(107124,74649,'1999-11-30','2000-11-29'),(107124,74817,'2000-11-29','2001-11-29'),(107124,78508,'2001-11-29','9999-01-01'),(107125,40000,'1993-12-14','1994-12-14'),(107125,42259,'1994-12-14','1995-12-14'),(107125,42115,'1995-12-14','1996-12-13'),(107125,43405,'1996-12-13','1997-12-13'),(107125,43037,'1997-12-13','1998-12-13'),(107125,44394,'1998-12-13','1999-12-13'),(107125,47442,'1999-12-13','2000-12-12'),(107125,47779,'2000-12-12','2001-12-12'),(107125,47589,'2001-12-12','9999-01-01'),(107126,77575,'1989-09-16','1990-09-16'),(107126,81497,'1990-09-16','1991-09-16'),(107126,81814,'1991-09-16','1992-09-15'),(107126,81366,'1992-09-15','1993-09-15'),(107126,83681,'1993-09-15','1994-09-15'),(107126,85191,'1994-09-15','1995-09-15'),(107126,86143,'1995-09-15','1996-09-14'),(107126,87971,'1996-09-14','1997-09-14'),(107126,91421,'1997-09-14','1998-09-14'),(107126,93204,'1998-09-14','1999-09-14'),(107126,93983,'1999-09-14','2000-09-13'),(107126,98180,'2000-09-13','2001-09-13'),(107126,98165,'2001-09-13','9999-01-01'),(107127,47841,'1990-03-20','1990-04-13'),(107128,40000,'1991-10-24','1992-10-23'),(107128,41743,'1992-10-23','1993-10-23'),(107128,46068,'1993-10-23','1994-10-23'),(107128,49628,'1994-10-23','1995-10-23'),(107128,51289,'1995-10-23','1996-10-22'),(107128,53733,'1996-10-22','1997-10-22'),(107128,58174,'1997-10-22','1998-10-22'),(107128,62130,'1998-10-22','1999-10-22'),(107128,61932,'1999-10-22','1999-11-06'),(107129,41980,'1994-10-17','1995-10-17'),(107129,46289,'1995-10-17','1996-10-16'),(107129,49561,'1996-10-16','1997-10-16'),(107129,50538,'1997-10-16','1998-10-16'),(107129,52660,'1998-10-16','1999-10-16'),(107129,54957,'1999-10-16','2000-10-15'),(107129,54676,'2000-10-15','2001-10-15'),(107129,58669,'2001-10-15','9999-01-01'),(107130,68484,'1996-04-14','1997-04-14'),(107130,71811,'1997-04-14','1998-04-14'),(107130,73391,'1998-04-14','1999-04-14'),(107130,75768,'1999-04-14','2000-04-13'),(107130,76799,'2000-04-13','2001-04-13'),(107130,77352,'2001-04-13','2002-04-13'),(107130,79747,'2002-04-13','9999-01-01'),(107131,45823,'1988-07-12','1989-07-12'),(107131,49279,'1989-07-12','1990-07-12'),(107131,53322,'1990-07-12','1991-07-12'),(107131,55863,'1991-07-12','1992-07-11'),(107131,57779,'1992-07-11','1993-07-11'),(107131,61211,'1993-07-11','1994-07-11'),(107131,65423,'1994-07-11','1995-07-11'),(107131,66688,'1995-07-11','1996-07-10'),(107131,68477,'1996-07-10','1997-07-10'),(107131,71404,'1997-07-10','1998-07-10'),(107131,74147,'1998-07-10','1999-07-10'),(107131,73919,'1999-07-10','2000-07-09'),(107131,75981,'2000-07-09','2001-07-09'),(107131,78886,'2001-07-09','2002-07-09'),(107131,81123,'2002-07-09','9999-01-01'),(107132,42203,'1989-04-12','1990-04-12'),(107132,42445,'1990-04-12','1991-04-12'),(107132,43176,'1991-04-12','1992-04-11'),(107132,44535,'1992-04-11','1993-04-11'),(107132,46929,'1993-04-11','1994-04-11'),(107132,48507,'1994-04-11','1995-04-11'),(107132,51610,'1995-04-11','1996-04-10'),(107132,56105,'1996-04-10','1997-04-10'),(107132,57366,'1997-04-10','1998-04-10'),(107132,58748,'1998-04-10','1999-04-10'),(107132,60207,'1999-04-10','2000-04-09'),(107132,63121,'2000-04-09','2001-04-09'),(107132,62775,'2001-04-09','2002-04-09'),(107132,65610,'2002-04-09','9999-01-01'),(107133,40000,'1998-09-12','1999-09-12'),(107133,43285,'1999-09-12','2000-09-11'),(107133,46630,'2000-09-11','2001-09-11'),(107133,48361,'2001-09-11','9999-01-01'),(107134,40000,'1987-05-14','1988-05-13'),(107134,42812,'1988-05-13','1989-05-13'),(107134,43258,'1989-05-13','1990-05-13'),(107134,47606,'1990-05-13','1991-05-13'),(107134,51486,'1991-05-13','1992-05-12'),(107134,55051,'1992-05-12','1993-05-12'),(107134,57304,'1993-05-12','1994-05-12'),(107134,57059,'1994-05-12','1995-05-12'),(107134,59288,'1995-05-12','1996-05-11'),(107134,60708,'1996-05-11','1997-05-11'),(107134,63030,'1997-05-11','1998-05-11'),(107134,64820,'1998-05-11','1999-05-11'),(107134,65955,'1999-05-11','2000-05-10'),(107134,68214,'2000-05-10','2001-05-10'),(107134,70716,'2001-05-10','2002-05-10'),(107134,72185,'2002-05-10','9999-01-01'),(107135,40000,'1985-05-25','1986-05-25'),(107135,40931,'1986-05-25','1987-05-25'),(107135,40906,'1987-05-25','1988-05-24'),(107135,42784,'1988-05-24','1989-05-24'),(107135,45158,'1989-05-24','1990-05-24'),(107135,48227,'1990-05-24','1991-05-24'),(107135,48948,'1991-05-24','1992-05-23'),(107135,49055,'1992-05-23','1993-05-23'),(107135,48927,'1993-05-23','1994-05-23'),(107135,48477,'1994-05-23','1995-05-23'),(107135,50991,'1995-05-23','1996-05-22'),(107135,52824,'1996-05-22','1997-05-22'),(107135,54467,'1997-05-22','1998-05-22'),(107135,55658,'1998-05-22','1999-05-22'),(107135,57364,'1999-05-22','1999-12-09'),(107136,58263,'1994-08-25','1995-08-25'),(107136,61272,'1995-08-25','1996-08-24'),(107136,62947,'1996-08-24','1997-08-24'),(107136,63804,'1997-08-24','1998-08-24'),(107136,63667,'1998-08-24','1999-08-24'),(107136,63951,'1999-08-24','2000-08-23'),(107136,67931,'2000-08-23','2001-08-23'),(107136,71169,'2001-08-23','9999-01-01'),(107137,40000,'1995-01-08','1996-01-08'),(107137,41872,'1996-01-08','1996-08-05'),(107138,65193,'1988-12-14','1989-12-14'),(107138,66622,'1989-12-14','1990-12-14'),(107138,70552,'1990-12-14','1991-12-14'),(107138,72710,'1991-12-14','1992-12-13'),(107138,76163,'1992-12-13','1993-12-13'),(107138,79192,'1993-12-13','1994-12-13'),(107138,83662,'1994-12-13','1995-12-13'),(107138,83322,'1995-12-13','1996-12-12'),(107138,87127,'1996-12-12','1997-12-12'),(107138,88323,'1997-12-12','1998-12-12'),(107138,89766,'1998-12-12','1999-12-12'),(107138,93105,'1999-12-12','2000-12-11'),(107138,94920,'2000-12-11','2001-12-11'),(107138,97094,'2001-12-11','9999-01-01'),(107139,66475,'1996-07-07','1997-07-07'),(107139,68423,'1997-07-07','1998-07-07'),(107139,72867,'1998-07-07','1999-07-07'),(107139,75007,'1999-07-07','2000-07-06'),(107139,77058,'2000-07-06','2001-07-06'),(107139,78985,'2001-07-06','2002-07-06'),(107139,83326,'2002-07-06','9999-01-01'),(107140,108994,'1987-12-08','1988-12-07'),(107140,109399,'1988-12-07','1989-12-07'),(107140,113098,'1989-12-07','1990-12-07'),(107140,117257,'1990-12-07','1991-12-07'),(107140,118021,'1991-12-07','1992-12-06'),(107140,118088,'1992-12-06','1993-12-06'),(107140,122310,'1993-12-06','1994-12-06'),(107140,122783,'1994-12-06','1995-12-06'),(107140,125957,'1995-12-06','1996-12-05'),(107140,127607,'1996-12-05','1997-12-05'),(107140,130536,'1997-12-05','1998-12-05'),(107140,132781,'1998-12-05','1999-12-05'),(107140,135980,'1999-12-05','2000-12-04'),(107140,139688,'2000-12-04','2001-12-04'),(107140,142506,'2001-12-04','9999-01-01'),(107141,50286,'1987-05-29','1987-11-11'),(107142,41833,'1991-05-11','1992-05-10'),(107142,43012,'1992-05-10','1993-05-10'),(107142,44844,'1993-05-10','1994-05-10'),(107142,48207,'1994-05-10','1995-05-10'),(107142,51268,'1995-05-10','1996-05-09'),(107142,54292,'1996-05-09','1997-05-09'),(107142,53802,'1997-05-09','1998-05-09'),(107142,56968,'1998-05-09','1999-05-09'),(107142,57816,'1999-05-09','2000-05-08'),(107142,57816,'2000-05-08','2001-05-08'),(107142,61557,'2001-05-08','2002-05-08'),(107142,61478,'2002-05-08','9999-01-01'),(107143,40000,'1997-07-13','1998-07-13'),(107143,43182,'1998-07-13','1999-07-13'),(107143,46944,'1999-07-13','2000-07-12'),(107143,48152,'2000-07-12','2001-07-12'),(107143,48388,'2001-07-12','2002-07-12'),(107143,51311,'2002-07-12','9999-01-01'),(107144,40000,'1998-03-19','1999-03-19'),(107144,44167,'1999-03-19','2000-03-18'),(107144,46746,'2000-03-18','2001-03-18'),(107144,48584,'2001-03-18','2002-03-18'),(107144,52053,'2002-03-18','9999-01-01'),(107145,40000,'1987-12-16','1988-12-15'),(107145,40388,'1988-12-15','1989-12-15'),(107145,43797,'1989-12-15','1990-12-15'),(107145,47876,'1990-12-15','1991-12-15'),(107145,50789,'1991-12-15','1992-12-14'),(107145,50560,'1992-12-14','1993-12-14'),(107145,54144,'1993-12-14','1994-12-14'),(107145,54806,'1994-12-14','1995-12-14'),(107145,56269,'1995-12-14','1996-12-13'),(107145,57642,'1996-12-13','1997-12-13'),(107145,58346,'1997-12-13','1998-12-13'),(107145,60699,'1998-12-13','1999-12-13'),(107145,60850,'1999-12-13','2000-12-12'),(107145,61141,'2000-12-12','2001-12-12'),(107145,60883,'2001-12-12','9999-01-01'),(107146,54282,'1986-11-09','1987-11-09'),(107146,56570,'1987-11-09','1988-11-08'),(107146,56204,'1988-11-08','1989-11-08'),(107146,56923,'1989-11-08','1990-11-08'),(107146,58963,'1990-11-08','1991-11-08'),(107146,60550,'1991-11-08','1992-11-07'),(107146,60497,'1992-11-07','1993-11-07'),(107146,60717,'1993-11-07','1994-11-07'),(107146,62145,'1994-11-07','1995-11-07'),(107146,65279,'1995-11-07','1996-11-06'),(107146,65901,'1996-11-06','1997-11-06'),(107146,65675,'1997-11-06','1998-11-06'),(107146,69528,'1998-11-06','1999-11-06'),(107146,71325,'1999-11-06','2000-02-12'),(107147,74309,'1987-10-31','1988-10-30'),(107147,74803,'1988-10-30','1989-10-30'),(107147,78862,'1989-10-30','1990-10-30'),(107147,83251,'1990-10-30','1991-10-30'),(107147,83039,'1991-10-30','1992-10-29'),(107147,85906,'1992-10-29','1993-10-29'),(107147,89722,'1993-10-29','1994-10-29'),(107147,91653,'1994-10-29','1995-10-29'),(107147,93299,'1995-10-29','1996-10-28'),(107147,97737,'1996-10-28','1997-10-28'),(107147,100038,'1997-10-28','1998-10-28'),(107147,102216,'1998-10-28','1999-10-28'),(107147,106255,'1999-10-28','2000-10-27'),(107147,106775,'2000-10-27','2001-10-27'),(107147,107408,'2001-10-27','9999-01-01'),(107148,40000,'1990-05-10','1991-05-10'),(107148,43751,'1991-05-10','1992-05-09'),(107148,45389,'1992-05-09','1993-05-09'),(107148,45072,'1993-05-09','1994-05-09'),(107148,47283,'1994-05-09','1995-05-09'),(107148,47679,'1995-05-09','1996-05-08'),(107148,49110,'1996-05-08','1997-05-08'),(107148,51951,'1997-05-08','1998-05-08'),(107148,51491,'1998-05-08','1999-05-08'),(107148,55777,'1999-05-08','2000-05-07'),(107148,59898,'2000-05-07','2001-05-07'),(107148,60132,'2001-05-07','2002-05-07'),(107148,62637,'2002-05-07','9999-01-01'),(107149,40000,'1996-06-21','1997-06-21'),(107149,41359,'1997-06-21','1998-06-21'),(107149,44094,'1998-06-21','1999-06-21'),(107149,48579,'1999-06-21','2000-06-20'),(107149,49122,'2000-06-20','2001-06-20'),(107149,53619,'2001-06-20','2002-06-20'),(107149,53759,'2002-06-20','9999-01-01'),(107150,64524,'1990-03-31','1991-03-31'),(107150,68624,'1991-03-31','1992-03-30'),(107150,70870,'1992-03-30','1993-03-30'),(107150,74931,'1993-03-30','1994-03-30'),(107150,78909,'1994-03-30','1995-03-30'),(107150,83279,'1995-03-30','1996-03-29'),(107150,82890,'1996-03-29','1997-03-29'),(107150,85925,'1997-03-29','1998-03-29'),(107150,90300,'1998-03-29','1999-03-29'),(107150,91902,'1999-03-29','2000-03-28'),(107150,92448,'2000-03-28','2001-03-28'),(107150,92970,'2001-03-28','2002-03-28'),(107150,94908,'2002-03-28','9999-01-01'),(107151,40823,'1989-08-18','1990-08-18'),(107151,42864,'1990-08-18','1991-08-18'),(107151,45130,'1991-08-18','1992-08-17'),(107151,47979,'1992-08-17','1993-08-17'),(107151,48696,'1993-08-17','1994-08-17'),(107151,52288,'1994-08-17','1995-08-17'),(107151,52186,'1995-08-17','1996-08-16'),(107151,53107,'1996-08-16','1997-08-16'),(107151,56342,'1997-08-16','1998-08-16'),(107151,58053,'1998-08-16','1999-08-16'),(107151,61991,'1999-08-16','2000-08-15'),(107151,62714,'2000-08-15','2001-08-15'),(107151,64941,'2001-08-15','9999-01-01'),(107152,40000,'1997-08-10','1998-08-10'),(107152,40418,'1998-08-10','1999-08-10'),(107152,42652,'1999-08-10','2000-08-09'),(107152,43746,'2000-08-09','2001-08-09'),(107152,45160,'2001-08-09','9999-01-01'),(107153,53084,'1985-05-03','1986-05-03'),(107153,53491,'1986-05-03','1987-05-03'),(107153,55284,'1987-05-03','1988-05-02'),(107153,59246,'1988-05-02','1989-05-02'),(107153,59758,'1989-05-02','1990-05-02'),(107153,63431,'1990-05-02','1991-05-02'),(107153,66455,'1991-05-02','1992-05-01'),(107153,68730,'1992-05-01','1993-05-01'),(107153,71409,'1993-05-01','1994-05-01'),(107153,74296,'1994-05-01','1995-05-01'),(107153,78306,'1995-05-01','1996-04-30'),(107153,78028,'1996-04-30','1997-04-30'),(107153,78806,'1997-04-30','1998-04-30'),(107153,82817,'1998-04-30','1999-04-30'),(107153,82831,'1999-04-30','2000-04-29'),(107153,87033,'2000-04-29','2001-04-29'),(107153,89183,'2001-04-29','2001-07-21'),(107154,66961,'1995-12-28','1996-12-27'),(107154,69225,'1996-12-27','1997-12-27'),(107154,72911,'1997-12-27','1998-12-27'),(107154,76623,'1998-12-27','1999-12-27'),(107154,76712,'1999-12-27','2000-12-26'),(107154,76339,'2000-12-26','2001-12-26'),(107154,80760,'2001-12-26','9999-01-01'),(107155,40000,'1985-08-07','1986-08-07'),(107155,43921,'1986-08-07','1987-08-07'),(107155,47734,'1987-08-07','1988-08-06'),(107155,49252,'1988-08-06','1989-08-06'),(107155,50093,'1989-08-06','1990-08-06'),(107155,51375,'1990-08-06','1991-08-06'),(107155,53965,'1991-08-06','1992-08-05'),(107155,55110,'1992-08-05','1993-08-05'),(107155,58791,'1993-08-05','1994-08-05'),(107155,62737,'1994-08-05','1995-08-05'),(107155,66263,'1995-08-05','1996-08-04'),(107155,68556,'1996-08-04','1997-08-04'),(107155,70791,'1997-08-04','1998-08-04'),(107155,70888,'1998-08-04','1999-08-04'),(107155,72618,'1999-08-04','2000-08-03'),(107155,72626,'2000-08-03','2001-08-03'),(107155,73695,'2001-08-03','9999-01-01'),(107156,55452,'1998-12-13','1999-12-13'),(107156,55041,'1999-12-13','2000-12-12'),(107156,55806,'2000-12-12','2001-12-12'),(107156,59498,'2001-12-12','9999-01-01'),(107157,40000,'1991-06-20','1992-06-19'),(107157,39947,'1992-06-19','1993-06-19'),(107157,39865,'1993-06-19','1994-06-19'),(107157,40601,'1994-06-19','1995-06-19'),(107157,44253,'1995-06-19','1996-06-18'),(107157,48033,'1996-06-18','1997-06-18'),(107157,49655,'1997-06-18','1998-06-18'),(107157,50618,'1998-06-18','1999-06-18'),(107157,50595,'1999-06-18','2000-06-17'),(107157,51510,'2000-06-17','2001-06-17'),(107157,52727,'2001-06-17','2002-06-17'),(107157,56591,'2002-06-17','9999-01-01'),(107158,45016,'1988-11-06','1989-11-06'),(107158,47034,'1989-11-06','1990-11-06'),(107158,49337,'1990-11-06','1991-11-06'),(107158,50927,'1991-11-06','1992-11-05'),(107158,52550,'1992-11-05','1993-11-05'),(107158,54887,'1993-11-05','1994-11-05'),(107158,55793,'1994-11-05','1995-11-05'),(107158,56405,'1995-11-05','1996-11-04'),(107158,58616,'1996-11-04','1997-11-04'),(107158,59821,'1997-11-04','1998-11-04'),(107158,59991,'1998-11-04','1999-11-04'),(107158,63408,'1999-11-04','2000-11-03'),(107158,64977,'2000-11-03','2001-11-03'),(107158,66163,'2001-11-03','9999-01-01'),(107159,50707,'1992-01-10','1993-01-09'),(107159,53336,'1993-01-09','1994-01-09'),(107159,55688,'1994-01-09','1995-01-09'),(107159,59771,'1995-01-09','1996-01-09'),(107159,61075,'1996-01-09','1997-01-08'),(107159,65481,'1997-01-08','1998-01-08'),(107159,66647,'1998-01-08','1999-01-08'),(107159,70656,'1999-01-08','2000-01-08'),(107159,72276,'2000-01-08','2001-01-07'),(107159,76206,'2001-01-07','2002-01-07'),(107159,77575,'2002-01-07','9999-01-01'),(107160,48722,'1985-10-11','1986-10-11'),(107160,49926,'1986-10-11','1987-10-11'),(107160,51664,'1987-10-11','1988-10-10'),(107160,54937,'1988-10-10','1989-10-10'),(107160,58982,'1989-10-10','1990-10-10'),(107160,59254,'1990-10-10','1991-10-10'),(107160,60264,'1991-10-10','1992-10-09'),(107160,63543,'1992-10-09','1993-10-09'),(107160,63142,'1993-10-09','1994-10-09'),(107160,66433,'1994-10-09','1995-10-09'),(107160,70061,'1995-10-09','1996-10-08'),(107160,74188,'1996-10-08','1997-10-08'),(107160,75244,'1997-10-08','1998-10-08'),(107160,77637,'1998-10-08','1999-10-08'),(107160,81499,'1999-10-08','2000-10-07'),(107160,82524,'2000-10-07','2001-10-07'),(107160,86112,'2001-10-07','9999-01-01'),(107161,81085,'1992-08-04','1993-08-04'),(107161,80823,'1993-08-04','1994-08-04'),(107161,80832,'1994-08-04','1995-08-04'),(107161,81322,'1995-08-04','1996-08-03'),(107161,85179,'1996-08-03','1997-08-03'),(107161,89108,'1997-08-03','1998-08-03'),(107161,89499,'1998-08-03','1999-08-03'),(107161,90603,'1999-08-03','2000-08-02'),(107161,93212,'2000-08-02','2001-08-02'),(107161,96678,'2001-08-02','9999-01-01'),(107162,60459,'1996-11-11','1997-11-11'),(107162,61399,'1997-11-11','1998-11-11'),(107162,65033,'1998-11-11','1999-11-11'),(107162,67788,'1999-11-11','2000-10-19'),(107163,96993,'1996-05-21','1997-05-21'),(107163,96633,'1997-05-21','1998-05-21'),(107163,98118,'1998-05-21','1999-05-21'),(107163,102289,'1999-05-21','2000-05-20'),(107163,105064,'2000-05-20','2001-05-20'),(107163,108235,'2001-05-20','2002-05-20'),(107163,110039,'2002-05-20','9999-01-01'),(107164,55492,'1989-08-12','1990-08-12'),(107164,55797,'1990-08-12','1991-08-12'),(107164,57685,'1991-08-12','1992-08-11'),(107164,58633,'1992-08-11','1993-08-11'),(107164,62620,'1993-08-11','1994-08-11'),(107164,66972,'1994-08-11','1995-08-11'),(107164,70871,'1995-08-11','1996-08-10'),(107164,72393,'1996-08-10','1997-02-16'),(107165,49152,'1996-03-26','1997-03-26'),(107165,53504,'1997-03-26','1998-03-26'),(107165,57883,'1998-03-26','1999-03-26'),(107165,58880,'1999-03-26','2000-03-25'),(107165,59183,'2000-03-25','2001-03-25'),(107165,60640,'2001-03-25','2002-03-25'),(107165,63719,'2002-03-25','9999-01-01'),(107166,40000,'1996-08-06','1997-08-06'),(107166,42080,'1997-08-06','1998-08-06'),(107166,45133,'1998-08-06','1999-08-06'),(107166,46430,'1999-08-06','2000-08-05'),(107166,47983,'2000-08-05','2001-08-05'),(107166,50366,'2001-08-05','9999-01-01'),(107167,40000,'1992-03-28','1993-03-28'),(107167,43868,'1993-03-28','1994-03-28'),(107167,45714,'1994-03-28','1995-03-28'),(107167,45439,'1995-03-28','1996-03-27'),(107167,47688,'1996-03-27','1997-03-27'),(107167,49480,'1997-03-27','1998-03-27'),(107167,50975,'1998-03-27','1999-03-27'),(107167,53376,'1999-03-27','2000-03-26'),(107167,56303,'2000-03-26','2001-03-26'),(107167,59448,'2001-03-26','2002-03-26'),(107167,59225,'2002-03-26','9999-01-01'),(107168,40000,'1996-02-24','1997-02-23'),(107168,39972,'1997-02-23','1998-02-23'),(107168,41149,'1998-02-23','1999-02-23'),(107168,41013,'1999-02-23','2000-02-23'),(107168,45052,'2000-02-23','2001-02-22'),(107168,45420,'2001-02-22','2002-02-22'),(107168,47683,'2002-02-22','9999-01-01'),(107169,54061,'1995-12-13','1996-12-12'),(107169,56514,'1996-12-12','1997-12-12'),(107169,58832,'1997-12-12','1998-12-12'),(107169,62978,'1998-12-12','1999-12-12'),(107169,65651,'1999-12-12','2000-12-11'),(107169,65282,'2000-12-11','2001-12-11'),(107169,66059,'2001-12-11','9999-01-01'),(107170,60870,'1985-04-26','1986-04-26'),(107170,63417,'1986-04-26','1987-04-26'),(107170,67914,'1987-04-26','1988-04-25'),(107170,68320,'1988-04-25','1989-04-25'),(107170,71789,'1989-04-25','1990-04-25'),(107170,75733,'1990-04-25','1991-04-25'),(107170,78696,'1991-04-25','1992-04-24'),(107170,81792,'1992-04-24','1993-04-24'),(107170,84897,'1993-04-24','1994-04-24'),(107170,87207,'1994-04-24','1995-04-24'),(107170,89262,'1995-04-24','1996-04-23'),(107170,89023,'1996-04-23','1997-04-23'),(107170,92773,'1997-04-23','1998-04-23'),(107170,95083,'1998-04-23','1999-04-23'),(107170,95567,'1999-04-23','2000-04-22'),(107170,99188,'2000-04-22','2001-04-22'),(107170,99224,'2001-04-22','2002-04-22'),(107170,103349,'2002-04-22','9999-01-01'),(107171,63842,'1991-06-07','1992-06-06'),(107171,65394,'1992-06-06','1993-06-06'),(107171,66706,'1993-06-06','1994-06-06'),(107171,69300,'1994-06-06','1995-06-06'),(107171,71649,'1995-06-06','1996-06-05'),(107171,72246,'1996-06-05','1997-06-05'),(107171,73458,'1997-06-05','1998-06-05'),(107171,74338,'1998-06-05','1999-06-05'),(107171,76499,'1999-06-05','2000-06-04'),(107171,79275,'2000-06-04','2001-06-04'),(107171,82978,'2001-06-04','2002-06-04'),(107171,85428,'2002-06-04','9999-01-01'),(107172,41976,'1990-09-11','1991-09-11'),(107172,44527,'1991-09-11','1992-09-10'),(107172,46459,'1992-09-10','1993-09-10'),(107172,50354,'1993-09-10','1994-09-10'),(107172,52434,'1994-09-10','1995-09-10'),(107172,52910,'1995-09-10','1996-09-09'),(107172,56056,'1996-09-09','1997-09-09'),(107172,58364,'1997-09-09','1998-09-09'),(107172,58153,'1998-09-09','1999-09-09'),(107172,59900,'1999-09-09','2000-09-08'),(107172,62276,'2000-09-08','2001-09-08'),(107172,66234,'2001-09-08','2002-07-17'),(107173,66709,'1985-10-30','1986-10-30'),(107173,70694,'1986-10-30','1987-10-30'),(107173,74600,'1987-10-30','1988-10-29'),(107173,75883,'1988-10-29','1989-10-29'),(107173,77473,'1989-10-29','1990-10-29'),(107173,81895,'1990-10-29','1991-10-29'),(107173,85394,'1991-10-29','1992-10-28'),(107173,89322,'1992-10-28','1993-10-28'),(107173,93393,'1993-10-28','1994-10-28'),(107173,93030,'1994-10-28','1995-10-28'),(107173,93003,'1995-10-28','1996-10-27'),(107173,92538,'1996-10-27','1997-10-27'),(107173,94082,'1997-10-27','1998-10-27'),(107173,93905,'1998-10-27','1999-10-27'),(107173,94814,'1999-10-27','2000-10-26'),(107173,96740,'2000-10-26','2001-10-26'),(107173,96289,'2001-10-26','9999-01-01'),(107174,40000,'1998-08-18','1999-08-18'),(107174,43857,'1999-08-18','2000-08-17'),(107174,47237,'2000-08-17','2001-08-17'),(107174,48804,'2001-08-17','9999-01-01'),(107175,46705,'1988-02-26','1989-02-25'),(107175,46880,'1989-02-25','1990-02-25'),(107175,50243,'1990-02-25','1991-02-25'),(107175,54279,'1991-02-25','1992-02-25'),(107175,54629,'1992-02-25','1993-02-24'),(107175,58932,'1993-02-24','1994-02-24'),(107175,61115,'1994-02-24','1995-02-24'),(107175,62071,'1995-02-24','1995-06-20'),(107176,52675,'1996-08-21','1997-08-21'),(107176,55078,'1997-08-21','1998-08-21'),(107176,55172,'1998-08-21','1999-08-21'),(107176,56834,'1999-08-21','2000-08-20'),(107176,60198,'2000-08-20','2001-08-20'),(107176,61440,'2001-08-20','9999-01-01'),(107177,40135,'1985-10-01','1986-10-01'),(107177,44342,'1986-10-01','1987-10-01'),(107177,44809,'1987-10-01','1988-09-30'),(107177,45906,'1988-09-30','1989-09-30'),(107177,45416,'1989-09-30','1990-09-30'),(107177,49092,'1990-09-30','1991-09-30'),(107177,51530,'1991-09-30','1992-09-29'),(107177,55598,'1992-09-29','1993-09-29'),(107177,58024,'1993-09-29','1994-09-29'),(107177,60971,'1994-09-29','1995-09-29'),(107177,63142,'1995-09-29','1996-09-28'),(107177,66217,'1996-09-28','1997-09-28'),(107177,66005,'1997-09-28','1998-09-28'),(107177,68410,'1998-09-28','1999-09-28'),(107177,68986,'1999-09-28','2000-09-27'),(107177,70979,'2000-09-27','2001-09-27'),(107177,75035,'2001-09-27','9999-01-01'),(107178,50811,'1999-09-14','2000-09-13'),(107178,52385,'2000-09-13','2001-09-13'),(107178,54065,'2001-09-13','9999-01-01'),(107179,47508,'1986-08-03','1987-08-03'),(107179,50261,'1987-08-03','1988-08-02'),(107179,53866,'1988-08-02','1989-08-02'),(107179,56152,'1989-08-02','1990-08-02'),(107179,58469,'1990-08-02','1991-08-02'),(107179,62049,'1991-08-02','1992-08-01'),(107179,62758,'1992-08-01','1993-08-01'),(107179,67090,'1993-08-01','1994-08-01'),(107179,70247,'1994-08-01','1995-08-01'),(107179,72826,'1995-08-01','1996-07-31'),(107179,76028,'1996-07-31','1997-07-31'),(107179,79531,'1997-07-31','1998-07-31'),(107179,82272,'1998-07-31','1999-07-31'),(107179,85457,'1999-07-31','2000-07-30'),(107179,87484,'2000-07-30','2001-07-30'),(107179,91960,'2001-07-30','2002-07-30'),(107179,92732,'2002-07-30','9999-01-01'),(107180,40000,'1991-02-22','1992-02-22'),(107180,39907,'1992-02-22','1993-02-21'),(107180,44026,'1993-02-21','1994-02-21'),(107180,47705,'1994-02-21','1995-02-21'),(107180,50695,'1995-02-21','1996-02-21'),(107180,53196,'1996-02-21','1997-02-20'),(107180,54321,'1997-02-20','1998-02-20'),(107180,54472,'1998-02-20','1999-02-20'),(107180,56794,'1999-02-20','2000-02-20'),(107180,60803,'2000-02-20','2001-02-19'),(107180,65279,'2001-02-19','2002-02-19'),(107180,65697,'2002-02-19','9999-01-01'),(107181,49061,'1991-07-17','1992-07-16'),(107181,48939,'1992-07-16','1993-07-16'),(107181,51978,'1993-07-16','1994-07-16'),(107181,53255,'1994-07-16','1995-07-16'),(107181,54814,'1995-07-16','1996-07-15'),(107181,54392,'1996-07-15','1997-07-15'),(107181,57721,'1997-07-15','1998-07-15'),(107181,60954,'1998-07-15','1999-07-15'),(107181,60949,'1999-07-15','2000-07-14'),(107181,62794,'2000-07-14','2001-07-14'),(107181,66666,'2001-07-14','2002-07-14'),(107181,69270,'2002-07-14','9999-01-01'),(107182,41965,'1992-10-27','1993-10-27'),(107182,43930,'1993-10-27','1994-10-27'),(107182,43807,'1994-10-27','1995-10-27'),(107182,44643,'1995-10-27','1996-10-26'),(107182,44445,'1996-10-26','1997-10-26'),(107182,44804,'1997-10-26','1997-12-17'),(107183,53688,'1993-10-20','1994-10-20'),(107183,55090,'1994-10-20','1995-10-20'),(107183,58202,'1995-10-20','1996-10-19'),(107183,59953,'1996-10-19','1997-10-19'),(107183,61243,'1997-10-19','1998-10-19'),(107183,61029,'1998-10-19','1999-10-19'),(107183,62570,'1999-10-19','2000-10-18'),(107183,66181,'2000-10-18','2001-10-18'),(107183,69006,'2001-10-18','9999-01-01'),(107184,40000,'1996-07-07','1997-07-07'),(107184,40517,'1997-07-07','1998-07-07'),(107184,43323,'1998-07-07','1999-07-07'),(107184,47123,'1999-07-07','2000-07-06'),(107184,49443,'2000-07-06','2001-07-06'),(107184,52318,'2001-07-06','2002-07-06'),(107184,54834,'2002-07-06','9999-01-01'),(107185,59441,'1986-03-14','1987-03-14'),(107185,62925,'1987-03-14','1988-03-13'),(107185,66048,'1988-03-13','1989-03-13'),(107185,67646,'1989-03-13','1990-03-13'),(107185,70871,'1990-03-13','1991-03-13'),(107185,72779,'1991-03-13','1992-03-12'),(107185,73587,'1992-03-12','1993-03-12'),(107185,73479,'1993-03-12','1994-03-12'),(107185,75489,'1994-03-12','1995-03-12'),(107185,78449,'1995-03-12','1996-03-11'),(107185,82120,'1996-03-11','1997-03-11'),(107185,85130,'1997-03-11','1998-03-11'),(107185,88883,'1998-03-11','1999-03-11'),(107185,90270,'1999-03-11','2000-03-10'),(107185,92239,'2000-03-10','2001-03-10'),(107185,93156,'2001-03-10','2002-03-10'),(107185,93621,'2002-03-10','9999-01-01'),(107186,47483,'1994-06-24','1995-06-24'),(107186,51383,'1995-06-24','1996-06-23'),(107186,51626,'1996-06-23','1997-06-23'),(107186,55931,'1997-06-23','1998-06-23'),(107186,59746,'1998-06-23','1999-06-23'),(107186,60998,'1999-06-23','2000-06-22'),(107186,63153,'2000-06-22','2001-06-22'),(107186,63425,'2001-06-22','2002-06-22'),(107186,65968,'2002-06-22','9999-01-01'),(107187,66175,'1997-03-05','1998-03-05'),(107187,68191,'1998-03-05','1999-03-05'),(107187,70596,'1999-03-05','2000-03-04'),(107187,73173,'2000-03-04','2001-03-04'),(107187,76748,'2001-03-04','2002-03-04'),(107187,79183,'2002-03-04','9999-01-01'),(107188,41941,'1996-03-23','1997-03-23'),(107188,42663,'1997-03-23','1998-03-23'),(107188,43904,'1998-03-23','1999-03-23'),(107188,44381,'1999-03-23','2000-03-22'),(107188,48542,'2000-03-22','2001-03-22'),(107188,51918,'2001-03-22','2002-01-22'),(107189,40000,'1985-02-02','1986-02-02'),(107189,42633,'1986-02-02','1987-02-02'),(107189,42975,'1987-02-02','1988-02-02'),(107189,46160,'1988-02-02','1989-02-01'),(107189,49520,'1989-02-01','1990-02-01'),(107189,53440,'1990-02-01','1991-02-01'),(107189,53778,'1991-02-01','1992-02-01'),(107189,57287,'1992-02-01','1993-01-31'),(107189,58496,'1993-01-31','1994-01-31'),(107189,58386,'1994-01-31','1995-01-31'),(107189,61291,'1995-01-31','1996-01-31'),(107189,64665,'1996-01-31','1997-01-30'),(107189,69066,'1997-01-30','1998-01-30'),(107189,69784,'1998-01-30','1999-01-30'),(107189,73831,'1999-01-30','2000-01-30'),(107189,73818,'2000-01-30','2001-01-29'),(107189,78243,'2001-01-29','2002-01-29'),(107189,79437,'2002-01-29','9999-01-01'),(107190,50796,'1999-08-13','2000-08-12'),(107190,53035,'2000-08-12','2001-08-12'),(107190,53736,'2001-08-12','9999-01-01'),(107191,40419,'1985-09-12','1986-09-12'),(107191,42307,'1986-09-12','1987-09-12'),(107191,42636,'1987-09-12','1988-09-11'),(107191,43851,'1988-09-11','1989-09-11'),(107191,43420,'1989-09-11','1990-09-11'),(107191,44929,'1990-09-11','1991-09-11'),(107191,44890,'1991-09-11','1992-09-10'),(107191,48205,'1992-09-10','1993-09-10'),(107191,51243,'1993-09-10','1994-09-10'),(107191,51649,'1994-09-10','1995-09-10'),(107191,53882,'1995-09-10','1996-09-09'),(107191,55020,'1996-09-09','1997-09-09'),(107191,57309,'1997-09-09','1998-09-09'),(107191,57211,'1998-09-09','1999-09-09'),(107191,60557,'1999-09-09','2000-09-08'),(107191,64484,'2000-09-08','2001-09-08'),(107191,66887,'2001-09-08','9999-01-01'),(107192,40000,'1996-07-18','1997-07-18'),(107192,42955,'1997-07-18','1998-07-18'),(107192,42956,'1998-07-18','1999-07-18'),(107192,44489,'1999-07-18','2000-07-17'),(107192,44593,'2000-07-17','2001-07-17'),(107192,45985,'2001-07-17','2002-07-17'),(107192,46322,'2002-07-17','9999-01-01'),(107193,52391,'1990-06-19','1991-06-19'),(107193,55184,'1991-06-19','1992-06-18'),(107193,57473,'1992-06-18','1993-06-18'),(107193,61869,'1993-06-18','1994-06-18'),(107193,64843,'1994-06-18','1995-06-18'),(107193,66701,'1995-06-18','1996-06-17'),(107193,68652,'1996-06-17','1997-06-17'),(107193,70686,'1997-06-17','1998-06-17'),(107193,71655,'1998-06-17','1999-06-17'),(107193,72013,'1999-06-17','2000-06-16'),(107193,73375,'2000-06-16','2001-06-16'),(107193,73577,'2001-06-16','2002-06-16'),(107193,75697,'2002-06-16','9999-01-01'),(107194,46091,'1993-12-04','1994-12-04'),(107194,46360,'1994-12-04','1995-12-04'),(107194,45982,'1995-12-04','1996-12-03'),(107194,46999,'1996-12-03','1997-12-03'),(107194,50072,'1997-12-03','1998-12-03'),(107194,52076,'1998-12-03','1999-01-10'),(107195,48832,'1992-07-07','1993-07-07'),(107195,51558,'1993-07-07','1994-07-07'),(107195,52147,'1994-07-07','1995-07-07'),(107195,54244,'1995-07-07','1996-07-06'),(107195,53824,'1996-07-06','1997-07-06'),(107195,58149,'1997-07-06','1998-07-06'),(107195,62244,'1998-07-06','1999-07-06'),(107195,66492,'1999-07-06','2000-07-05'),(107195,66131,'2000-07-05','2001-07-05'),(107195,70429,'2001-07-05','2002-07-05'),(107195,71666,'2002-07-05','9999-01-01'),(107196,48681,'1998-02-03','1999-02-03'),(107196,51538,'1999-02-03','2000-02-03'),(107196,55319,'2000-02-03','2001-02-02'),(107196,55339,'2001-02-02','2002-02-02'),(107196,58846,'2002-02-02','9999-01-01'),(107197,52275,'1997-10-09','1998-10-09'),(107197,55238,'1998-10-09','1999-10-09'),(107197,59103,'1999-10-09','2000-10-08'),(107197,61074,'2000-10-08','2001-10-08'),(107197,64244,'2001-10-08','9999-01-01'),(107198,75396,'1985-04-16','1986-04-16'),(107198,75698,'1986-04-16','1987-04-16'),(107198,78665,'1987-04-16','1988-04-15'),(107198,79599,'1988-04-15','1989-04-15'),(107198,82090,'1989-04-15','1990-04-15'),(107198,86077,'1990-04-15','1991-04-15'),(107198,86255,'1991-04-15','1992-04-14'),(107198,89858,'1992-04-14','1993-04-14'),(107198,90394,'1993-04-14','1994-04-14'),(107198,92222,'1994-04-14','1995-04-14'),(107198,92966,'1995-04-14','1996-04-13'),(107198,94787,'1996-04-13','1997-04-13'),(107198,98624,'1997-04-13','1998-04-13'),(107198,98174,'1998-04-13','1999-04-13'),(107198,102088,'1999-04-13','2000-04-12'),(107198,105132,'2000-04-12','2001-04-12'),(107198,106443,'2001-04-12','2002-04-12'),(107198,110234,'2002-04-12','9999-01-01'),(107199,79763,'1991-06-30','1992-06-29'),(107199,84208,'1992-06-29','1993-06-29'),(107199,85085,'1993-06-29','1994-06-29'),(107199,88155,'1994-06-29','1995-06-29'),(107199,92088,'1995-06-29','1996-06-28'),(107199,91984,'1996-06-28','1997-06-28'),(107199,91673,'1997-06-28','1998-06-28'),(107199,93884,'1998-06-28','1999-06-28'),(107199,98073,'1999-06-28','2000-06-27'),(107199,97836,'2000-06-27','2001-06-27'),(107199,99212,'2001-06-27','2002-06-27'),(107199,102418,'2002-06-27','9999-01-01'),(107200,54495,'1986-06-13','1987-06-13'),(107200,54890,'1987-06-13','1988-06-12'),(107200,58874,'1988-06-12','1989-06-12'),(107200,59190,'1989-06-12','1990-06-12'),(107200,59496,'1990-06-12','1991-06-12'),(107200,59629,'1991-06-12','1992-06-11'),(107200,62213,'1992-06-11','1993-06-11'),(107200,66656,'1993-06-11','1994-06-11'),(107200,70838,'1994-06-11','1995-06-11'),(107200,71463,'1995-06-11','1996-06-10'),(107200,71456,'1996-06-10','1997-06-10'),(107200,72622,'1997-06-10','1998-06-10'),(107200,72761,'1998-06-10','1999-06-10'),(107200,73640,'1999-06-10','2000-06-09'),(107200,75803,'2000-06-09','2001-06-09'),(107200,77321,'2001-06-09','2002-06-09'),(107200,78718,'2002-06-09','9999-01-01'),(107201,64696,'1988-10-10','1989-10-10'),(107201,67826,'1989-10-10','1990-10-10'),(107201,69502,'1990-10-10','1991-10-10'),(107201,69044,'1991-10-10','1992-10-09'),(107201,70369,'1992-10-09','1993-10-09'),(107201,73878,'1993-10-09','1994-10-09'),(107201,74791,'1994-10-09','1995-10-09'),(107201,76226,'1995-10-09','1996-10-08'),(107201,80193,'1996-10-08','1997-10-08'),(107201,83455,'1997-10-08','1998-10-08'),(107201,84203,'1998-10-08','1999-10-08'),(107201,84568,'1999-10-08','2000-10-07'),(107201,87521,'2000-10-07','2001-10-07'),(107201,87033,'2001-10-07','9999-01-01'),(107202,45642,'1988-08-01','1989-08-01'),(107202,48089,'1989-08-01','1990-08-01'),(107202,51266,'1990-08-01','1991-08-01'),(107202,50891,'1991-08-01','1992-07-31'),(107202,54659,'1992-07-31','1993-07-31'),(107202,57789,'1993-07-31','1994-07-31'),(107202,62271,'1994-07-31','1995-07-31'),(107202,64537,'1995-07-31','1996-07-30'),(107202,66406,'1996-07-30','1997-06-30'),(107203,68151,'1993-10-25','1994-10-25'),(107203,68810,'1994-10-25','1995-10-25'),(107203,70510,'1995-10-25','1996-10-24'),(107203,74897,'1996-10-24','1997-10-24'),(107203,75985,'1997-10-24','1998-10-24'),(107203,77876,'1998-10-24','1999-10-24'),(107203,79549,'1999-10-24','2000-10-23'),(107203,80953,'2000-10-23','2001-10-23'),(107203,84356,'2001-10-23','9999-01-01'),(107204,73535,'1992-01-30','1993-01-29'),(107204,77481,'1993-01-29','1994-01-29'),(107204,77925,'1994-01-29','1995-01-29'),(107204,79306,'1995-01-29','1996-01-29'),(107204,83090,'1996-01-29','1997-01-28'),(107204,84689,'1997-01-28','1998-01-28'),(107204,87290,'1998-01-28','1999-01-28'),(107204,89531,'1999-01-28','2000-01-28'),(107204,92996,'2000-01-28','2001-01-27'),(107204,92911,'2001-01-27','2002-01-27'),(107204,93271,'2002-01-27','9999-01-01'),(107205,56416,'1989-02-24','1990-02-24'),(107205,60914,'1990-02-24','1991-02-24'),(107205,61713,'1991-02-24','1992-02-24'),(107205,61723,'1992-02-24','1993-02-23'),(107205,61943,'1993-02-23','1994-02-23'),(107205,62513,'1994-02-23','1995-02-23'),(107205,63762,'1995-02-23','1996-02-23'),(107205,65888,'1996-02-23','1997-02-22'),(107205,67494,'1997-02-22','1998-02-22'),(107205,71241,'1998-02-22','1999-02-22'),(107205,74714,'1999-02-22','2000-02-22'),(107205,79045,'2000-02-22','2001-02-21'),(107205,81389,'2001-02-21','2002-02-21'),(107205,83548,'2002-02-21','9999-01-01'),(107206,40000,'1988-02-01','1989-01-31'),(107206,40290,'1989-01-31','1990-01-31'),(107206,42020,'1990-01-31','1991-01-31'),(107206,42275,'1991-01-31','1992-01-31'),(107206,42730,'1992-01-31','1993-01-30'),(107206,44201,'1993-01-30','1994-01-30'),(107206,44710,'1994-01-30','1995-01-30'),(107206,48097,'1995-01-30','1996-01-30'),(107206,52549,'1996-01-30','1997-01-29'),(107206,52497,'1997-01-29','1998-01-29'),(107206,55576,'1998-01-29','1999-01-29'),(107206,59199,'1999-01-29','2000-01-29'),(107206,60920,'2000-01-29','2001-01-28'),(107206,64994,'2001-01-28','2002-01-28'),(107206,65230,'2002-01-28','9999-01-01'),(107207,76806,'1986-06-11','1987-06-11'),(107207,76313,'1987-06-11','1988-06-10'),(107207,80242,'1988-06-10','1989-06-10'),(107207,81157,'1989-06-10','1990-06-10'),(107207,84778,'1990-06-10','1991-06-10'),(107207,88879,'1991-06-10','1992-06-09'),(107207,88636,'1992-06-09','1993-06-09'),(107207,93133,'1993-06-09','1994-06-09'),(107207,94770,'1994-06-09','1995-06-09'),(107207,97415,'1995-06-09','1996-06-08'),(107207,97821,'1996-06-08','1997-06-08'),(107207,100889,'1997-06-08','1998-06-08'),(107207,100584,'1998-06-08','1999-06-08'),(107207,103160,'1999-06-08','2000-06-07'),(107207,106171,'2000-06-07','2001-06-07'),(107207,107327,'2001-06-07','2002-06-07'),(107207,108195,'2002-06-07','9999-01-01'),(107208,52684,'1987-07-02','1988-07-01'),(107208,52865,'1988-07-01','1989-07-01'),(107208,53638,'1989-07-01','1990-07-01'),(107208,53842,'1990-07-01','1991-07-01'),(107208,54865,'1991-07-01','1992-06-30'),(107208,58701,'1992-06-30','1993-06-30'),(107208,60932,'1993-06-30','1994-01-17'),(107209,40000,'1995-12-23','1996-12-22'),(107209,41064,'1996-12-22','1997-12-22'),(107209,44101,'1997-12-22','1998-12-22'),(107209,47333,'1998-12-22','1999-12-22'),(107209,48295,'1999-12-22','2000-12-21'),(107209,50749,'2000-12-21','2001-12-21'),(107209,53755,'2001-12-21','9999-01-01'),(107210,54408,'1985-08-08','1986-08-08'),(107210,56959,'1986-08-08','1987-08-08'),(107210,57793,'1987-08-08','1988-08-07'),(107210,59580,'1988-08-07','1989-08-07'),(107210,61782,'1989-08-07','1990-08-07'),(107210,64561,'1990-08-07','1991-08-07'),(107210,65717,'1991-08-07','1992-08-06'),(107210,69160,'1992-08-06','1993-08-06'),(107210,71310,'1993-08-06','1994-08-06'),(107210,71001,'1994-08-06','1995-08-06'),(107210,71262,'1995-08-06','1996-08-05'),(107210,70889,'1996-08-05','1997-08-05'),(107210,72256,'1997-08-05','1998-08-05'),(107210,76417,'1998-08-05','1999-08-05'),(107210,76913,'1999-08-05','2000-08-04'),(107210,77395,'2000-08-04','2001-08-04'),(107210,78592,'2001-08-04','9999-01-01'),(107211,40000,'1997-10-04','1998-10-04'),(107211,40512,'1998-10-04','1999-10-04'),(107211,42698,'1999-10-04','2000-10-03'),(107211,45660,'2000-10-03','2001-10-03'),(107211,45369,'2001-10-03','9999-01-01'),(107212,40000,'1993-07-07','1994-07-07'),(107212,41641,'1994-07-07','1995-07-07'),(107212,45472,'1995-07-07','1996-07-06'),(107212,47821,'1996-07-06','1997-07-06'),(107212,49618,'1997-07-06','1998-07-06'),(107212,51078,'1998-07-06','1999-07-06'),(107212,51813,'1999-07-06','2000-07-05'),(107212,52732,'2000-07-05','2001-07-05'),(107212,53202,'2001-07-05','2002-07-05'),(107212,54254,'2002-07-05','9999-01-01'),(107213,44940,'1988-07-05','1989-07-05'),(107213,49198,'1989-07-05','1990-07-05'),(107213,49659,'1990-07-05','1991-07-05'),(107213,53468,'1991-07-05','1992-07-04'),(107213,53070,'1992-07-04','1993-07-04'),(107213,57183,'1993-07-04','1994-07-04'),(107213,60987,'1994-07-04','1995-06-02'),(107214,40000,'1990-04-27','1991-04-27'),(107214,44241,'1991-04-27','1992-04-26'),(107214,43978,'1992-04-26','1993-04-26'),(107214,45465,'1993-04-26','1994-04-26'),(107214,45947,'1994-04-26','1995-04-26'),(107214,47501,'1995-04-26','1996-04-25'),(107214,51973,'1996-04-25','1997-04-25'),(107214,53233,'1997-04-25','1998-04-25'),(107214,56202,'1998-04-25','1999-04-25'),(107214,59787,'1999-04-25','2000-04-24'),(107214,64097,'2000-04-24','2001-04-24'),(107214,66379,'2001-04-24','2002-04-24'),(107214,69055,'2002-04-24','9999-01-01'),(107215,44942,'1986-11-20','1987-11-20'),(107215,48546,'1987-11-20','1988-11-19'),(107215,51956,'1988-11-19','1989-11-19'),(107215,52428,'1989-11-19','1990-11-19'),(107215,56463,'1990-11-19','1991-11-19'),(107215,57667,'1991-11-19','1991-12-10'),(107216,40000,'1991-11-18','1992-11-17'),(107216,42930,'1992-11-17','1993-11-17'),(107216,43453,'1993-11-17','1994-11-17'),(107216,44001,'1994-11-17','1995-11-17'),(107216,47952,'1995-11-17','1996-11-16'),(107216,50738,'1996-11-16','1997-11-16'),(107216,53825,'1997-11-16','1998-11-16'),(107216,57475,'1998-11-16','1999-11-16'),(107216,57594,'1999-11-16','2000-11-15'),(107216,57716,'2000-11-15','2001-11-15'),(107216,58353,'2001-11-15','9999-01-01'),(107217,40000,'1988-09-13','1989-09-13'),(107217,43577,'1989-09-13','1990-09-13'),(107217,47189,'1990-09-13','1991-09-13'),(107217,50896,'1991-09-13','1992-09-12'),(107217,52561,'1992-09-12','1993-09-12'),(107217,53777,'1993-09-12','1994-09-12'),(107217,54323,'1994-09-12','1995-09-12'),(107217,57661,'1995-09-12','1996-09-11'),(107217,62088,'1996-09-11','1997-09-11'),(107217,63185,'1997-09-11','1998-09-11'),(107217,66219,'1998-09-11','1999-09-11'),(107217,68295,'1999-09-11','2000-09-10'),(107217,71583,'2000-09-10','2001-09-10'),(107217,74824,'2001-09-10','9999-01-01'),(107218,52758,'1998-01-28','1999-01-28'),(107218,57219,'1999-01-28','2000-01-28'),(107218,59012,'2000-01-28','2001-01-27'),(107218,61576,'2001-01-27','2002-01-27'),(107218,62187,'2002-01-27','9999-01-01'),(107219,45881,'1996-11-24','1997-11-24'),(107219,47735,'1997-11-24','1998-11-24'),(107219,51851,'1998-11-24','1999-11-24'),(107219,51730,'1999-11-24','2000-11-23'),(107219,55991,'2000-11-23','2001-11-23'),(107219,56020,'2001-11-23','9999-01-01'),(107220,40000,'1998-06-09','1999-06-09'),(107220,44268,'1999-06-09','2000-06-08'),(107220,47539,'2000-06-08','2001-06-08'),(107220,47654,'2001-06-08','2002-06-08'),(107220,51515,'2002-06-08','9999-01-01'),(107221,51010,'1986-03-22','1987-03-22'),(107221,50737,'1987-03-22','1988-03-21'),(107221,54416,'1988-03-21','1989-03-21'),(107221,53919,'1989-03-21','1990-03-21'),(107221,58279,'1990-03-21','1991-03-21'),(107221,62192,'1991-03-21','1992-03-20'),(107221,64147,'1992-03-20','1993-03-20'),(107221,64346,'1993-03-20','1994-03-20'),(107221,65585,'1994-03-20','1995-03-20'),(107221,67852,'1995-03-20','1996-03-19'),(107221,70153,'1996-03-19','1997-03-19'),(107221,70859,'1997-03-19','1998-03-19'),(107221,75180,'1998-03-19','1999-03-19'),(107221,79421,'1999-03-19','2000-03-18'),(107221,81241,'2000-03-18','2001-03-18'),(107221,84252,'2001-03-18','2002-03-18'),(107221,87673,'2002-03-18','9999-01-01'),(107222,52544,'1998-05-20','1999-05-20'),(107222,52198,'1999-05-20','2000-05-19'),(107222,56158,'2000-05-19','2001-05-19'),(107222,58946,'2001-05-19','2002-05-19'),(107222,60279,'2002-05-19','9999-01-01'),(107223,56257,'1998-10-05','1999-10-05'),(107223,58110,'1999-10-05','2000-10-04'),(107223,59824,'2000-10-04','2001-10-04'),(107223,61181,'2001-10-04','9999-01-01'),(107224,77936,'1999-02-01','2000-02-01'),(107224,80073,'2000-02-01','2000-10-20'),(107225,53143,'1996-02-04','1997-02-03'),(107225,56022,'1997-02-03','1998-02-03'),(107225,55852,'1998-02-03','1999-02-03'),(107225,56123,'1999-02-03','2000-02-03'),(107225,58495,'2000-02-03','2001-02-02'),(107225,61083,'2001-02-02','2002-02-02'),(107225,64834,'2002-02-02','9999-01-01'),(107226,43725,'1987-02-17','1988-02-17'),(107226,46226,'1988-02-17','1989-02-16'),(107226,46715,'1989-02-16','1990-02-16'),(107226,51015,'1990-02-16','1991-02-16'),(107226,52629,'1991-02-16','1992-02-16'),(107226,56285,'1992-02-16','1993-02-15'),(107226,56928,'1993-02-15','1994-02-15'),(107226,61031,'1994-02-15','1995-02-15'),(107226,65494,'1995-02-15','1996-02-15'),(107226,67961,'1996-02-15','1997-02-14'),(107226,68091,'1997-02-14','1998-02-14'),(107226,72418,'1998-02-14','1999-02-14'),(107226,76192,'1999-02-14','2000-02-14'),(107226,78355,'2000-02-14','2001-02-13'),(107226,78959,'2001-02-13','2002-02-13'),(107226,83097,'2002-02-13','9999-01-01'),(107227,40000,'1996-09-21','1997-09-21'),(107227,44491,'1997-09-21','1998-09-21'),(107227,47376,'1998-09-21','1999-09-21'),(107227,49269,'1999-09-21','2000-09-20'),(107227,50636,'2000-09-20','2001-09-20'),(107227,51665,'2001-09-20','9999-01-01'),(107228,62986,'1985-06-25','1986-06-25'),(107228,63500,'1986-06-25','1987-06-25'),(107228,66825,'1987-06-25','1988-06-24'),(107228,66747,'1988-06-24','1989-06-24'),(107228,69875,'1989-06-24','1990-06-24'),(107228,73560,'1990-06-24','1991-01-10'),(107229,49582,'1985-09-26','1986-09-26'),(107229,51014,'1986-09-26','1987-09-26'),(107229,52157,'1987-09-26','1988-09-25'),(107229,55189,'1988-09-25','1989-09-25'),(107229,58870,'1989-09-25','1990-09-25'),(107229,63256,'1990-09-25','1991-09-25'),(107229,63739,'1991-09-25','1992-09-24'),(107229,63903,'1992-09-24','1993-09-24'),(107229,65112,'1993-09-24','1994-09-24'),(107229,67835,'1994-09-24','1995-09-24'),(107229,70572,'1995-09-24','1996-09-23'),(107229,74943,'1996-09-23','1997-09-23'),(107229,74725,'1997-09-23','1998-09-23'),(107229,77473,'1998-09-23','1999-09-23'),(107229,77316,'1999-09-23','2000-09-22'),(107229,81196,'2000-09-22','2001-09-22'),(107229,83691,'2001-09-22','9999-01-01'),(107230,44199,'1986-04-08','1987-04-08'),(107230,47697,'1987-04-08','1988-04-07'),(107230,47687,'1988-04-07','1989-04-07'),(107230,51959,'1989-04-07','1990-04-07'),(107230,54516,'1990-04-07','1991-04-06'),(107230,54846,'1991-04-06','1992-04-06'),(107230,55174,'1992-04-06','1993-04-06'),(107230,55321,'1993-04-06','1994-04-06'),(107230,58164,'1994-04-06','1995-04-06'),(107230,61116,'1995-04-06','1996-04-04'),(107230,64224,'1996-04-04','1997-04-04'),(107230,65906,'1997-04-04','1998-04-04'),(107230,66975,'1998-04-04','1999-04-05'),(107230,70217,'1999-04-05','2000-04-04'),(107230,71714,'2000-04-04','2001-04-04'),(107230,75651,'2001-04-04','2002-04-03'),(107230,75563,'2002-04-03','9999-01-01'),(107231,87759,'1992-11-25','1993-11-25'),(107231,91051,'1993-11-25','1994-11-25'),(107231,92639,'1994-11-25','1995-11-25'),(107231,95226,'1995-11-25','1996-11-24'),(107231,95822,'1996-11-24','1997-11-24'),(107231,97692,'1997-11-24','1998-11-24'),(107231,99106,'1998-11-24','1999-11-24'),(107231,99859,'1999-11-24','2000-11-23'),(107231,103793,'2000-11-23','2001-11-23'),(107231,106778,'2001-11-23','9999-01-01'),(107232,42131,'1993-07-01','1994-07-01'),(107232,42967,'1994-07-01','1995-07-01'),(107232,45702,'1995-07-01','1996-06-30'),(107232,45568,'1996-06-30','1997-06-30'),(107232,48848,'1997-06-30','1998-06-30'),(107232,52114,'1998-06-30','1999-06-30'),(107232,53853,'1999-06-30','2000-06-29'),(107232,53677,'2000-06-29','2001-06-29'),(107232,54424,'2001-06-29','2002-06-29'),(107232,55514,'2002-06-29','9999-01-01'),(107233,52826,'1991-09-29','1992-09-28'),(107233,52977,'1992-09-28','1993-09-28'),(107233,54039,'1993-09-28','1994-09-28'),(107233,54692,'1994-09-28','1995-09-28'),(107233,56233,'1995-09-28','1996-09-27'),(107233,58745,'1996-09-27','1997-09-27'),(107233,62003,'1997-09-27','1998-09-27'),(107233,62648,'1998-09-27','1999-09-27'),(107233,66134,'1999-09-27','2000-09-26'),(107233,69234,'2000-09-26','2001-09-26'),(107233,69512,'2001-09-26','9999-01-01'),(107234,57066,'1999-03-24','2000-03-23'),(107234,57756,'2000-03-23','2001-03-23'),(107234,61040,'2001-03-23','2002-03-23'),(107234,63009,'2002-03-23','9999-01-01'),(107235,76249,'1993-01-09','1994-01-09'),(107235,80234,'1994-01-09','1995-01-09'),(107235,80116,'1995-01-09','1996-01-09'),(107235,84544,'1996-01-09','1997-01-08'),(107235,84900,'1997-01-08','1998-01-08'),(107235,87252,'1998-01-08','1999-01-08'),(107235,88473,'1999-01-08','2000-01-08'),(107235,89625,'2000-01-08','2001-01-07'),(107235,93203,'2001-01-07','2001-10-03'),(107236,59715,'1999-10-28','2000-10-27'),(107236,60689,'2000-10-27','2001-10-27'),(107236,62760,'2001-10-27','9999-01-01'),(107237,55666,'1985-11-01','1986-03-24'),(107238,40000,'1992-01-01','1992-12-31'),(107238,40577,'1992-12-31','1993-12-31'),(107238,42554,'1993-12-31','1994-12-31'),(107238,42805,'1994-12-31','1995-12-31'),(107238,45244,'1995-12-31','1996-12-30'),(107238,46495,'1996-12-30','1997-12-30'),(107238,49455,'1997-12-30','1998-12-30'),(107238,49600,'1998-12-30','1999-12-30'),(107238,49722,'1999-12-30','2000-12-29'),(107238,52828,'2000-12-29','2001-12-29'),(107238,52760,'2001-12-29','9999-01-01'),(107239,40000,'1992-07-17','1993-07-17'),(107239,40427,'1993-07-17','1994-07-17'),(107239,41933,'1994-07-17','1995-07-17'),(107239,41948,'1995-07-17','1996-07-16'),(107239,43685,'1996-07-16','1997-07-16'),(107239,45453,'1997-07-16','1998-07-16'),(107239,49498,'1998-07-16','1999-07-16'),(107239,50558,'1999-07-16','2000-07-15'),(107239,54807,'2000-07-15','2001-07-15'),(107239,56641,'2001-07-15','2002-07-15'),(107239,58098,'2002-07-15','9999-01-01'),(107240,82283,'1995-12-06','1996-12-05'),(107240,82873,'1996-12-05','1996-12-10'),(107241,59193,'1988-04-10','1989-04-10'),(107241,63139,'1989-04-10','1990-04-10'),(107241,63967,'1990-04-10','1991-04-10'),(107241,64230,'1991-04-10','1992-04-09'),(107241,64184,'1992-04-09','1993-04-09'),(107241,65757,'1993-04-09','1994-04-09'),(107241,68274,'1994-04-09','1995-04-09'),(107241,69892,'1995-04-09','1996-04-08'),(107241,70373,'1996-04-08','1997-04-08'),(107241,72909,'1997-04-08','1998-04-08'),(107241,72794,'1998-04-08','1999-04-08'),(107241,73049,'1999-04-08','2000-04-07'),(107241,76018,'2000-04-07','2001-04-07'),(107241,80297,'2001-04-07','2002-04-06'),(107241,84255,'2002-04-06','9999-01-01'),(107242,40000,'1995-01-14','1996-01-14'),(107242,43012,'1996-01-14','1997-01-13'),(107242,46448,'1997-01-13','1998-01-13'),(107242,46137,'1998-01-13','1999-01-13'),(107242,46396,'1999-01-13','2000-01-13'),(107242,49029,'2000-01-13','2001-01-12'),(107242,52367,'2001-01-12','2002-01-12'),(107242,51899,'2002-01-12','9999-01-01'),(107243,40000,'1996-11-28','1997-07-11'),(107244,93224,'1988-12-23','1989-12-23'),(107244,92822,'1989-12-23','1990-04-11'),(107245,68492,'1996-05-05','1997-05-05'),(107245,71921,'1997-05-05','1998-05-05'),(107245,71741,'1998-05-05','1999-05-05'),(107245,72771,'1999-05-05','2000-05-04'),(107245,76338,'2000-05-04','2001-05-04'),(107245,80304,'2001-05-04','2002-05-04'),(107245,83119,'2002-05-04','9999-01-01'),(107246,40000,'1985-03-08','1986-03-08'),(107246,43943,'1986-03-08','1987-03-08'),(107246,44169,'1987-03-08','1988-03-07'),(107246,47313,'1988-03-07','1989-03-07'),(107246,48265,'1989-03-07','1990-03-07'),(107246,48222,'1990-03-07','1991-03-07'),(107246,50150,'1991-03-07','1992-03-06'),(107246,50077,'1992-03-06','1993-03-06'),(107246,52404,'1993-03-06','1994-03-06'),(107246,53118,'1994-03-06','1995-03-06'),(107246,53252,'1995-03-06','1996-03-05'),(107246,56724,'1996-03-05','1997-03-05'),(107246,60874,'1997-03-05','1998-03-05'),(107246,60503,'1998-03-05','1999-03-05'),(107246,61880,'1999-03-05','2000-03-04'),(107246,61514,'2000-03-04','2001-03-04'),(107246,63673,'2001-03-04','2002-03-04'),(107246,66082,'2002-03-04','9999-01-01'),(107247,49542,'1987-05-17','1988-05-16'),(107247,53781,'1988-05-16','1989-05-16'),(107247,55416,'1989-05-16','1990-05-16'),(107247,56897,'1990-05-16','1991-05-16'),(107247,58275,'1991-05-16','1992-05-15'),(107247,62576,'1992-05-15','1993-05-15'),(107247,64783,'1993-05-15','1994-05-15'),(107247,65101,'1994-05-15','1995-05-15'),(107247,68861,'1995-05-15','1996-05-14'),(107247,71451,'1996-05-14','1997-05-14'),(107247,73078,'1997-05-14','1998-05-14'),(107247,74512,'1998-05-14','1999-05-14'),(107247,74078,'1999-05-14','2000-05-13'),(107247,77003,'2000-05-13','2001-05-13'),(107247,77939,'2001-05-13','2002-05-13'),(107247,81843,'2002-05-13','9999-01-01'),(107248,49628,'1995-09-27','1996-09-26'),(107248,49768,'1996-09-26','1997-09-26'),(107248,49692,'1997-09-26','1998-09-26'),(107248,51740,'1998-09-26','1999-09-26'),(107248,55768,'1999-09-26','2000-09-25'),(107248,59919,'2000-09-25','2001-09-25'),(107248,62098,'2001-09-25','9999-01-01'),(107249,40000,'1989-10-03','1990-10-03'),(107249,41588,'1990-10-03','1991-10-03'),(107249,41209,'1991-10-03','1992-10-02'),(107249,44815,'1992-10-02','1993-10-02'),(107249,49035,'1993-10-02','1994-10-02'),(107249,52148,'1994-10-02','1995-10-02'),(107249,53221,'1995-10-02','1996-10-01'),(107249,56705,'1996-10-01','1997-10-01'),(107249,58181,'1997-10-01','1998-10-01'),(107249,60910,'1998-10-01','1999-10-01'),(107249,61702,'1999-10-01','2000-09-30'),(107249,61352,'2000-09-30','2001-09-30'),(107249,65747,'2001-09-30','9999-01-01'),(107250,41072,'1994-11-03','1995-11-03'),(107250,42367,'1995-11-03','1996-11-02'),(107250,41946,'1996-11-02','1997-11-02'),(107250,43063,'1997-11-02','1998-11-02'),(107250,44263,'1998-11-02','1999-11-02'),(107250,46363,'1999-11-02','2000-11-01'),(107250,50851,'2000-11-01','2001-11-01'),(107250,54902,'2001-11-01','9999-01-01'),(107251,40000,'1988-07-29','1989-07-29'),(107251,43610,'1989-07-29','1990-07-29'),(107251,44899,'1990-07-29','1991-07-29'),(107251,47466,'1991-07-29','1992-07-28'),(107251,49088,'1992-07-28','1993-07-28'),(107251,50058,'1993-07-28','1994-07-28'),(107251,54489,'1994-07-28','1995-07-28'),(107251,58104,'1995-07-28','1996-07-27'),(107251,58594,'1996-07-27','1997-07-27'),(107251,59414,'1997-07-27','1998-07-27'),(107251,60699,'1998-07-27','1999-07-27'),(107251,63438,'1999-07-27','2000-07-26'),(107251,65142,'2000-07-26','2001-07-26'),(107251,68117,'2001-07-26','2002-07-26'),(107251,70333,'2002-07-26','9999-01-01'),(107252,64975,'1993-10-25','1994-10-25'),(107252,65093,'1994-10-25','1995-10-25'),(107252,65885,'1995-10-25','1996-10-24'),(107252,65399,'1996-10-24','1997-10-24'),(107252,69135,'1997-10-24','1998-10-24'),(107252,69910,'1998-10-24','1999-10-24'),(107252,74037,'1999-10-24','2000-10-23'),(107252,73957,'2000-10-23','2001-10-23'),(107252,76291,'2001-10-23','9999-01-01'),(107253,40000,'1999-06-17','2000-06-16'),(107253,41615,'2000-06-16','2001-06-16'),(107253,42589,'2001-06-16','2002-03-23'),(107254,40000,'1997-06-16','1998-06-16'),(107254,43824,'1998-06-16','1999-06-16'),(107254,43912,'1999-06-16','2000-06-15'),(107254,45133,'2000-06-15','2001-06-15'),(107254,48354,'2001-06-15','2002-06-15'),(107254,51747,'2002-06-15','9999-01-01'),(107255,40000,'1992-01-04','1993-01-03'),(107255,42564,'1993-01-03','1994-01-03'),(107255,42671,'1994-01-03','1995-01-03'),(107255,45133,'1995-01-03','1996-01-03'),(107255,48562,'1996-01-03','1996-02-01'),(107256,53404,'1993-10-29','1994-10-29'),(107256,57565,'1994-10-29','1995-10-29'),(107256,57802,'1995-10-29','1996-10-27'),(107256,59779,'1996-10-27','1997-10-27'),(107256,59493,'1997-10-27','1998-10-27'),(107256,62832,'1998-10-27','1999-10-28'),(107256,65446,'1999-10-28','2000-10-27'),(107256,69591,'2000-10-27','2001-10-27'),(107256,69493,'2001-10-27','9999-01-01'),(107257,84999,'1985-11-13','1986-11-13'),(107257,85176,'1986-11-13','1987-11-13'),(107257,85826,'1987-11-13','1988-11-12'),(107257,87854,'1988-11-12','1988-11-23'),(107258,87036,'1999-03-25','2000-03-24'),(107258,88579,'2000-03-24','2001-03-24'),(107258,89896,'2001-03-24','2002-03-24'),(107258,89751,'2002-03-24','9999-01-01'),(107259,55112,'1999-09-20','2000-09-19'),(107259,57260,'2000-09-19','2001-09-19'),(107259,60732,'2001-09-19','9999-01-01'),(107260,101939,'1997-01-30','1998-01-30'),(107260,104528,'1998-01-30','1999-01-30'),(107260,105625,'1999-01-30','2000-01-30'),(107260,109630,'2000-01-30','2001-01-29'),(107260,109444,'2001-01-29','2002-01-29'),(107260,112058,'2002-01-29','9999-01-01'),(107261,79080,'1997-06-07','1998-06-07'),(107261,79411,'1998-06-07','1999-06-07'),(107261,79885,'1999-06-07','2000-06-06'),(107261,80228,'2000-06-06','2001-06-06'),(107261,81444,'2001-06-06','2002-06-06'),(107261,83652,'2002-06-06','9999-01-01'),(107262,40000,'1991-08-04','1992-08-03'),(107262,42059,'1992-08-03','1993-08-03'),(107262,43858,'1993-08-03','1994-08-03'),(107262,43609,'1994-08-03','1995-08-03'),(107262,47042,'1995-08-03','1996-08-02'),(107262,48946,'1996-08-02','1997-08-02'),(107262,50948,'1997-08-02','1998-08-02'),(107262,52307,'1998-08-02','1999-08-02'),(107262,56401,'1999-08-02','2000-08-01'),(107262,58958,'2000-08-01','2001-08-01'),(107262,61294,'2001-08-01','2002-08-01'),(107262,63981,'2002-08-01','9999-01-01'),(107263,42146,'1985-09-22','1986-09-22'),(107263,43567,'1986-09-22','1987-09-22'),(107263,43372,'1987-09-22','1988-09-21'),(107263,47569,'1988-09-21','1989-09-21'),(107263,47449,'1989-09-21','1990-09-21'),(107263,48060,'1990-09-21','1991-09-21'),(107263,51281,'1991-09-21','1992-09-20'),(107263,52822,'1992-09-20','1993-09-20'),(107263,53304,'1993-09-20','1994-09-20'),(107263,54715,'1994-09-20','1995-09-20'),(107263,57458,'1995-09-20','1996-09-19'),(107263,56978,'1996-09-19','1997-09-19'),(107263,61399,'1997-09-19','1998-09-19'),(107263,63543,'1998-09-19','1999-09-19'),(107263,63790,'1999-09-19','2000-09-18'),(107263,67329,'2000-09-18','2001-09-18'),(107263,68781,'2001-09-18','9999-01-01'),(107264,40000,'1985-08-27','1986-08-27'),(107264,39710,'1986-08-27','1987-08-27'),(107264,39743,'1987-08-27','1988-08-26'),(107264,43480,'1988-08-26','1989-08-26'),(107264,47733,'1989-08-26','1990-08-26'),(107264,47645,'1990-08-26','1991-08-26'),(107264,49786,'1991-08-26','1992-08-25'),(107264,51811,'1992-08-25','1993-08-25'),(107264,52691,'1993-08-25','1994-08-25'),(107264,54823,'1994-08-25','1995-08-25'),(107264,57456,'1995-08-25','1996-08-24'),(107264,59798,'1996-08-24','1997-08-24'),(107264,62233,'1997-08-24','1998-08-24'),(107264,63232,'1998-08-24','1999-08-24'),(107264,63563,'1999-08-24','2000-08-23'),(107264,63265,'2000-08-23','2001-08-23'),(107264,64880,'2001-08-23','9999-01-01'),(107265,79838,'1995-06-21','1996-06-20'),(107265,79982,'1996-06-20','1997-06-20'),(107265,80004,'1997-06-20','1997-09-16'),(107266,61060,'1987-09-07','1988-09-06'),(107266,61014,'1988-09-06','1989-09-06'),(107266,61272,'1989-09-06','1990-09-06'),(107266,60916,'1990-09-06','1991-09-06'),(107266,63702,'1991-09-06','1992-09-05'),(107266,63597,'1992-09-05','1993-09-05'),(107266,67756,'1993-09-05','1994-09-05'),(107266,71714,'1994-09-05','1995-09-05'),(107266,71673,'1995-09-05','1996-09-04'),(107266,73211,'1996-09-04','1997-09-04'),(107266,74380,'1997-09-04','1998-09-04'),(107266,75867,'1998-09-04','1999-09-04'),(107266,79062,'1999-09-04','2000-03-27'),(107267,66079,'1988-03-12','1989-03-12'),(107267,65975,'1989-03-12','1990-03-12'),(107267,70026,'1990-03-12','1991-03-12'),(107267,69968,'1991-03-12','1992-03-11'),(107267,74227,'1992-03-11','1993-03-11'),(107267,74801,'1993-03-11','1994-03-11'),(107267,77443,'1994-03-11','1995-03-11'),(107267,81233,'1995-03-11','1996-03-10'),(107267,85679,'1996-03-10','1997-03-10'),(107267,87519,'1997-03-10','1998-03-10'),(107267,88161,'1998-03-10','1999-03-10'),(107267,89115,'1999-03-10','2000-03-09'),(107267,89109,'2000-03-09','2001-03-09'),(107267,89751,'2001-03-09','2002-03-09'),(107267,90448,'2002-03-09','9999-01-01'),(107268,54228,'1995-04-25','1996-04-24'),(107268,55071,'1996-04-24','1997-04-24'),(107268,56525,'1997-04-24','1998-04-24'),(107268,59678,'1998-04-24','1999-04-24'),(107268,62276,'1999-04-24','2000-04-23'),(107268,66734,'2000-04-23','2001-04-23'),(107268,68485,'2001-04-23','2002-04-23'),(107268,71562,'2002-04-23','9999-01-01'),(107269,59758,'1991-02-24','1992-02-24'),(107269,62778,'1992-02-24','1993-02-23'),(107269,62860,'1993-02-23','1994-02-23'),(107269,62438,'1994-02-23','1995-02-23'),(107269,62331,'1995-02-23','1996-02-23'),(107269,64031,'1996-02-23','1997-02-22'),(107269,63582,'1997-02-22','1998-02-22'),(107269,65430,'1998-02-22','1999-02-22'),(107269,65054,'1999-02-22','2000-02-22'),(107269,67957,'2000-02-22','2001-02-21'),(107269,68567,'2001-02-21','2002-02-21'),(107269,69736,'2002-02-21','9999-01-01'),(107270,40000,'1998-07-24','1999-07-24'),(107270,42519,'1999-07-24','2000-07-23'),(107270,45295,'2000-07-23','2001-07-23'),(107270,45542,'2001-07-23','2002-07-23'),(107270,47198,'2002-07-23','9999-01-01'),(107271,40000,'1998-11-19','1999-11-19'),(107271,40262,'1999-11-19','2000-11-18'),(107271,42716,'2000-11-18','2001-11-18'),(107271,44863,'2001-11-18','9999-01-01'),(107272,40000,'1987-01-03','1988-01-03'),(107272,44009,'1988-01-03','1989-01-02'),(107272,43894,'1989-01-02','1990-01-02'),(107272,47761,'1990-01-02','1991-01-02'),(107272,51407,'1991-01-02','1992-01-02'),(107272,54813,'1992-01-02','1993-01-01'),(107272,57459,'1993-01-01','1994-01-01'),(107272,57237,'1994-01-01','1995-01-01'),(107272,60866,'1995-01-01','1995-10-15'),(107273,40000,'1991-01-21','1992-01-21'),(107273,41666,'1992-01-21','1993-01-20'),(107273,45190,'1993-01-20','1994-01-20'),(107273,47113,'1994-01-20','1995-01-20'),(107273,49952,'1995-01-20','1996-01-20'),(107273,53104,'1996-01-20','1997-01-19'),(107273,53912,'1997-01-19','1998-01-19'),(107273,55011,'1998-01-19','1999-01-19'),(107273,56969,'1999-01-19','2000-01-19'),(107273,58986,'2000-01-19','2001-01-18'),(107273,59510,'2001-01-18','2002-01-18'),(107273,60149,'2002-01-18','9999-01-01'),(107274,65559,'1986-03-14','1987-03-14'),(107274,66231,'1987-03-14','1988-03-13'),(107274,67986,'1988-03-13','1989-03-13'),(107274,70062,'1989-03-13','1990-03-13'),(107274,70083,'1990-03-13','1991-03-13'),(107274,72696,'1991-03-13','1992-03-12'),(107274,74183,'1992-03-12','1993-03-12'),(107274,73704,'1993-03-12','1994-03-12'),(107274,76967,'1994-03-12','1995-03-12'),(107274,78692,'1995-03-12','1996-03-11'),(107274,80744,'1996-03-11','1997-03-11'),(107274,83109,'1997-03-11','1998-03-11'),(107274,85497,'1998-03-11','1999-03-11'),(107274,85646,'1999-03-11','2000-03-10'),(107274,89399,'2000-03-10','2001-03-10'),(107274,90041,'2001-03-10','2002-03-10'),(107274,94475,'2002-03-10','9999-01-01'),(107275,44177,'1997-03-31','1998-03-31'),(107275,45299,'1998-03-31','1999-03-31'),(107275,46900,'1999-03-31','2000-03-30'),(107275,48175,'2000-03-30','2001-03-30'),(107275,49621,'2001-03-30','2002-03-30'),(107275,52414,'2002-03-30','9999-01-01'),(107276,40000,'1993-11-30','1994-11-30'),(107276,42935,'1994-11-30','1995-11-30'),(107276,44368,'1995-11-30','1996-11-29'),(107276,45774,'1996-11-29','1997-11-29'),(107276,45816,'1997-11-29','1998-11-29'),(107276,47459,'1998-11-29','1999-11-29'),(107276,47125,'1999-11-29','2000-11-28'),(107276,51401,'2000-11-28','2001-11-28'),(107276,53037,'2001-11-28','9999-01-01'),(107277,40000,'1992-12-15','1993-12-15'),(107277,42549,'1993-12-15','1994-12-15'),(107277,44616,'1994-12-15','1995-12-15'),(107277,45853,'1995-12-15','1996-12-14'),(107277,49880,'1996-12-14','1997-12-14'),(107277,54053,'1997-12-14','1998-12-14'),(107277,57703,'1998-12-14','1999-12-14'),(107277,59388,'1999-12-14','2000-12-13'),(107277,60548,'2000-12-13','2001-12-13'),(107277,63291,'2001-12-13','9999-01-01'),(107278,54010,'1990-10-21','1991-10-21'),(107278,58407,'1991-10-21','1992-10-20'),(107278,60166,'1992-10-20','1993-10-20'),(107278,61637,'1993-10-20','1994-10-20'),(107278,61915,'1994-10-20','1995-10-20'),(107278,62068,'1995-10-20','1996-10-19'),(107278,62098,'1996-10-19','1997-10-19'),(107278,66183,'1997-10-19','1998-10-19'),(107278,65755,'1998-10-19','1999-10-19'),(107278,66405,'1999-10-19','2000-10-18'),(107278,66831,'2000-10-18','2001-10-18'),(107278,67721,'2001-10-18','9999-01-01'),(107279,48433,'1985-04-13','1986-04-13'),(107279,52548,'1986-04-13','1987-04-13'),(107279,53037,'1987-04-13','1988-04-12'),(107279,52720,'1988-04-12','1989-04-12'),(107279,52498,'1989-04-12','1990-04-12'),(107279,53852,'1990-04-12','1991-04-12'),(107279,57649,'1991-04-12','1992-04-11'),(107279,59024,'1992-04-11','1993-04-11'),(107279,60861,'1993-04-11','1994-04-11'),(107279,64059,'1994-04-11','1995-04-11'),(107279,63686,'1995-04-11','1996-01-25'),(107280,92017,'1999-03-19','2000-03-18'),(107280,93086,'2000-03-18','2001-03-18'),(107280,94792,'2001-03-18','2002-03-18'),(107280,98142,'2002-03-18','9999-01-01'),(107281,66086,'1989-03-13','1990-03-13'),(107281,69019,'1990-03-13','1991-03-13'),(107281,71280,'1991-03-13','1992-03-12'),(107281,71865,'1992-03-12','1993-03-12'),(107281,73730,'1993-03-12','1994-03-12'),(107281,73780,'1994-03-12','1995-03-12'),(107281,74298,'1995-03-12','1996-03-11'),(107281,74979,'1996-03-11','1997-03-11'),(107281,78295,'1997-03-11','1998-03-11'),(107281,81481,'1998-03-11','1999-03-11'),(107281,85204,'1999-03-11','2000-03-10'),(107281,88129,'2000-03-10','2001-03-10'),(107281,89222,'2001-03-10','2002-03-10'),(107281,89638,'2002-03-10','9999-01-01'),(107282,51534,'1989-02-08','1990-02-08'),(107282,55893,'1990-02-08','1991-02-08'),(107282,57772,'1991-02-08','1992-02-08'),(107282,59434,'1992-02-08','1993-02-07'),(107282,60402,'1993-02-07','1994-02-07'),(107282,60954,'1994-02-07','1995-02-07'),(107282,63661,'1995-02-07','1996-02-07'),(107282,67689,'1996-02-07','1997-02-06'),(107282,68113,'1997-02-06','1998-02-06'),(107282,69104,'1998-02-06','1999-02-06'),(107282,68967,'1999-02-06','2000-02-06'),(107282,70251,'2000-02-06','2001-02-05'),(107282,71871,'2001-02-05','2002-02-05'),(107282,71756,'2002-02-05','9999-01-01'),(107283,45530,'1985-07-07','1986-07-07'),(107283,46517,'1986-07-07','1987-07-07'),(107283,49420,'1987-07-07','1988-07-06'),(107283,48983,'1988-07-06','1989-07-06'),(107283,50839,'1989-07-06','1990-07-06'),(107283,52956,'1990-07-06','1991-07-06'),(107283,56241,'1991-07-06','1992-07-05'),(107283,59002,'1992-07-05','1993-07-05'),(107283,62021,'1993-07-05','1994-07-05'),(107283,63898,'1994-07-05','1995-07-05'),(107283,68122,'1995-07-05','1996-07-04'),(107283,71800,'1996-07-04','1997-07-04'),(107283,75347,'1997-07-04','1998-07-04'),(107283,78171,'1998-07-04','1999-07-04'),(107283,79318,'1999-07-04','2000-07-03'),(107283,82183,'2000-07-03','2001-07-03'),(107283,85860,'2001-07-03','2002-07-03'),(107283,88339,'2002-07-03','9999-01-01'),(107284,40000,'1988-10-18','1989-10-18'),(107284,40359,'1989-10-18','1990-10-18'),(107284,39887,'1990-10-18','1991-10-18'),(107284,44385,'1991-10-18','1992-10-17'),(107284,44240,'1992-10-17','1993-10-17'),(107284,46348,'1993-10-17','1994-10-17'),(107284,47240,'1994-10-17','1995-10-17'),(107284,49039,'1995-10-17','1996-10-16'),(107284,49549,'1996-10-16','1997-10-16'),(107284,51497,'1997-10-16','1998-10-16'),(107284,55248,'1998-10-16','1999-10-16'),(107284,56215,'1999-10-16','2000-10-15'),(107284,60450,'2000-10-15','2001-10-15'),(107284,61204,'2001-10-15','9999-01-01'),(107285,40981,'1985-10-01','1986-10-01'),(107285,44998,'1986-10-01','1987-10-01'),(107285,48195,'1987-10-01','1988-09-30'),(107285,52675,'1988-09-30','1989-09-30'),(107285,54432,'1989-09-30','1990-09-30'),(107285,58355,'1990-09-30','1991-09-30'),(107285,61610,'1991-09-30','1992-09-29'),(107285,64180,'1992-09-29','1993-09-29'),(107285,65293,'1993-09-29','1994-09-29'),(107285,67043,'1994-09-29','1995-09-29'),(107285,68698,'1995-09-29','1996-09-28'),(107285,71234,'1996-09-28','1997-09-28'),(107285,73122,'1997-09-28','1998-09-28'),(107285,73754,'1998-09-28','1999-09-28'),(107285,78145,'1999-09-28','2000-09-27'),(107285,82294,'2000-09-27','2001-09-27'),(107285,82057,'2001-09-27','9999-01-01'),(107286,40000,'1998-06-22','1999-06-22'),(107286,41005,'1999-06-22','2000-06-21'),(107286,42306,'2000-06-21','2001-06-21'),(107286,44645,'2001-06-21','2002-06-21'),(107286,47117,'2002-06-21','9999-01-01'),(107287,48709,'1993-06-19','1994-06-19'),(107287,49457,'1994-06-19','1995-06-04'),(107288,64782,'1994-01-20','1995-01-20'),(107288,64502,'1995-01-20','1996-01-20'),(107288,65246,'1996-01-20','1997-01-19'),(107288,68960,'1997-01-19','1998-01-19'),(107288,71886,'1998-01-19','1999-01-19'),(107288,75231,'1999-01-19','2000-01-19'),(107288,75810,'2000-01-19','2001-01-18'),(107288,77068,'2001-01-18','2002-01-18'),(107288,80372,'2002-01-18','9999-01-01'),(107289,40000,'1995-12-21','1996-12-20'),(107289,42115,'1996-12-20','1997-12-20'),(107289,45434,'1997-12-20','1998-12-20'),(107289,48536,'1998-12-20','1999-12-20'),(107289,52030,'1999-12-20','2000-12-19'),(107289,54530,'2000-12-19','2001-12-19'),(107289,56541,'2001-12-19','9999-01-01'),(107290,48949,'1988-09-17','1989-09-17'),(107290,48668,'1989-09-17','1990-09-17'),(107290,49337,'1990-09-17','1991-09-17'),(107290,53096,'1991-09-17','1992-09-16'),(107290,54244,'1992-09-16','1993-09-16'),(107290,54198,'1993-09-16','1994-09-16'),(107290,55453,'1994-09-16','1995-09-16'),(107290,55128,'1995-09-16','1996-09-15'),(107290,59222,'1996-09-15','1997-09-15'),(107290,61826,'1997-09-15','1998-09-15'),(107290,65778,'1998-09-15','1999-09-15'),(107290,67487,'1999-09-15','2000-09-14'),(107290,67571,'2000-09-14','2001-09-14'),(107290,68110,'2001-09-14','9999-01-01'),(107291,49574,'1992-07-22','1993-07-22'),(107291,51253,'1993-07-22','1994-07-22'),(107291,55037,'1994-07-22','1995-07-22'),(107291,54660,'1995-07-22','1996-07-21'),(107291,58696,'1996-07-21','1997-07-21'),(107291,61484,'1997-07-21','1998-07-21'),(107291,62190,'1998-07-21','1999-07-21'),(107291,65147,'1999-07-21','2000-07-20'),(107291,65231,'2000-07-20','2001-07-20'),(107291,69220,'2001-07-20','2002-07-20'),(107291,70944,'2002-07-20','9999-01-01'),(107292,64509,'1986-11-08','1987-11-08'),(107292,65467,'1987-11-08','1988-11-07'),(107292,65068,'1988-11-07','1989-11-07'),(107292,66019,'1989-11-07','1990-11-07'),(107292,68939,'1990-11-07','1991-11-07'),(107292,70285,'1991-11-07','1992-11-06'),(107292,70157,'1992-11-06','1993-11-06'),(107292,72632,'1993-11-06','1994-11-06'),(107292,74514,'1994-11-06','1995-11-06'),(107292,75229,'1995-11-06','1996-11-05'),(107292,75249,'1996-11-05','1997-11-05'),(107292,75709,'1997-11-05','1998-11-05'),(107292,76320,'1998-11-05','1999-11-05'),(107292,80531,'1999-11-05','2000-11-04'),(107292,83516,'2000-11-04','2001-11-04'),(107292,84143,'2001-11-04','9999-01-01'),(107293,91575,'1999-02-16','2000-02-16'),(107293,94316,'2000-02-16','2001-02-15'),(107293,94340,'2001-02-15','2002-02-15'),(107293,97683,'2002-02-15','9999-01-01'),(107294,40000,'1989-05-27','1990-05-27'),(107294,43114,'1990-05-27','1991-05-27'),(107294,47002,'1991-05-27','1992-05-26'),(107294,47125,'1992-05-26','1993-05-26'),(107294,48350,'1993-05-26','1994-05-26'),(107294,50957,'1994-05-26','1995-05-26'),(107294,55380,'1995-05-26','1996-05-25'),(107294,57105,'1996-05-25','1997-05-25'),(107294,60894,'1997-05-25','1998-05-25'),(107294,60508,'1998-05-25','1999-05-25'),(107294,62551,'1999-05-25','2000-05-24'),(107294,63639,'2000-05-24','2001-05-24'),(107294,65602,'2001-05-24','2002-05-24'),(107294,68488,'2002-05-24','9999-01-01'),(107295,58835,'1998-09-07','1999-09-07'),(107295,61067,'1999-09-07','2000-09-06'),(107295,63189,'2000-09-06','2001-09-06'),(107295,64807,'2001-09-06','9999-01-01'),(107296,55069,'1987-06-27','1988-02-01'),(107297,58581,'1994-12-27','1995-12-27'),(107297,61298,'1995-12-27','1996-12-26'),(107297,64455,'1996-12-26','1997-12-26'),(107297,66639,'1997-12-26','1998-12-26'),(107297,66601,'1998-12-26','1999-12-26'),(107297,67682,'1999-12-26','2000-12-25'),(107297,70240,'2000-12-25','2001-12-25'),(107297,71385,'2001-12-25','9999-01-01'),(107298,48118,'1995-06-01','1996-05-31'),(107298,47818,'1996-05-31','1997-05-31'),(107298,49908,'1997-05-31','1998-05-31'),(107298,52844,'1998-05-31','1999-05-31'),(107298,55372,'1999-05-31','2000-05-30'),(107298,55780,'2000-05-30','2001-05-30'),(107298,56086,'2001-05-30','2002-05-30'),(107298,58789,'2002-05-30','9999-01-01'),(107299,40000,'1988-08-17','1989-08-17'),(107299,42032,'1989-08-17','1990-08-17'),(107299,45699,'1990-08-17','1991-08-17'),(107299,45484,'1991-08-17','1992-08-16'),(107299,45470,'1992-08-16','1993-08-16'),(107299,49745,'1993-08-16','1994-08-16'),(107299,50459,'1994-08-16','1995-08-16'),(107299,54025,'1995-08-16','1996-08-15'),(107299,56495,'1996-08-15','1997-08-15'),(107299,59411,'1997-08-15','1998-08-15'),(107299,63193,'1998-08-15','1999-08-15'),(107299,64706,'1999-08-15','2000-08-14'),(107299,65695,'2000-08-14','2001-08-14'),(107299,68373,'2001-08-14','9999-01-01'),(107300,40000,'1986-02-21','1987-02-21'),(107300,39812,'1987-02-21','1988-02-21'),(107300,43834,'1988-02-21','1989-02-20'),(107300,45428,'1989-02-20','1990-02-20'),(107300,49327,'1990-02-20','1991-02-20'),(107300,52267,'1991-02-20','1992-02-20'),(107300,52422,'1992-02-20','1993-02-19'),(107300,52888,'1993-02-19','1994-02-19'),(107300,54299,'1994-02-19','1995-02-19'),(107300,54315,'1995-02-19','1996-02-19'),(107300,55472,'1996-02-19','1997-02-18'),(107300,58814,'1997-02-18','1998-02-18'),(107300,58320,'1998-02-18','1999-02-18'),(107300,59746,'1999-02-18','2000-02-18'),(107300,63912,'2000-02-18','2001-02-17'),(107300,65031,'2001-02-17','2002-02-17'),(107300,68702,'2002-02-17','9999-01-01'),(107301,59066,'1997-03-05','1998-03-05'),(107301,61719,'1998-03-05','1999-03-05'),(107301,62876,'1999-03-05','2000-03-04'),(107301,63759,'2000-03-04','2001-03-04'),(107301,66369,'2001-03-04','2002-03-04'),(107301,66704,'2002-03-04','9999-01-01'),(107302,40000,'1997-02-20','1998-02-20'),(107302,39809,'1998-02-20','1999-02-20'),(107302,41736,'1999-02-20','2000-02-20'),(107302,42505,'2000-02-20','2001-02-19'),(107302,42566,'2001-02-19','2002-02-19'),(107302,43607,'2002-02-19','9999-01-01'),(107303,51680,'1991-01-12','1992-01-12'),(107303,55910,'1992-01-12','1993-01-11'),(107303,58116,'1993-01-11','1994-01-11'),(107303,59920,'1994-01-11','1995-01-11'),(107303,62318,'1995-01-11','1996-01-11'),(107303,64785,'1996-01-11','1997-01-10'),(107303,66020,'1997-01-10','1998-01-10'),(107303,68664,'1998-01-10','1999-01-10'),(107303,71035,'1999-01-10','2000-01-10'),(107303,72903,'2000-01-10','2000-08-03'),(107304,66684,'1989-12-31','1990-12-31'),(107304,70319,'1990-12-31','1991-12-31'),(107304,70745,'1991-12-31','1992-12-30'),(107304,73713,'1992-12-30','1993-12-30'),(107304,76877,'1993-12-30','1994-12-30'),(107304,76518,'1994-12-30','1995-12-30'),(107304,77587,'1995-12-30','1996-12-29'),(107304,79141,'1996-12-29','1997-12-29'),(107304,81512,'1997-12-29','1998-12-29'),(107304,82647,'1998-12-29','1999-12-29'),(107304,84177,'1999-12-29','2000-12-28'),(107304,87224,'2000-12-28','2001-12-28'),(107304,89664,'2001-12-28','9999-01-01'),(107305,48034,'1989-06-30','1990-06-30'),(107305,48678,'1990-06-30','1991-06-30'),(107305,48515,'1991-06-30','1992-06-29'),(107305,48578,'1992-06-29','1993-06-29'),(107305,51196,'1993-06-29','1994-06-29'),(107305,55013,'1994-06-29','1995-06-29'),(107305,58190,'1995-06-29','1996-06-28'),(107305,59656,'1996-06-28','1997-06-28'),(107305,62597,'1997-06-28','1998-06-28'),(107305,62593,'1998-06-28','1999-06-28'),(107305,62352,'1999-06-28','2000-06-27'),(107305,66481,'2000-06-27','2001-06-27'),(107305,66895,'2001-06-27','2002-06-27'),(107305,69339,'2002-06-27','9999-01-01'),(107306,61483,'1994-06-17','1995-06-17'),(107306,61541,'1995-06-17','1996-06-16'),(107306,64914,'1996-06-16','1997-06-16'),(107306,65241,'1997-06-16','1998-06-16'),(107306,65730,'1998-06-16','1999-06-16'),(107306,68835,'1999-06-16','2000-06-15'),(107306,68525,'2000-06-15','2001-06-15'),(107306,69138,'2001-06-15','2002-06-15'),(107306,69755,'2002-06-15','9999-01-01'),(107307,48442,'1990-12-20','1991-12-20'),(107307,52094,'1991-12-20','1992-12-19'),(107307,54976,'1992-12-19','1993-12-19'),(107307,59293,'1993-12-19','1994-12-19'),(107307,61390,'1994-12-19','1995-12-19'),(107307,62838,'1995-12-19','1996-12-18'),(107307,62489,'1996-12-18','1997-12-18'),(107307,62566,'1997-12-18','1998-12-18'),(107307,62799,'1998-12-18','1999-12-18'),(107307,67119,'1999-12-18','2000-12-17'),(107307,69147,'2000-12-17','2001-12-17'),(107307,72094,'2001-12-17','9999-01-01'),(107308,52390,'1990-07-25','1991-07-25'),(107308,54172,'1991-07-25','1992-07-24'),(107308,56643,'1992-07-24','1993-07-24'),(107308,58410,'1993-07-24','1994-07-24'),(107308,61452,'1994-07-24','1995-07-24'),(107308,63782,'1995-07-24','1996-07-23'),(107308,65985,'1996-07-23','1997-07-23'),(107308,65943,'1997-07-23','1998-07-23'),(107308,68199,'1998-07-23','1999-07-23'),(107308,67917,'1999-07-23','2000-07-22'),(107308,71171,'2000-07-22','2001-07-22'),(107308,72861,'2001-07-22','2002-07-22'),(107308,72592,'2002-07-22','9999-01-01'),(107309,61140,'1996-03-02','1997-03-02'),(107309,61817,'1997-03-02','1998-03-02'),(107309,61911,'1998-03-02','1999-03-02'),(107309,64445,'1999-03-02','2000-03-01'),(107309,64296,'2000-03-01','2001-03-01'),(107309,64202,'2001-03-01','2002-03-01'),(107309,68014,'2002-03-01','2002-05-20'),(107310,64999,'1995-03-24','1996-03-23'),(107310,66980,'1996-03-23','1997-03-23'),(107310,69275,'1997-03-23','1998-03-23'),(107310,71014,'1998-03-23','1999-03-23'),(107310,73666,'1999-03-23','2000-03-22'),(107310,77434,'2000-03-22','2001-03-22'),(107310,79486,'2001-03-22','2002-03-22'),(107310,83924,'2002-03-22','9999-01-01'),(107311,49414,'1988-12-12','1989-12-12'),(107311,50326,'1989-12-12','1990-12-12'),(107311,54467,'1990-12-12','1991-12-12'),(107311,57877,'1991-12-12','1992-12-11'),(107311,58727,'1992-12-11','1993-12-11'),(107311,61353,'1993-12-11','1994-12-11'),(107311,63130,'1994-12-11','1995-12-11'),(107311,63718,'1995-12-11','1996-12-10'),(107311,65596,'1996-12-10','1997-12-10'),(107311,69016,'1997-12-10','1998-12-10'),(107311,70981,'1998-12-10','1999-12-10'),(107311,75099,'1999-12-10','2000-12-09'),(107311,75840,'2000-12-09','2001-12-09'),(107311,76806,'2001-12-09','9999-01-01'),(107312,40000,'1985-03-22','1986-03-22'),(107312,43166,'1986-03-22','1987-03-22'),(107312,44209,'1987-03-22','1988-03-21'),(107312,45721,'1988-03-21','1989-03-21'),(107312,47436,'1989-03-21','1990-03-21'),(107312,48190,'1990-03-21','1991-03-21'),(107312,51933,'1991-03-21','1992-03-20'),(107312,51695,'1992-03-20','1993-03-20'),(107312,55671,'1993-03-20','1994-03-20'),(107312,56705,'1994-03-20','1995-03-20'),(107312,58209,'1995-03-20','1996-03-19'),(107312,59664,'1996-03-19','1997-03-19'),(107312,59595,'1997-03-19','1998-03-19'),(107312,62807,'1998-03-19','1999-03-19'),(107312,63758,'1999-03-19','2000-03-18'),(107312,67181,'2000-03-18','2001-03-18'),(107312,69086,'2001-03-18','2002-03-18'),(107312,72096,'2002-03-18','9999-01-01'),(107313,50940,'1993-09-14','1994-09-14'),(107313,52070,'1994-09-14','1995-09-14'),(107313,51906,'1995-09-14','1996-09-13'),(107313,52955,'1996-09-13','1997-09-13'),(107313,57010,'1997-09-13','1998-09-13'),(107313,58326,'1998-09-13','1999-09-13'),(107313,62434,'1999-09-13','2000-09-12'),(107313,62041,'2000-09-12','2001-09-12'),(107313,64052,'2001-09-12','9999-01-01'),(107314,40000,'1999-06-03','2000-06-02'),(107314,39597,'2000-06-02','2001-06-02'),(107314,39171,'2001-06-02','2002-04-19'),(107315,58116,'1997-10-20','1998-10-20'),(107315,59226,'1998-10-20','1999-10-20'),(107315,60865,'1999-10-20','2000-10-19'),(107315,63800,'2000-10-19','2001-10-19'),(107315,63894,'2001-10-19','9999-01-01'),(107316,40000,'1987-06-12','1988-06-11'),(107316,41179,'1988-06-11','1989-06-11'),(107316,44818,'1989-06-11','1990-06-11'),(107316,44423,'1990-06-11','1991-06-11'),(107316,47898,'1991-06-11','1992-06-10'),(107316,47959,'1992-06-10','1993-06-10'),(107316,49130,'1993-06-10','1994-06-10'),(107316,52088,'1994-06-10','1995-04-21'),(107317,60867,'1994-03-29','1995-03-29'),(107317,62079,'1995-03-29','1996-03-28'),(107317,63795,'1996-03-28','1996-04-17'),(107318,88215,'1994-07-20','1995-07-20'),(107318,88611,'1995-07-20','1995-10-04'),(107319,40000,'1996-02-22','1997-02-21'),(107319,40937,'1997-02-21','1998-02-21'),(107319,43553,'1998-02-21','1999-02-21'),(107319,46565,'1999-02-21','2000-02-21'),(107319,46848,'2000-02-21','2001-02-20'),(107319,50948,'2001-02-20','2002-02-20'),(107319,50732,'2002-02-20','9999-01-01'),(107320,40000,'1987-01-14','1988-01-14'),(107320,40575,'1988-01-14','1989-01-13'),(107320,44710,'1989-01-13','1990-01-13'),(107320,45471,'1990-01-13','1991-01-13'),(107320,47767,'1991-01-13','1992-01-13'),(107320,49691,'1992-01-13','1993-01-12'),(107320,53729,'1993-01-12','1994-01-12'),(107320,55185,'1994-01-12','1995-01-12'),(107320,56876,'1995-01-12','1996-01-12'),(107320,58673,'1996-01-12','1997-01-11'),(107320,63116,'1997-01-11','1998-01-11'),(107320,64230,'1998-01-11','1999-01-11'),(107320,65235,'1999-01-11','2000-01-11'),(107320,69224,'2000-01-11','2001-01-10'),(107320,71879,'2001-01-10','2002-01-10'),(107320,73110,'2002-01-10','9999-01-01'),(107321,40000,'1992-04-01','1993-04-01'),(107321,43684,'1993-04-01','1994-04-01'),(107321,47266,'1994-04-01','1995-04-01'),(107321,49112,'1995-04-01','1996-03-31'),(107321,49935,'1996-03-31','1997-03-31'),(107321,54101,'1997-03-31','1998-03-31'),(107321,58327,'1998-03-31','1999-03-31'),(107321,59842,'1999-03-31','2000-03-30'),(107321,64028,'2000-03-30','2001-03-30'),(107321,68340,'2001-03-30','2002-03-30'),(107321,68289,'2002-03-30','9999-01-01'),(107322,40000,'1991-02-26','1992-02-26'),(107322,41064,'1992-02-26','1993-02-25'),(107322,41317,'1993-02-25','1994-02-25'),(107322,41962,'1994-02-25','1995-02-25'),(107322,43035,'1995-02-25','1996-02-25'),(107322,47270,'1996-02-25','1997-02-24'),(107322,50171,'1997-02-24','1998-02-24'),(107322,52228,'1998-02-24','1999-02-24'),(107322,56229,'1999-02-24','2000-02-24'),(107322,56910,'2000-02-24','2001-02-23'),(107322,60576,'2001-02-23','2002-02-23'),(107322,61815,'2002-02-23','9999-01-01'),(107323,40000,'1999-11-03','2000-11-02'),(107323,39969,'2000-11-02','2001-11-02'),(107323,40851,'2001-11-02','9999-01-01'),(107324,44424,'1985-04-03','1986-04-03'),(107324,47606,'1986-04-03','1987-04-03'),(107324,48177,'1987-04-03','1988-04-02'),(107324,51589,'1988-04-02','1989-04-02'),(107324,53544,'1989-04-02','1990-04-02'),(107324,53617,'1990-04-02','1991-04-02'),(107324,53294,'1991-04-02','1992-04-01'),(107324,54519,'1992-04-01','1993-04-01'),(107324,54121,'1993-04-01','1994-04-01'),(107324,55312,'1994-04-01','1995-04-01'),(107324,57410,'1995-04-01','1996-03-31'),(107324,57458,'1996-03-31','1997-03-31'),(107324,58129,'1997-03-31','1998-03-31'),(107324,57973,'1998-03-31','1999-03-31'),(107324,60792,'1999-03-31','2000-03-30'),(107324,60472,'2000-03-30','2001-03-30'),(107324,61713,'2001-03-30','2002-03-30'),(107324,65840,'2002-03-30','9999-01-01'),(107325,72170,'1988-11-08','1989-11-08'),(107325,73637,'1989-11-08','1990-11-08'),(107325,75494,'1990-11-08','1991-11-08'),(107325,77714,'1991-11-08','1992-11-07'),(107325,78214,'1992-11-07','1993-11-07'),(107325,81298,'1993-11-07','1994-01-21'),(107326,40000,'1989-07-08','1990-07-08'),(107326,39930,'1990-07-08','1991-07-08'),(107326,42655,'1991-07-08','1992-07-07'),(107326,46226,'1992-07-07','1993-07-07'),(107326,50483,'1993-07-07','1994-07-07'),(107326,51918,'1994-07-07','1995-07-07'),(107326,53231,'1995-07-07','1996-07-06'),(107326,54638,'1996-07-06','1997-07-06'),(107326,56955,'1997-07-06','1998-07-06'),(107326,59090,'1998-07-06','1999-07-06'),(107326,60393,'1999-07-06','2000-07-05'),(107326,62156,'2000-07-05','2001-07-05'),(107326,66149,'2001-07-05','2002-07-05'),(107326,68046,'2002-07-05','9999-01-01'),(107327,46585,'1998-08-14','1999-08-14'),(107327,50623,'1999-08-14','2000-08-13'),(107327,53951,'2000-08-13','2001-08-13'),(107327,56561,'2001-08-13','9999-01-01'),(107328,48549,'1989-05-13','1990-05-13'),(107328,48226,'1990-05-13','1991-05-13'),(107328,51108,'1991-05-13','1992-05-12'),(107328,53583,'1992-05-12','1993-05-12'),(107328,53093,'1993-05-12','1994-05-12'),(107328,55048,'1994-05-12','1995-05-12'),(107328,56208,'1995-05-12','1996-05-11'),(107328,56239,'1996-05-11','1997-05-11'),(107328,57019,'1997-05-11','1998-05-11'),(107328,58219,'1998-05-11','1999-05-11'),(107328,62300,'1999-05-11','2000-05-10'),(107328,66533,'2000-05-10','2001-05-10'),(107328,66352,'2001-05-10','2002-05-10'),(107328,69702,'2002-05-10','9999-01-01'),(107329,58795,'1995-07-14','1996-07-13'),(107329,61632,'1996-07-13','1997-07-13'),(107329,62062,'1997-07-13','1998-07-13'),(107329,61591,'1998-07-13','1999-07-13'),(107329,62375,'1999-07-13','2000-07-12'),(107329,66111,'2000-07-12','2001-07-12'),(107329,66147,'2001-07-12','2002-07-12'),(107329,66249,'2002-07-12','9999-01-01'),(107330,72573,'1999-09-23','2000-09-22'),(107330,72607,'2000-09-22','2001-09-22'),(107330,73813,'2001-09-22','9999-01-01'),(107331,40000,'1987-12-14','1988-12-13'),(107331,40941,'1988-12-13','1989-12-13'),(107331,45440,'1989-12-13','1990-12-13'),(107331,46723,'1990-12-13','1991-12-13'),(107331,47690,'1991-12-13','1992-12-12'),(107331,51541,'1992-12-12','1993-12-12'),(107331,55244,'1993-12-12','1994-12-12'),(107331,54976,'1994-12-12','1995-12-12'),(107331,58459,'1995-12-12','1996-12-11'),(107331,62488,'1996-12-11','1997-12-11'),(107331,65215,'1997-12-11','1998-12-11'),(107331,67312,'1998-12-11','1999-12-11'),(107331,70362,'1999-12-11','2000-12-10'),(107331,70870,'2000-12-10','2001-12-10'),(107331,72096,'2001-12-10','9999-01-01'),(107332,74461,'1987-05-22','1988-05-21'),(107332,74257,'1988-05-21','1989-05-21'),(107332,73777,'1989-05-21','1990-05-21'),(107332,73920,'1990-05-21','1991-05-21'),(107332,78136,'1991-05-21','1992-05-20'),(107332,82030,'1992-05-20','1993-05-20'),(107332,84736,'1993-05-20','1994-05-20'),(107332,86529,'1994-05-20','1995-05-20'),(107332,90620,'1995-05-20','1996-05-19'),(107332,91111,'1996-05-19','1997-05-19'),(107332,95109,'1997-05-19','1998-05-19'),(107332,96614,'1998-05-19','1999-05-19'),(107332,96251,'1999-05-19','2000-05-18'),(107332,100301,'2000-05-18','2001-05-18'),(107332,100846,'2001-05-18','2002-05-18'),(107332,103699,'2002-05-18','9999-01-01'),(107333,67210,'1986-07-20','1987-07-20'),(107333,68392,'1987-07-20','1988-07-19'),(107333,68487,'1988-07-19','1989-07-19'),(107333,68149,'1989-07-19','1990-07-19'),(107333,70595,'1990-07-19','1990-09-29'),(107334,60147,'1997-05-01','1998-05-01'),(107334,63535,'1998-05-01','1999-05-01'),(107334,66365,'1999-05-01','2000-04-30'),(107334,66136,'2000-04-30','2001-04-30'),(107334,70349,'2001-04-30','2002-04-30'),(107334,73783,'2002-04-30','9999-01-01'),(107335,48283,'1997-04-23','1998-04-23'),(107335,50763,'1998-04-23','1999-04-23'),(107335,55061,'1999-04-23','2000-04-22'),(107335,57325,'2000-04-22','2001-04-22'),(107335,59813,'2001-04-22','2002-04-22'),(107335,61398,'2002-04-22','9999-01-01'),(107336,73071,'1986-05-28','1987-05-28'),(107336,74478,'1987-05-28','1988-05-27'),(107336,75493,'1988-05-27','1989-05-27'),(107336,77969,'1989-05-27','1990-05-27'),(107336,82016,'1990-05-27','1991-05-27'),(107336,82379,'1991-05-27','1992-05-26'),(107336,85171,'1992-05-26','1993-05-26'),(107336,88232,'1993-05-26','1994-05-26'),(107336,88696,'1994-05-26','1995-05-26'),(107336,88319,'1995-05-26','1996-05-25'),(107336,90610,'1996-05-25','1997-05-25'),(107336,91314,'1997-05-25','1998-05-25'),(107336,94484,'1998-05-25','1999-05-25'),(107336,96928,'1999-05-25','2000-05-24'),(107336,101080,'2000-05-24','2001-05-24'),(107336,103474,'2001-05-24','2002-05-24'),(107336,107915,'2002-05-24','9999-01-01'),(107337,73670,'1992-04-03','1993-04-03'),(107337,76606,'1993-04-03','1994-04-03'),(107337,80969,'1994-04-03','1995-04-03'),(107337,82349,'1995-04-03','1996-04-02'),(107337,83896,'1996-04-02','1997-04-02'),(107337,87875,'1997-04-02','1998-04-02'),(107337,91260,'1998-04-02','1999-04-02'),(107337,92060,'1999-04-02','2000-04-01'),(107337,94709,'2000-04-01','2001-04-01'),(107337,98080,'2001-04-01','2002-04-01'),(107337,101779,'2002-04-01','9999-01-01'),(107338,40000,'1990-08-18','1991-08-18'),(107338,43630,'1991-08-18','1992-08-17'),(107338,46723,'1992-08-17','1993-08-17'),(107338,47636,'1993-08-17','1994-08-17'),(107338,49561,'1994-08-17','1995-08-17'),(107338,53340,'1995-08-17','1996-08-16'),(107338,55642,'1996-08-16','1997-08-16'),(107338,57482,'1997-08-16','1998-08-16'),(107338,58290,'1998-08-16','1999-08-16'),(107338,61748,'1999-08-16','2000-08-15'),(107338,64024,'2000-08-15','2000-09-15'),(107339,40000,'1999-05-03','2000-05-02'),(107339,41206,'2000-05-02','2001-05-02'),(107339,45329,'2001-05-02','2002-05-02'),(107339,46548,'2002-05-02','9999-01-01'),(107340,40000,'1991-10-04','1992-10-03'),(107340,39735,'1992-10-03','1993-10-03'),(107340,44064,'1993-10-03','1994-10-03'),(107340,47064,'1994-10-03','1995-10-03'),(107340,50192,'1995-10-03','1996-10-02'),(107340,50228,'1996-10-02','1997-10-02'),(107340,50620,'1997-10-02','1998-10-02'),(107340,50886,'1998-10-02','1999-10-02'),(107340,52509,'1999-10-02','2000-10-01'),(107340,54815,'2000-10-01','2001-10-01'),(107340,54486,'2001-10-01','9999-01-01'),(107341,43265,'1988-05-16','1989-05-16'),(107341,43370,'1989-05-16','1990-05-16'),(107341,45906,'1990-05-16','1991-05-16'),(107341,47597,'1991-05-16','1992-05-15'),(107341,47175,'1992-05-15','1993-05-15'),(107341,50999,'1993-05-15','1994-05-15'),(107341,51586,'1994-05-15','1995-05-15'),(107341,52792,'1995-05-15','1996-05-14'),(107341,53751,'1996-05-14','1997-05-14'),(107341,57220,'1997-05-14','1998-05-14'),(107341,59659,'1998-05-14','1999-05-14'),(107341,62119,'1999-05-14','2000-05-13'),(107341,65716,'2000-05-13','2001-05-13'),(107341,69566,'2001-05-13','2002-05-13'),(107341,73616,'2002-05-13','9999-01-01'),(107342,45188,'1988-08-13','1989-08-13'),(107342,46614,'1989-08-13','1990-08-13'),(107342,50525,'1990-08-13','1991-08-13'),(107342,50346,'1991-08-13','1992-08-12'),(107342,50982,'1992-08-12','1993-08-12'),(107342,53493,'1993-08-12','1994-08-12'),(107342,56711,'1994-08-12','1995-08-12'),(107342,56474,'1995-08-12','1996-08-11'),(107342,59486,'1996-08-11','1997-08-11'),(107342,60905,'1997-08-11','1998-08-11'),(107342,62623,'1998-08-11','1999-08-11'),(107342,65459,'1999-08-11','2000-08-10'),(107342,68947,'2000-08-10','2001-08-10'),(107342,68616,'2001-08-10','9999-01-01'),(107343,88837,'1985-07-30','1986-07-30'),(107343,90430,'1986-07-30','1987-07-30'),(107343,92396,'1987-07-30','1988-07-29'),(107343,95142,'1988-07-29','1989-07-29'),(107343,96348,'1989-07-29','1990-07-29'),(107343,98547,'1990-07-29','1991-07-29'),(107343,100027,'1991-07-29','1992-07-28'),(107343,101396,'1992-07-28','1993-07-28'),(107343,105582,'1993-07-28','1994-07-28'),(107343,106956,'1994-07-28','1995-07-28'),(107343,109954,'1995-07-28','1996-07-27'),(107343,110670,'1996-07-27','1997-07-27'),(107343,114635,'1997-07-27','1998-07-27'),(107343,118927,'1998-07-27','1999-07-27'),(107343,119392,'1999-07-27','2000-07-26'),(107343,122323,'2000-07-26','2001-07-26'),(107343,123533,'2001-07-26','2002-07-26'),(107343,123690,'2002-07-26','9999-01-01'),(107344,77067,'1989-12-03','1990-12-03'),(107344,77256,'1990-12-03','1991-12-03'),(107344,80960,'1991-12-03','1992-12-02'),(107344,83321,'1992-12-02','1993-12-02'),(107344,85522,'1993-12-02','1994-12-02'),(107344,89917,'1994-12-02','1995-11-08'),(107345,53259,'1994-06-12','1995-06-12'),(107345,57536,'1995-06-12','1996-06-11'),(107345,60392,'1996-06-11','1997-06-11'),(107345,63604,'1997-06-11','1998-06-11'),(107345,65616,'1998-06-11','1999-06-11'),(107345,66497,'1999-06-11','2000-06-10'),(107345,68635,'2000-06-10','2001-06-10'),(107345,70367,'2001-06-10','2002-06-10'),(107345,73815,'2002-06-10','9999-01-01'),(107346,40000,'1985-03-26','1986-03-26'),(107346,40423,'1986-03-26','1987-03-26'),(107346,43435,'1987-03-26','1988-03-25'),(107346,47074,'1988-03-25','1989-03-25'),(107346,48674,'1989-03-25','1990-03-25'),(107346,49478,'1990-03-25','1991-03-25'),(107346,51227,'1991-03-25','1992-03-24'),(107346,50856,'1992-03-24','1993-03-24'),(107346,50513,'1993-03-24','1994-03-24'),(107346,53158,'1994-03-24','1995-03-24'),(107346,57452,'1995-03-24','1996-03-23'),(107346,58845,'1996-03-23','1997-03-23'),(107346,60979,'1997-03-23','1998-03-23'),(107346,62568,'1998-03-23','1999-03-23'),(107346,65594,'1999-03-23','2000-03-22'),(107346,68565,'2000-03-22','2001-03-22'),(107346,72699,'2001-03-22','2002-03-22'),(107346,74288,'2002-03-22','9999-01-01'),(107347,40259,'1993-05-01','1994-05-01'),(107347,43024,'1994-05-01','1995-05-01'),(107347,46885,'1995-05-01','1996-04-30'),(107347,46937,'1996-04-30','1997-04-30'),(107347,46669,'1997-04-30','1998-04-30'),(107347,50860,'1998-04-30','1999-04-30'),(107347,52760,'1999-04-30','2000-04-29'),(107347,54578,'2000-04-29','2001-04-29'),(107347,56830,'2001-04-29','2002-04-29'),(107347,59178,'2002-04-29','9999-01-01'),(107348,40000,'1989-08-14','1990-08-14'),(107348,41899,'1990-08-14','1991-08-14'),(107348,45185,'1991-08-14','1992-08-13'),(107348,49520,'1992-08-13','1993-08-13'),(107348,52218,'1993-08-13','1994-08-13'),(107348,52478,'1994-08-13','1995-08-13'),(107348,54052,'1995-08-13','1996-08-12'),(107348,57247,'1996-08-12','1997-08-12'),(107348,59288,'1997-08-12','1998-08-12'),(107348,60810,'1998-08-12','1999-08-12'),(107348,63810,'1999-08-12','2000-08-11'),(107348,63524,'2000-08-11','2001-08-11'),(107348,65199,'2001-08-11','9999-01-01'),(107349,40000,'1997-12-08','1998-12-08'),(107349,39941,'1998-12-08','1999-12-08'),(107349,40677,'1999-12-08','2000-12-07'),(107349,44276,'2000-12-07','2001-12-07'),(107349,44636,'2001-12-07','9999-01-01'),(107350,74720,'1991-03-14','1992-03-13'),(107350,77373,'1992-03-13','1993-03-13'),(107350,80882,'1993-03-13','1994-03-13'),(107350,81507,'1994-03-13','1995-03-13'),(107350,81531,'1995-03-13','1996-03-12'),(107350,82499,'1996-03-12','1997-03-12'),(107350,86903,'1997-03-12','1998-03-12'),(107350,89941,'1998-03-12','1999-03-12'),(107350,92581,'1999-03-12','2000-03-11'),(107350,95212,'2000-03-11','2001-03-11'),(107350,96582,'2001-03-11','2002-03-11'),(107350,97184,'2002-03-11','9999-01-01'),(107351,60453,'1994-07-11','1995-07-11'),(107351,62849,'1995-07-11','1996-07-10'),(107351,63493,'1996-07-10','1997-07-10'),(107351,64600,'1997-07-10','1998-07-10'),(107351,64675,'1998-07-10','1999-07-10'),(107351,67755,'1999-07-10','2000-07-09'),(107351,71138,'2000-07-09','2001-07-09'),(107351,71946,'2001-07-09','2002-07-09'),(107351,72100,'2002-07-09','9999-01-01'),(107352,40000,'1988-12-04','1989-12-04'),(107352,41599,'1989-12-04','1990-12-04'),(107352,42900,'1990-12-04','1991-12-04'),(107352,45539,'1991-12-04','1992-12-03'),(107352,47575,'1992-12-03','1993-12-03'),(107352,47270,'1993-12-03','1994-12-03'),(107352,49721,'1994-12-03','1995-12-03'),(107352,53706,'1995-12-03','1996-12-02'),(107352,56485,'1996-12-02','1997-12-02'),(107352,58674,'1997-12-02','1998-12-02'),(107352,61128,'1998-12-02','1999-12-02'),(107352,63290,'1999-12-02','2000-12-01'),(107352,62888,'2000-12-01','2001-12-01'),(107352,64450,'2001-12-01','9999-01-01'),(107353,40000,'1998-10-18','1999-10-18'),(107353,44279,'1999-10-18','2000-10-17'),(107353,45056,'2000-10-17','2001-10-17'),(107353,48132,'2001-10-17','2002-03-09'),(107354,66557,'1994-05-09','1995-05-09'),(107354,66832,'1995-05-09','1996-05-08'),(107354,71237,'1996-05-08','1997-05-08'),(107354,72143,'1997-05-08','1998-05-08'),(107354,73168,'1998-05-08','1999-05-08'),(107354,77163,'1999-05-08','2000-05-07'),(107354,81636,'2000-05-07','2001-03-29'),(107355,40000,'1996-09-11','1997-09-11'),(107355,44037,'1997-09-11','1998-09-11'),(107355,46436,'1998-09-11','1999-09-11'),(107355,47237,'1999-09-11','2000-09-10'),(107355,48849,'2000-09-10','2001-09-10'),(107355,48897,'2001-09-10','9999-01-01'),(107356,40000,'1985-11-08','1986-11-08'),(107356,42198,'1986-11-08','1987-11-08'),(107356,45756,'1987-11-08','1988-11-07'),(107356,46661,'1988-11-07','1989-11-07'),(107356,49210,'1989-11-07','1990-11-07'),(107356,53047,'1990-11-07','1991-11-07'),(107356,52866,'1991-11-07','1992-11-06'),(107356,53226,'1992-11-06','1993-11-06'),(107356,53823,'1993-11-06','1994-11-06'),(107356,53589,'1994-11-06','1995-11-06'),(107356,54646,'1995-11-06','1996-11-05'),(107356,56547,'1996-11-05','1997-11-05'),(107356,56665,'1997-11-05','1998-11-05'),(107356,61124,'1998-11-05','1999-11-05'),(107356,61667,'1999-11-05','2000-11-04'),(107356,63205,'2000-11-04','2001-11-04'),(107356,63586,'2001-11-04','9999-01-01'),(107357,55485,'1997-12-26','1998-12-26'),(107357,56551,'1998-12-26','1999-12-26'),(107357,58443,'1999-12-26','2000-12-25'),(107357,61323,'2000-12-25','2001-12-25'),(107357,61850,'2001-12-25','9999-01-01'),(107358,40000,'1992-10-06','1993-10-06'),(107358,44110,'1993-10-06','1994-10-06'),(107358,47282,'1994-10-06','1995-10-06'),(107358,47862,'1995-10-06','1996-10-05'),(107358,51310,'1996-10-05','1997-10-05'),(107358,51963,'1997-10-05','1998-10-05'),(107358,56400,'1998-10-05','1999-10-05'),(107358,60561,'1999-10-05','2000-10-04'),(107358,64850,'2000-10-04','2001-10-04'),(107358,66058,'2001-10-04','9999-01-01'),(107359,69866,'1987-12-05','1988-12-04'),(107359,69656,'1988-12-04','1989-12-04'),(107359,72517,'1989-12-04','1990-12-04'),(107359,75994,'1990-12-04','1991-12-04'),(107359,75551,'1991-12-04','1992-12-03'),(107359,78874,'1992-12-03','1993-12-03'),(107359,82715,'1993-12-03','1994-12-03'),(107359,87141,'1994-12-03','1995-12-03'),(107359,89442,'1995-12-03','1996-12-02'),(107359,91269,'1996-12-02','1997-12-02'),(107359,95369,'1997-12-02','1998-12-02'),(107359,99409,'1998-12-02','1999-12-02'),(107359,99048,'1999-12-02','2000-12-01'),(107359,99821,'2000-12-01','2001-12-01'),(107359,100751,'2001-12-01','9999-01-01'),(107360,77537,'1995-10-14','1996-10-13'),(107360,77249,'1996-10-13','1997-10-13'),(107360,80626,'1997-10-13','1998-04-22'),(107361,40000,'1992-01-27','1993-01-26'),(107361,43864,'1993-01-26','1994-01-26'),(107361,45452,'1994-01-26','1995-01-26'),(107361,45208,'1995-01-26','1996-01-26'),(107361,46858,'1996-01-26','1997-01-25'),(107361,47257,'1997-01-25','1998-01-25'),(107361,47421,'1998-01-25','1999-01-25'),(107361,47531,'1999-01-25','2000-01-25'),(107361,49668,'2000-01-25','2001-01-24'),(107361,53491,'2001-01-24','2002-01-24'),(107361,56745,'2002-01-24','9999-01-01'),(107362,60579,'1992-04-28','1993-04-28'),(107362,64314,'1993-04-28','1994-04-28'),(107362,66172,'1994-04-28','1995-04-28'),(107362,70246,'1995-04-28','1996-04-27'),(107362,71423,'1996-04-27','1997-04-27'),(107362,71751,'1997-04-27','1998-04-27'),(107362,73506,'1998-04-27','1999-04-27'),(107362,74267,'1999-04-27','2000-04-26'),(107362,77189,'2000-04-26','2001-04-26'),(107362,80013,'2001-04-26','2002-04-26'),(107362,83377,'2002-04-26','9999-01-01'),(107363,40000,'1987-01-04','1988-01-04'),(107363,43804,'1988-01-04','1989-01-03'),(107363,44757,'1989-01-03','1990-01-03'),(107363,48495,'1990-01-03','1991-01-03'),(107363,51333,'1991-01-03','1992-01-03'),(107363,54182,'1992-01-03','1993-01-02'),(107363,55437,'1993-01-02','1994-01-02'),(107363,58972,'1994-01-02','1995-01-02'),(107363,63430,'1995-01-02','1996-01-02'),(107363,65166,'1996-01-02','1997-01-01'),(107363,64902,'1997-01-01','1998-01-01'),(107363,64985,'1998-01-01','1999-01-01'),(107363,66568,'1999-01-01','2000-01-01'),(107363,70819,'2000-01-01','2000-12-31'),(107363,74048,'2000-12-31','2001-12-31'),(107363,76775,'2001-12-31','9999-01-01'),(107364,52738,'1991-09-02','1992-09-01'),(107364,55374,'1992-09-01','1993-09-01'),(107364,58053,'1993-09-01','1994-09-01'),(107364,59869,'1994-09-01','1995-09-01'),(107364,61569,'1995-09-01','1996-08-31'),(107364,64943,'1996-08-31','1997-08-31'),(107364,65902,'1997-08-31','1998-08-31'),(107364,70069,'1998-08-31','1999-08-31'),(107364,73423,'1999-08-31','2000-08-30'),(107364,77567,'2000-08-30','2001-08-30'),(107364,77379,'2001-08-30','9999-01-01'),(107365,76063,'1994-12-24','1995-12-24'),(107365,79951,'1995-12-24','1996-12-23'),(107365,84158,'1996-12-23','1997-12-23'),(107365,86451,'1997-12-23','1998-12-23'),(107365,88290,'1998-12-23','1999-12-23'),(107365,90927,'1999-12-23','2000-12-22'),(107365,92816,'2000-12-22','2001-12-22'),(107365,92967,'2001-12-22','9999-01-01'),(107366,46152,'1991-09-22','1992-09-21'),(107366,46597,'1992-09-21','1993-09-21'),(107366,46481,'1993-09-21','1994-09-21'),(107366,50343,'1994-09-21','1995-09-21'),(107366,53645,'1995-09-21','1996-09-20'),(107366,56047,'1996-09-20','1997-09-20'),(107366,55818,'1997-09-20','1998-09-20'),(107366,56053,'1998-09-20','1999-09-20'),(107366,57979,'1999-09-20','2000-09-19'),(107366,57984,'2000-09-19','2001-09-19'),(107366,60452,'2001-09-19','9999-01-01'),(107367,44820,'1992-03-04','1992-05-26'),(107368,40000,'1996-09-07','1997-09-07'),(107368,40050,'1997-09-07','1998-09-07'),(107368,40118,'1998-09-07','1999-09-07'),(107368,40209,'1999-09-07','1999-10-23'),(107369,50364,'1996-12-13','1997-12-13'),(107369,51156,'1997-12-13','1998-12-13'),(107369,52373,'1998-12-13','1999-12-13'),(107369,56000,'1999-12-13','2000-12-12'),(107369,59610,'2000-12-12','2001-12-12'),(107369,62233,'2001-12-12','9999-01-01'),(107370,40000,'1997-12-14','1998-12-14'),(107370,42611,'1998-12-14','1999-12-14'),(107370,45292,'1999-12-14','2000-12-13'),(107370,46362,'2000-12-13','2001-12-13'),(107370,47186,'2001-12-13','9999-01-01'),(107371,40000,'1991-07-06','1992-07-05'),(107371,42981,'1992-07-05','1993-07-05'),(107371,45548,'1993-07-05','1994-07-05'),(107371,46458,'1994-07-05','1995-07-05'),(107371,46446,'1995-07-05','1996-07-04'),(107371,46405,'1996-07-04','1997-07-04'),(107371,47147,'1997-07-04','1998-07-04'),(107371,46970,'1998-07-04','1999-07-04'),(107371,50222,'1999-07-04','2000-07-03'),(107371,54109,'2000-07-03','2001-07-03'),(107371,57173,'2001-07-03','2002-07-03'),(107371,58235,'2002-07-03','9999-01-01'),(107372,58161,'1989-05-25','1990-05-25'),(107372,61061,'1990-05-25','1991-05-25'),(107372,61257,'1991-05-25','1992-05-24'),(107372,64831,'1992-05-24','1993-05-24'),(107372,68882,'1993-05-24','1994-05-24'),(107372,69100,'1994-05-24','1995-05-24'),(107372,69817,'1995-05-24','1996-05-23'),(107372,71070,'1996-05-23','1997-05-23'),(107372,72060,'1997-05-23','1998-05-23'),(107372,75343,'1998-05-23','1999-05-23'),(107372,79046,'1999-05-23','2000-05-22'),(107372,79574,'2000-05-22','2001-05-22'),(107372,83226,'2001-05-22','2002-05-22'),(107372,84251,'2002-05-22','9999-01-01'),(107373,59864,'1995-01-01','1996-01-01'),(107373,64165,'1996-01-01','1996-12-31'),(107373,68615,'1996-12-31','1997-12-31'),(107373,69962,'1997-12-31','1998-12-31'),(107373,72797,'1998-12-31','1999-12-31'),(107373,74668,'1999-12-31','2000-12-30'),(107373,75299,'2000-12-30','2001-12-30'),(107373,79103,'2001-12-30','9999-01-01'),(107374,51003,'1994-06-26','1995-06-26'),(107374,51525,'1995-06-26','1996-06-25'),(107374,54395,'1996-06-25','1997-06-25'),(107374,54353,'1997-06-25','1998-06-25'),(107374,55138,'1998-06-25','1999-06-25'),(107374,58314,'1999-06-25','2000-06-24'),(107374,61286,'2000-06-24','2001-06-24'),(107374,63361,'2001-06-24','2002-06-24'),(107374,66770,'2002-06-24','9999-01-01'),(107375,54736,'1995-07-20','1996-07-19'),(107375,55491,'1996-07-19','1997-07-19'),(107375,55220,'1997-07-19','1998-07-19'),(107375,59630,'1998-07-19','1998-08-23'),(107376,48109,'1987-12-01','1988-11-30'),(107376,48562,'1988-11-30','1989-11-30'),(107376,52459,'1989-11-30','1990-11-30'),(107376,54806,'1990-11-30','1991-11-30'),(107376,58059,'1991-11-30','1992-11-29'),(107376,59496,'1992-11-29','1993-11-29'),(107376,59935,'1993-11-29','1994-11-29'),(107376,63021,'1994-11-29','1995-11-29'),(107376,64039,'1995-11-29','1996-11-28'),(107376,65911,'1996-11-28','1997-11-28'),(107376,69570,'1997-11-28','1998-11-28'),(107376,69963,'1998-11-28','1999-11-28'),(107376,73333,'1999-11-28','2000-11-27'),(107376,73250,'2000-11-27','2001-11-27'),(107376,76305,'2001-11-27','9999-01-01'),(107377,66729,'1993-07-07','1994-07-07'),(107377,68841,'1994-07-07','1995-07-07'),(107377,72176,'1995-07-07','1996-07-06'),(107377,74734,'1996-07-06','1997-07-06'),(107377,75532,'1997-07-06','1998-07-06'),(107377,78563,'1998-07-06','1999-07-06'),(107377,80401,'1999-07-06','2000-07-05'),(107377,84012,'2000-07-05','2001-07-05'),(107377,84641,'2001-07-05','2002-07-05'),(107377,84206,'2002-07-05','9999-01-01'),(107378,40000,'1987-04-27','1988-04-26'),(107378,40414,'1988-04-26','1989-04-26'),(107378,40468,'1989-04-26','1990-04-26'),(107378,41563,'1990-04-26','1991-04-26'),(107378,42191,'1991-04-26','1992-04-25'),(107378,44146,'1992-04-25','1993-04-25'),(107378,46781,'1993-04-25','1994-04-25'),(107378,48253,'1994-04-25','1995-04-25'),(107378,50814,'1995-04-25','1996-04-24'),(107378,55260,'1996-04-24','1997-04-24'),(107378,56537,'1997-04-24','1998-04-24'),(107378,58174,'1998-04-24','1999-04-24'),(107378,60752,'1999-04-24','2000-04-23'),(107378,61361,'2000-04-23','2001-04-23'),(107378,61906,'2001-04-23','2002-04-23'),(107378,63363,'2002-04-23','9999-01-01'),(107379,40000,'1997-07-21','1998-07-21'),(107379,44324,'1998-07-21','1999-07-21'),(107379,47589,'1999-07-21','2000-07-20'),(107379,47876,'2000-07-20','2001-07-20'),(107379,48824,'2001-07-20','2002-07-20'),(107379,49822,'2002-07-20','9999-01-01'),(107380,43817,'1992-11-21','1993-11-21'),(107380,45803,'1993-11-21','1994-11-21'),(107380,47463,'1994-11-21','1995-11-21'),(107380,47075,'1995-11-21','1996-11-20'),(107380,48081,'1996-11-20','1997-11-20'),(107380,49410,'1997-11-20','1998-11-20'),(107380,53320,'1998-11-20','1999-11-20'),(107380,55141,'1999-11-20','2000-11-19'),(107380,58378,'2000-11-19','2001-11-19'),(107380,57906,'2001-11-19','9999-01-01'),(107381,46517,'1988-01-24','1989-01-23'),(107381,49158,'1989-01-23','1990-01-23'),(107381,49267,'1990-01-23','1991-01-23'),(107381,53150,'1991-01-23','1992-01-23'),(107381,57173,'1992-01-23','1993-01-22'),(107381,58020,'1993-01-22','1993-07-31'),(107382,50853,'1985-12-20','1986-12-20'),(107382,50368,'1986-12-20','1987-12-20'),(107382,54544,'1987-12-20','1988-12-19'),(107382,56168,'1988-12-19','1989-12-19'),(107382,55765,'1989-12-19','1990-12-19'),(107382,59666,'1990-12-19','1991-12-19'),(107382,63213,'1991-12-19','1992-12-18'),(107382,64637,'1992-12-18','1993-12-18'),(107382,65789,'1993-12-18','1994-12-18'),(107382,70044,'1994-12-18','1995-12-18'),(107382,70543,'1995-12-18','1996-12-17'),(107382,73326,'1996-12-17','1997-12-17'),(107382,76552,'1997-12-17','1998-12-17'),(107382,76174,'1998-12-17','1999-12-17'),(107382,80059,'1999-12-17','2000-12-16'),(107382,83932,'2000-12-16','2001-12-16'),(107382,88173,'2001-12-16','9999-01-01'),(107383,73971,'1994-10-21','1995-10-21'),(107383,77167,'1995-10-21','1996-10-20'),(107383,77587,'1996-10-20','1997-10-20'),(107383,80842,'1997-10-20','1998-10-20'),(107383,81628,'1998-10-20','1999-10-20'),(107383,86118,'1999-10-20','2000-10-19'),(107383,86083,'2000-10-19','2001-10-19'),(107383,89049,'2001-10-19','9999-01-01'),(107384,40000,'1998-05-20','1999-05-20'),(107384,39816,'1999-05-20','2000-05-19'),(107384,43115,'2000-05-19','2001-05-19'),(107384,46663,'2001-05-19','2002-05-19'),(107384,48031,'2002-05-19','9999-01-01'),(107385,40567,'1990-04-22','1991-04-22'),(107385,40456,'1991-04-22','1992-04-21'),(107385,42758,'1992-04-21','1993-04-21'),(107385,42889,'1993-04-21','1994-04-21'),(107385,45736,'1994-04-21','1995-04-21'),(107385,48085,'1995-04-21','1996-04-20'),(107385,50854,'1996-04-20','1997-04-20'),(107385,52717,'1997-04-20','1998-04-20'),(107385,56759,'1998-04-20','1999-04-20'),(107385,57160,'1999-04-20','2000-04-19'),(107385,58970,'2000-04-19','2000-12-09'),(107386,40000,'1997-03-10','1998-03-10'),(107386,43909,'1998-03-10','1999-03-10'),(107386,46798,'1999-03-10','2000-03-09'),(107386,47827,'2000-03-09','2001-03-09'),(107386,47827,'2001-03-09','2002-03-09'),(107386,51835,'2002-03-09','9999-01-01'),(107387,72267,'1994-06-21','1995-06-21'),(107387,74502,'1995-06-21','1996-06-20'),(107387,76466,'1996-06-20','1997-06-20'),(107387,76492,'1997-06-20','1998-06-20'),(107387,80040,'1998-06-20','1999-06-20'),(107387,84185,'1999-06-20','2000-06-19'),(107387,87488,'2000-06-19','2001-06-19'),(107387,87682,'2001-06-19','2002-06-19'),(107387,89029,'2002-06-19','9999-01-01'),(107388,43710,'1985-09-11','1986-09-11'),(107388,48020,'1986-09-11','1987-09-11'),(107388,48928,'1987-09-11','1988-09-10'),(107388,50191,'1988-09-10','1989-09-10'),(107388,53461,'1989-09-10','1990-09-10'),(107388,56646,'1990-09-10','1991-09-10'),(107388,58066,'1991-09-10','1992-09-09'),(107388,59150,'1992-09-09','1993-09-09'),(107388,59650,'1993-09-09','1994-09-09'),(107388,61189,'1994-09-09','1995-09-09'),(107388,62777,'1995-09-09','1996-09-08'),(107388,66733,'1996-09-08','1997-09-08'),(107388,68315,'1997-09-08','1998-09-08'),(107388,71470,'1998-09-08','1999-09-08'),(107388,74081,'1999-09-08','2000-09-07'),(107388,74514,'2000-09-07','2001-09-07'),(107388,77829,'2001-09-07','9999-01-01'),(107389,59242,'1991-07-24','1992-07-23'),(107389,60511,'1992-07-23','1993-07-23'),(107389,63890,'1993-07-23','1994-07-23'),(107389,67461,'1994-07-23','1995-07-23'),(107389,70672,'1995-07-23','1996-07-22'),(107389,73891,'1996-07-22','1997-07-22'),(107389,73693,'1997-07-22','1998-07-22'),(107389,77925,'1998-07-22','1999-07-22'),(107389,79411,'1999-07-22','2000-07-21'),(107389,83862,'2000-07-21','2001-07-21'),(107389,84764,'2001-07-21','2002-07-21'),(107389,85904,'2002-07-21','9999-01-01'),(107390,45466,'1994-01-26','1995-01-26'),(107390,48977,'1995-01-26','1996-01-26'),(107390,52663,'1996-01-26','1997-01-25'),(107390,53678,'1997-01-25','1998-01-25'),(107390,54468,'1998-01-25','1999-01-25'),(107390,58719,'1999-01-25','2000-01-25'),(107390,59273,'2000-01-25','2001-01-24'),(107390,60459,'2001-01-24','2002-01-24'),(107390,63710,'2002-01-24','9999-01-01'),(107391,75536,'1985-09-26','1986-09-26'),(107391,79937,'1986-09-26','1987-09-26'),(107391,80438,'1987-09-26','1988-09-25'),(107391,82271,'1988-09-25','1989-09-25'),(107391,84381,'1989-09-25','1990-09-25'),(107391,88308,'1990-09-25','1991-09-25'),(107391,92373,'1991-09-25','1992-09-24'),(107391,95227,'1992-09-24','1993-09-24'),(107391,95728,'1993-09-24','1994-09-24'),(107391,97925,'1994-09-24','1995-09-24'),(107391,101831,'1995-09-24','1996-09-23'),(107391,103422,'1996-09-23','1997-09-23'),(107391,103689,'1997-09-23','1998-09-23'),(107391,103858,'1998-09-23','1999-09-23'),(107391,106969,'1999-09-23','2000-09-22'),(107391,110508,'2000-09-22','2001-09-22'),(107391,113263,'2001-09-22','9999-01-01'),(107392,40000,'1987-06-12','1988-06-11'),(107392,43895,'1988-06-11','1989-06-11'),(107392,46313,'1989-06-11','1990-06-11'),(107392,46488,'1990-06-11','1991-06-11'),(107392,49164,'1991-06-11','1992-06-10'),(107392,49398,'1992-06-10','1993-06-10'),(107392,51283,'1993-06-10','1994-06-10'),(107392,54391,'1994-06-10','1995-06-10'),(107392,55123,'1995-06-10','1996-06-09'),(107392,54869,'1996-06-09','1997-06-09'),(107392,59358,'1997-06-09','1998-06-09'),(107392,62939,'1998-06-09','1999-06-09'),(107392,64388,'1999-06-09','2000-06-08'),(107392,68038,'2000-06-08','2001-06-08'),(107392,67952,'2001-06-08','2002-06-08'),(107392,69357,'2002-06-08','9999-01-01'),(107393,77881,'1997-08-08','1998-08-08'),(107393,77617,'1998-08-08','1999-08-08'),(107393,78826,'1999-08-08','2000-08-07'),(107393,80248,'2000-08-07','2001-08-07'),(107393,82878,'2001-08-07','9999-01-01'),(107394,45925,'1986-08-09','1987-08-09'),(107394,49184,'1987-08-09','1988-08-08'),(107394,50210,'1988-08-08','1989-02-11'),(107395,52891,'1990-07-02','1991-07-02'),(107395,55273,'1991-07-02','1992-07-01'),(107395,55859,'1992-07-01','1993-07-01'),(107395,58437,'1993-07-01','1994-07-01'),(107395,58042,'1994-07-01','1995-07-01'),(107395,59512,'1995-07-01','1996-06-30'),(107395,59981,'1996-06-30','1997-06-30'),(107395,62376,'1997-06-30','1998-06-30'),(107395,65322,'1998-06-30','1999-06-30'),(107395,67323,'1999-06-30','2000-06-29'),(107395,70600,'2000-06-29','2001-06-29'),(107395,70574,'2001-06-29','2002-06-29'),(107395,72640,'2002-06-29','9999-01-01'),(107396,40000,'1987-12-07','1988-12-06'),(107396,41167,'1988-12-06','1989-12-06'),(107396,41942,'1989-12-06','1990-09-01'),(107397,40000,'1997-06-29','1998-06-29'),(107397,40907,'1998-06-29','1999-06-29'),(107397,42082,'1999-06-29','2000-06-28'),(107397,46242,'2000-06-28','2001-06-28'),(107397,50341,'2001-06-28','2002-06-28'),(107397,53353,'2002-06-28','9999-01-01'),(107398,40374,'1997-06-06','1998-06-06'),(107398,42963,'1998-06-06','1999-06-06'),(107398,44266,'1999-06-06','2000-06-05'),(107398,44055,'2000-06-05','2001-06-05'),(107398,45118,'2001-06-05','2002-06-05'),(107398,45725,'2002-06-05','9999-01-01'),(107399,77395,'1998-04-19','1999-04-19'),(107399,80757,'1999-04-19','2000-04-18'),(107399,84069,'2000-04-18','2001-04-18'),(107399,87501,'2001-04-18','2002-04-18'),(107399,89815,'2002-04-18','9999-01-01'),(107400,40000,'1990-10-22','1991-10-22'),(107400,41120,'1991-10-22','1992-10-21'),(107400,42700,'1992-10-21','1993-10-21'),(107400,44194,'1993-10-21','1994-10-21'),(107400,45869,'1994-10-21','1995-10-21'),(107400,46037,'1995-10-21','1996-10-20'),(107400,48648,'1996-10-20','1997-10-20'),(107400,52464,'1997-10-20','1998-10-20'),(107400,56782,'1998-10-20','1999-10-20'),(107400,57408,'1999-10-20','2000-10-19'),(107400,59593,'2000-10-19','2001-10-19'),(107400,59334,'2001-10-19','9999-01-01'),(107401,53849,'1989-05-17','1990-05-17'),(107401,58036,'1990-05-17','1991-05-17'),(107401,62177,'1991-05-17','1992-05-16'),(107401,66510,'1992-05-16','1993-05-16'),(107401,67478,'1993-05-16','1994-05-16'),(107401,67008,'1994-05-16','1995-05-16'),(107401,69118,'1995-05-16','1996-05-15'),(107401,68633,'1996-05-15','1997-05-15'),(107401,68743,'1997-05-15','1998-05-15'),(107401,68530,'1998-05-15','1999-05-15'),(107401,68057,'1999-05-15','2000-05-14'),(107401,69663,'2000-05-14','2001-05-14'),(107401,71702,'2001-05-14','2002-05-14'),(107401,73299,'2002-05-14','9999-01-01'),(107402,42033,'1987-11-14','1988-11-13'),(107402,45271,'1988-11-13','1989-11-13'),(107402,47459,'1989-11-13','1990-11-13'),(107402,49469,'1990-11-13','1991-11-13'),(107402,50954,'1991-11-13','1992-11-12'),(107402,52631,'1992-11-12','1993-11-12'),(107402,55825,'1993-11-12','1994-11-12'),(107402,60015,'1994-11-12','1995-11-12'),(107402,59795,'1995-11-12','1996-11-11'),(107402,60143,'1996-11-11','1997-11-11'),(107402,61788,'1997-11-11','1998-11-11'),(107402,62005,'1998-11-11','1999-11-11'),(107402,62006,'1999-11-11','2000-11-10'),(107402,65423,'2000-11-10','2001-11-10'),(107402,68496,'2001-11-10','9999-01-01'),(107403,40747,'1987-02-20','1988-02-20'),(107403,40612,'1988-02-20','1989-02-19'),(107403,40821,'1989-02-19','1990-02-19'),(107403,42601,'1990-02-19','1990-03-02'),(107404,65656,'1996-09-07','1997-09-07'),(107404,68906,'1997-09-07','1998-09-07'),(107404,68621,'1998-09-07','1999-09-07'),(107404,71456,'1999-09-07','2000-09-06'),(107404,73340,'2000-09-06','2001-09-06'),(107404,74343,'2001-09-06','9999-01-01'),(107405,59846,'1986-09-17','1987-09-17'),(107405,60793,'1987-09-17','1988-09-16'),(107405,62874,'1988-09-16','1989-09-16'),(107405,65273,'1989-09-16','1990-09-16'),(107405,68485,'1990-09-16','1991-09-16'),(107405,72552,'1991-09-16','1992-09-15'),(107405,75850,'1992-09-15','1993-09-15'),(107405,78406,'1993-09-15','1994-09-15'),(107405,80007,'1994-09-15','1995-09-15'),(107405,81378,'1995-09-15','1996-09-14'),(107405,83020,'1996-09-14','1997-09-14'),(107405,84640,'1997-09-14','1998-09-14'),(107405,84152,'1998-09-14','1999-09-14'),(107405,86616,'1999-09-14','2000-09-13'),(107405,89574,'2000-09-13','2001-09-13'),(107405,93025,'2001-09-13','9999-01-01'),(107406,61878,'1999-08-23','2000-08-22'),(107406,62594,'2000-08-22','2001-08-22'),(107406,66571,'2001-08-22','9999-01-01'),(107407,40000,'1995-06-22','1996-06-21'),(107407,43015,'1996-06-21','1997-06-21'),(107407,46623,'1997-06-21','1998-06-21'),(107407,47834,'1998-06-21','1999-06-21'),(107407,49736,'1999-06-21','2000-06-20'),(107407,51934,'2000-06-20','2001-06-20'),(107407,55695,'2001-06-20','2002-06-20'),(107407,59784,'2002-06-20','9999-01-01'),(107408,40000,'1991-03-11','1992-03-10'),(107408,43671,'1992-03-10','1993-03-10'),(107408,44907,'1993-03-10','1994-03-10'),(107408,49359,'1994-03-10','1995-03-10'),(107408,51157,'1995-03-10','1996-03-09'),(107408,53301,'1996-03-09','1997-03-09'),(107408,53156,'1997-03-09','1997-12-26'),(107409,78984,'1989-01-25','1990-01-25'),(107409,81364,'1990-01-25','1991-01-25'),(107409,80956,'1991-01-25','1992-01-25'),(107409,81140,'1992-01-25','1993-01-24'),(107409,85176,'1993-01-24','1994-01-24'),(107409,87667,'1994-01-24','1995-01-24'),(107409,91114,'1995-01-24','1996-01-24'),(107409,93525,'1996-01-24','1997-01-23'),(107409,97656,'1997-01-23','1998-01-23'),(107409,100744,'1998-01-23','1999-01-23'),(107409,101308,'1999-01-23','2000-01-23'),(107409,101281,'2000-01-23','2001-01-22'),(107409,101540,'2001-01-22','2002-01-22'),(107409,105636,'2002-01-22','9999-01-01'),(107410,59319,'1986-12-24','1987-12-24'),(107410,59683,'1987-12-24','1988-12-23'),(107410,59637,'1988-12-23','1989-12-23'),(107410,62894,'1989-12-23','1990-12-23'),(107410,67253,'1990-12-23','1991-12-23'),(107410,71256,'1991-12-23','1992-12-22'),(107410,74337,'1992-12-22','1993-12-22'),(107410,78277,'1993-12-22','1994-12-22'),(107410,81850,'1994-12-22','1995-12-22'),(107410,82434,'1995-12-22','1996-12-21'),(107410,84397,'1996-12-21','1997-12-21'),(107410,84988,'1997-12-21','1998-12-21'),(107410,88040,'1998-12-21','1999-12-21'),(107410,91671,'1999-12-21','2000-12-20'),(107410,93676,'2000-12-20','2001-12-20'),(107410,98088,'2001-12-20','9999-01-01'),(107411,59930,'1987-01-08','1988-01-08'),(107411,61937,'1988-01-08','1989-01-07'),(107411,63816,'1989-01-07','1990-01-07'),(107411,67277,'1990-01-07','1991-01-07'),(107411,67400,'1991-01-07','1992-01-07'),(107411,69858,'1992-01-07','1993-01-06'),(107411,73981,'1993-01-06','1994-01-06'),(107411,74835,'1994-01-06','1995-01-06'),(107411,78854,'1995-01-06','1996-01-06'),(107411,80047,'1996-01-06','1997-01-05'),(107411,83728,'1997-01-05','1998-01-05'),(107411,83845,'1998-01-05','1999-01-05'),(107411,83440,'1999-01-05','2000-01-05'),(107411,84879,'2000-01-05','2001-01-04'),(107411,88883,'2001-01-04','2002-01-04'),(107411,93248,'2002-01-04','9999-01-01'),(107412,41106,'1998-03-23','1999-03-23'),(107412,42355,'1999-03-23','2000-03-22'),(107412,42349,'2000-03-22','2001-03-22'),(107412,45486,'2001-03-22','2002-03-22'),(107412,46659,'2002-03-22','9999-01-01'),(107413,40000,'1997-03-14','1998-03-14'),(107413,39684,'1998-03-14','1999-03-14'),(107413,42352,'1999-03-14','2000-03-13'),(107413,43321,'2000-03-13','2001-03-13'),(107413,45906,'2001-03-13','2002-03-13'),(107413,49298,'2002-03-13','9999-01-01'),(107414,40000,'1996-11-07','1997-11-07'),(107414,41756,'1997-11-07','1998-11-07'),(107414,41477,'1998-11-07','1999-11-07'),(107414,45355,'1999-11-07','2000-07-09'),(107415,40000,'1998-11-14','1999-11-14'),(107415,43955,'1999-11-14','2000-11-13'),(107415,48138,'2000-11-13','2001-11-13'),(107415,47823,'2001-11-13','9999-01-01'),(107416,75241,'1998-12-26','1999-12-26'),(107416,78480,'1999-12-26','2000-12-25'),(107416,82516,'2000-12-25','2001-12-25'),(107416,85153,'2001-12-25','9999-01-01'),(107417,41262,'1998-03-02','1999-03-02'),(107417,45282,'1999-03-02','2000-03-01'),(107417,47416,'2000-03-01','2001-03-01'),(107417,47969,'2001-03-01','2001-04-16'),(107418,66757,'1997-04-06','1998-04-06'),(107418,66519,'1998-04-06','1999-04-06'),(107418,69821,'1999-04-06','1999-07-12'),(107419,43728,'1995-03-10','1996-03-09'),(107419,43849,'1996-03-09','1997-03-09'),(107419,45849,'1997-03-09','1998-03-09'),(107419,47802,'1998-03-09','1999-03-09'),(107419,50421,'1999-03-09','2000-03-08'),(107419,53676,'2000-03-08','2001-03-08'),(107419,56504,'2001-03-08','2002-03-08'),(107419,56350,'2002-03-08','9999-01-01'),(107420,40000,'1999-05-21','2000-05-20'),(107420,41228,'2000-05-20','2001-05-20'),(107420,43259,'2001-05-20','2002-05-20'),(107420,42783,'2002-05-20','9999-01-01'),(107421,65869,'1997-04-29','1997-08-07'),(107422,40000,'1989-04-25','1990-04-25'),(107422,41925,'1990-04-25','1991-04-25'),(107422,44116,'1991-04-25','1992-04-24'),(107422,47154,'1992-04-24','1993-04-24'),(107422,49516,'1993-04-24','1994-04-24'),(107422,50515,'1994-04-24','1995-04-24'),(107422,52422,'1995-04-24','1996-04-23'),(107422,55498,'1996-04-23','1997-04-23'),(107422,59293,'1997-04-23','1998-04-23'),(107422,59719,'1998-04-23','1999-04-23'),(107422,61947,'1999-04-23','2000-04-22'),(107422,62504,'2000-04-22','2001-04-22'),(107422,66592,'2001-04-22','2002-04-22'),(107422,69751,'2002-04-22','9999-01-01'),(107423,40000,'1997-10-30','1998-10-30'),(107423,40638,'1998-10-30','1999-10-30'),(107423,42017,'1999-10-30','2000-10-29'),(107423,44175,'2000-10-29','2001-10-29'),(107423,45764,'2001-10-29','9999-01-01'),(107424,60149,'1992-01-21','1993-01-20'),(107424,62173,'1993-01-20','1994-01-20'),(107424,62531,'1994-01-20','1995-01-20'),(107424,67007,'1995-01-20','1996-01-20'),(107424,67152,'1996-01-20','1997-01-19'),(107424,70868,'1997-01-19','1998-01-19'),(107424,75357,'1998-01-19','1999-01-19'),(107424,77939,'1999-01-19','2000-01-19'),(107424,78342,'2000-01-19','2001-01-18'),(107424,82168,'2001-01-18','2002-01-18'),(107424,83151,'2002-01-18','9999-01-01'),(107425,60401,'1985-03-04','1986-03-04'),(107425,60387,'1986-03-04','1987-03-04'),(107425,60554,'1987-03-04','1988-03-03'),(107425,61922,'1988-03-03','1989-03-03'),(107425,62989,'1989-03-03','1990-03-03'),(107425,65194,'1990-03-03','1991-03-03'),(107425,68840,'1991-03-03','1992-03-02'),(107425,69121,'1992-03-02','1993-03-02'),(107425,69123,'1993-03-02','1994-03-02'),(107425,73361,'1994-03-02','1995-03-02'),(107425,77704,'1995-03-02','1996-03-01'),(107425,81018,'1996-03-01','1997-03-01'),(107425,80635,'1997-03-01','1998-03-01'),(107425,83698,'1998-03-01','1999-03-01'),(107425,84475,'1999-03-01','2000-02-29'),(107425,85070,'2000-02-29','2001-02-28'),(107425,87037,'2001-02-28','2002-02-28'),(107425,90655,'2002-02-28','9999-01-01'),(107426,58619,'1998-09-28','1999-09-28'),(107426,61051,'1999-09-28','2000-09-27'),(107426,62981,'2000-09-27','2001-09-27'),(107426,64319,'2001-09-27','9999-01-01'),(107427,55185,'1992-05-19','1993-05-19'),(107427,55494,'1993-05-19','1994-05-19'),(107427,55145,'1994-05-19','1995-05-19'),(107427,56164,'1995-05-19','1996-05-18'),(107427,58146,'1996-05-18','1997-05-18'),(107427,60418,'1997-05-18','1998-05-18'),(107427,61720,'1998-05-18','1999-05-18'),(107427,66014,'1999-05-18','2000-05-17'),(107427,66396,'2000-05-17','2001-05-17'),(107427,65929,'2001-05-17','2002-05-17'),(107427,69084,'2002-05-17','9999-01-01'),(107428,50971,'1999-01-02','2000-01-02'),(107428,52559,'2000-01-02','2001-01-01'),(107428,56355,'2001-01-01','2002-01-01'),(107428,60045,'2002-01-01','9999-01-01'),(107429,40000,'1993-06-13','1994-06-13'),(107429,42839,'1994-06-13','1995-06-13'),(107429,43477,'1995-06-13','1996-06-12'),(107429,44564,'1996-06-12','1997-06-12'),(107429,45539,'1997-06-12','1998-06-12'),(107429,49697,'1998-06-12','1999-06-12'),(107429,51933,'1999-06-12','2000-06-11'),(107429,54542,'2000-06-11','2001-06-11'),(107429,56883,'2001-06-11','2002-06-11'),(107429,61206,'2002-06-11','9999-01-01'),(107430,115227,'1996-05-12','1997-05-12'),(107430,118207,'1997-05-12','1998-05-12'),(107430,121164,'1998-05-12','1999-05-12'),(107430,120929,'1999-05-12','2000-05-11'),(107430,123281,'2000-05-11','2001-05-11'),(107430,125966,'2001-05-11','2001-06-20'),(107431,40000,'1997-06-22','1998-06-22'),(107431,44003,'1998-06-22','1999-06-22'),(107431,44083,'1999-06-22','2000-06-21'),(107431,44552,'2000-06-21','2001-06-21'),(107431,48491,'2001-06-21','2002-06-21'),(107431,48960,'2002-06-21','9999-01-01'),(107432,53483,'1997-06-24','1998-06-24'),(107432,55954,'1998-06-24','1999-06-24'),(107432,58835,'1999-06-24','2000-06-23'),(107432,60598,'2000-06-23','2001-06-23'),(107432,62296,'2001-06-23','2002-06-23'),(107432,65543,'2002-06-23','9999-01-01'),(107433,49026,'1991-06-23','1992-06-22'),(107433,51684,'1992-06-22','1993-06-22'),(107433,53702,'1993-06-22','1994-06-22'),(107433,54696,'1994-06-22','1995-06-22'),(107433,56269,'1995-06-22','1996-06-21'),(107433,59115,'1996-06-21','1997-06-21'),(107433,62147,'1997-06-21','1998-06-21'),(107433,65170,'1998-06-21','1999-06-21'),(107433,67882,'1999-06-21','2000-06-20'),(107433,69949,'2000-06-20','2001-06-20'),(107433,70821,'2001-06-20','2002-06-20'),(107433,71199,'2002-06-20','9999-01-01'),(107434,58757,'1989-06-23','1990-06-23'),(107434,59428,'1990-06-23','1991-06-23'),(107434,62497,'1991-06-23','1992-06-22'),(107434,62379,'1992-06-22','1993-06-22'),(107434,64686,'1993-06-22','1994-06-22'),(107434,64973,'1994-06-22','1995-06-22'),(107434,64675,'1995-06-22','1996-06-21'),(107434,65996,'1996-06-21','1997-06-21'),(107434,67998,'1997-06-21','1998-06-21'),(107434,67534,'1998-06-21','1999-06-21'),(107434,71237,'1999-06-21','2000-06-20'),(107434,75712,'2000-06-20','2001-06-20'),(107434,79327,'2001-06-20','2002-06-20'),(107434,80551,'2002-06-20','9999-01-01'),(107435,40000,'1997-09-04','1998-09-04'),(107435,42577,'1998-09-04','1999-09-04'),(107435,43716,'1999-09-04','2000-09-03'),(107435,45057,'2000-09-03','2001-09-03'),(107435,49361,'2001-09-03','9999-01-01'),(107436,40000,'1989-02-10','1990-02-10'),(107436,43586,'1990-02-10','1991-02-10'),(107436,44780,'1991-02-10','1992-02-10'),(107436,45257,'1992-02-10','1993-02-09'),(107436,49021,'1993-02-09','1994-02-09'),(107436,50530,'1994-02-09','1995-02-09'),(107436,54412,'1995-02-09','1996-02-09'),(107436,58781,'1996-02-09','1997-02-08'),(107436,63198,'1997-02-08','1998-02-08'),(107436,67628,'1998-02-08','1999-02-08'),(107436,69108,'1999-02-08','2000-02-08'),(107436,70679,'2000-02-08','2001-02-07'),(107436,73608,'2001-02-07','2002-02-07'),(107436,75888,'2002-02-07','9999-01-01'),(107437,41741,'1995-04-22','1996-04-21'),(107437,46022,'1996-04-21','1997-04-21'),(107437,50320,'1997-04-21','1998-04-21'),(107437,54462,'1998-04-21','1999-04-21'),(107437,56661,'1999-04-21','2000-04-20'),(107437,59879,'2000-04-20','2001-04-20'),(107437,62387,'2001-04-20','2002-04-20'),(107437,64421,'2002-04-20','9999-01-01'),(107438,56106,'1992-12-04','1993-12-04'),(107438,59258,'1993-12-04','1994-12-04'),(107438,63214,'1994-12-04','1995-12-04'),(107438,65739,'1995-12-04','1996-12-03'),(107438,68477,'1996-12-03','1997-12-03'),(107438,72797,'1997-12-03','1998-12-03'),(107438,76838,'1998-12-03','1999-12-03'),(107438,77009,'1999-12-03','2000-12-02'),(107438,78603,'2000-12-02','2001-12-02'),(107438,81587,'2001-12-02','9999-01-01'),(107439,52678,'1994-12-25','1995-12-25'),(107439,55163,'1995-12-25','1996-12-24'),(107439,55933,'1996-12-24','1997-12-24'),(107439,59546,'1997-12-24','1998-12-24'),(107439,62110,'1998-12-24','1999-12-24'),(107439,66341,'1999-12-24','2000-07-04'),(107440,55065,'1986-11-01','1987-11-01'),(107440,57312,'1987-11-01','1988-10-31'),(107440,58936,'1988-10-31','1989-10-31'),(107440,59341,'1989-10-31','1990-10-31'),(107440,59435,'1990-10-31','1991-10-31'),(107440,62188,'1991-10-31','1992-10-30'),(107440,66238,'1992-10-30','1993-10-30'),(107440,68961,'1993-10-30','1994-10-30'),(107440,70036,'1994-10-30','1995-10-30'),(107440,70962,'1995-10-30','1996-10-29'),(107440,70466,'1996-10-29','1997-10-29'),(107440,71296,'1997-10-29','1998-10-29'),(107440,75776,'1998-10-29','1999-10-29'),(107440,75712,'1999-10-29','2000-10-28'),(107440,79047,'2000-10-28','2001-10-28'),(107440,82482,'2001-10-28','9999-01-01'),(107441,66664,'1994-03-31','1995-03-31'),(107441,69512,'1995-03-31','1996-03-30'),(107441,70407,'1996-03-30','1997-03-30'),(107441,72290,'1997-03-30','1998-03-30'),(107441,76554,'1998-03-30','1999-03-30'),(107441,77101,'1999-03-30','2000-03-29'),(107441,79241,'2000-03-29','2001-03-29'),(107441,82608,'2001-03-29','2002-03-29'),(107441,85401,'2002-03-29','9999-01-01'),(107442,84424,'1993-12-17','1994-12-17'),(107442,86229,'1994-12-17','1995-12-17'),(107442,89314,'1995-12-17','1996-12-16'),(107442,89648,'1996-12-16','1997-12-16'),(107442,92805,'1997-12-16','1998-12-16'),(107442,95872,'1998-12-16','1999-12-16'),(107442,95962,'1999-12-16','2000-12-15'),(107442,98043,'2000-12-15','2001-12-15'),(107442,100612,'2001-12-15','9999-01-01'),(107443,60050,'1996-08-18','1997-08-18'),(107443,61882,'1997-08-18','1998-08-18'),(107443,63717,'1998-08-18','1999-08-18'),(107443,65412,'1999-08-18','2000-08-17'),(107443,66205,'2000-08-17','2001-08-17'),(107443,69742,'2001-08-17','9999-01-01'),(107444,41281,'1989-05-18','1990-05-18'),(107444,44459,'1990-05-18','1991-05-18'),(107444,45733,'1991-05-18','1992-05-17'),(107444,46925,'1992-05-17','1993-05-17'),(107444,49563,'1993-05-17','1994-05-17'),(107444,53964,'1994-05-17','1995-05-17'),(107444,54293,'1995-05-17','1996-05-16'),(107444,56241,'1996-05-16','1997-05-16'),(107444,59996,'1997-05-16','1998-05-16'),(107444,62003,'1998-05-16','1999-05-16'),(107444,63662,'1999-05-16','2000-05-15'),(107444,66500,'2000-05-15','2001-05-15'),(107444,70155,'2001-05-15','2002-05-15'),(107444,73136,'2002-05-15','9999-01-01'),(107445,47227,'1991-03-03','1992-03-02'),(107445,47965,'1992-03-02','1993-03-02'),(107445,51773,'1993-03-02','1994-03-02'),(107445,51653,'1994-03-02','1995-03-02'),(107445,53162,'1995-03-02','1996-03-01'),(107445,57383,'1996-03-01','1997-03-01'),(107445,58618,'1997-03-01','1998-03-01'),(107445,60636,'1998-03-01','1999-03-01'),(107445,61325,'1999-03-01','2000-02-29'),(107445,61589,'2000-02-29','2001-02-28'),(107445,62969,'2001-02-28','2002-02-28'),(107445,64971,'2002-02-28','9999-01-01'),(107446,40000,'1989-06-12','1990-06-12'),(107446,41690,'1990-06-12','1991-06-12'),(107446,44924,'1991-06-12','1992-06-11'),(107446,47979,'1992-06-11','1993-06-11'),(107446,48265,'1993-06-11','1994-06-11'),(107446,52411,'1994-06-11','1995-06-11'),(107446,55205,'1995-06-11','1996-06-10'),(107446,58101,'1996-06-10','1997-06-10'),(107446,58582,'1997-06-10','1998-06-10'),(107446,62889,'1998-06-10','1999-06-10'),(107446,65373,'1999-06-10','2000-06-09'),(107446,67383,'2000-06-09','2001-06-09'),(107446,68167,'2001-06-09','2002-06-09'),(107446,69795,'2002-06-09','9999-01-01'),(107447,81179,'1992-01-22','1993-01-21'),(107447,81904,'1993-01-21','1994-01-21'),(107447,83838,'1994-01-21','1995-01-21'),(107447,85422,'1995-01-21','1996-01-21'),(107447,85440,'1996-01-21','1997-01-20'),(107447,88006,'1997-01-20','1998-01-20'),(107447,89006,'1998-01-20','1999-01-20'),(107447,88731,'1999-01-20','2000-01-20'),(107447,90656,'2000-01-20','2001-01-19'),(107447,94265,'2001-01-19','2002-01-19'),(107447,98517,'2002-01-19','2002-07-26'),(107448,40000,'1995-05-03','1996-05-02'),(107448,41192,'1996-05-02','1997-05-02'),(107448,43006,'1997-05-02','1998-05-02'),(107448,46313,'1998-05-02','1999-05-02'),(107448,47260,'1999-05-02','2000-05-01'),(107448,47759,'2000-05-01','2001-05-01'),(107448,48113,'2001-05-01','2002-05-01'),(107448,51302,'2002-05-01','9999-01-01'),(107449,59635,'1995-04-26','1996-04-25'),(107449,63222,'1996-04-25','1997-04-25'),(107449,64795,'1997-04-25','1998-04-25'),(107449,66583,'1998-04-25','1999-04-25'),(107449,68255,'1999-04-25','2000-04-24'),(107449,69410,'2000-04-24','2001-04-24'),(107449,71181,'2001-04-24','2002-04-24'),(107449,70783,'2002-04-24','9999-01-01'),(107450,49562,'1997-04-04','1998-04-04'),(107450,50372,'1998-04-04','1999-04-04'),(107450,52236,'1999-04-04','2000-04-03'),(107450,54768,'2000-04-03','2001-04-03'),(107450,54287,'2001-04-03','2002-04-03'),(107450,56001,'2002-04-03','9999-01-01'),(107451,49636,'1994-10-07','1995-10-07'),(107451,51975,'1995-10-07','1996-10-06'),(107451,54260,'1996-10-06','1997-10-06'),(107451,58568,'1997-10-06','1998-10-06'),(107451,62951,'1998-10-06','1999-10-06'),(107451,63562,'1999-10-06','2000-10-05'),(107451,67977,'2000-10-05','2001-10-05'),(107451,69633,'2001-10-05','9999-01-01'),(107452,40771,'1986-12-24','1987-12-24'),(107452,45187,'1987-12-24','1988-12-23'),(107452,44838,'1988-12-23','1989-12-23'),(107452,45366,'1989-12-23','1990-12-23'),(107452,44946,'1990-12-23','1991-12-23'),(107452,48311,'1991-12-23','1992-12-22'),(107452,49830,'1992-12-22','1993-12-22'),(107452,51595,'1993-12-22','1994-12-22'),(107452,55067,'1994-12-22','1995-12-22'),(107452,56570,'1995-12-22','1996-12-21'),(107452,60908,'1996-12-21','1997-12-21'),(107452,64537,'1997-12-21','1998-12-21'),(107452,64399,'1998-12-21','1999-12-21'),(107452,65874,'1999-12-21','2000-12-20'),(107452,66295,'2000-12-20','2001-12-20'),(107452,68934,'2001-12-20','9999-01-01'),(107453,62330,'1998-08-02','1999-08-02'),(107453,66789,'1999-08-02','2000-08-01'),(107453,70325,'2000-08-01','2001-08-01'),(107453,74234,'2001-08-01','2002-08-01'),(107453,75388,'2002-08-01','9999-01-01'),(107454,40000,'1985-11-25','1986-11-25'),(107454,40822,'1986-11-25','1987-11-25'),(107454,43916,'1987-11-25','1988-11-24'),(107454,44065,'1988-11-24','1989-11-24'),(107454,43916,'1989-11-24','1990-11-24'),(107454,45172,'1990-11-24','1991-11-24'),(107454,49085,'1991-11-24','1992-11-23'),(107454,50967,'1992-11-23','1993-11-23'),(107454,51655,'1993-11-23','1994-01-21'),(107455,100201,'1990-05-02','1991-05-02'),(107455,103409,'1991-05-02','1992-05-01'),(107455,103955,'1992-05-01','1993-05-01'),(107455,107986,'1993-05-01','1994-05-01'),(107455,109658,'1994-05-01','1995-05-01'),(107455,112111,'1995-05-01','1996-04-30'),(107455,113679,'1996-04-30','1997-04-30'),(107455,113190,'1997-04-30','1998-04-30'),(107455,116533,'1998-04-30','1999-04-30'),(107455,120349,'1999-04-30','2000-04-29'),(107455,121090,'2000-04-29','2001-04-29'),(107455,124092,'2001-04-29','2002-04-29'),(107455,124842,'2002-04-29','9999-01-01'),(107456,40000,'1993-12-06','1994-12-06'),(107456,41095,'1994-12-06','1995-12-06'),(107456,42563,'1995-12-06','1996-12-05'),(107456,45662,'1996-12-05','1997-12-05'),(107456,49247,'1997-12-05','1998-12-05'),(107456,49274,'1998-12-05','1999-12-05'),(107456,50137,'1999-12-05','2000-12-04'),(107456,50711,'2000-12-04','2001-12-04'),(107456,51977,'2001-12-04','9999-01-01'),(107457,105671,'1998-09-05','1999-09-05'),(107457,107588,'1999-09-05','2000-09-04'),(107457,110824,'2000-09-04','2001-09-04'),(107457,112572,'2001-09-04','9999-01-01'),(107458,40000,'1987-06-26','1988-06-25'),(107458,44045,'1988-06-25','1989-06-25'),(107458,44607,'1989-06-25','1990-06-25'),(107458,48687,'1990-06-25','1991-06-25'),(107458,49837,'1991-06-25','1992-06-24'),(107458,50438,'1992-06-24','1993-06-24'),(107458,52048,'1993-06-24','1994-06-24'),(107458,56540,'1994-06-24','1995-06-24'),(107458,58207,'1995-06-24','1996-06-23'),(107458,60385,'1996-06-23','1997-06-23'),(107458,61795,'1997-06-23','1998-06-23'),(107458,64259,'1998-06-23','1999-06-23'),(107458,67677,'1999-06-23','2000-06-22'),(107458,70716,'2000-06-22','2001-06-22'),(107458,72399,'2001-06-22','2002-06-22'),(107458,74126,'2002-06-22','9999-01-01'),(107459,62234,'1995-01-06','1996-01-06'),(107459,66638,'1996-01-06','1997-01-05'),(107459,68571,'1997-01-05','1998-01-05'),(107459,70642,'1998-01-05','1999-01-05'),(107459,71234,'1999-01-05','2000-01-05'),(107459,73060,'2000-01-05','2001-01-04'),(107459,77314,'2001-01-04','2002-01-04'),(107459,77029,'2002-01-04','9999-01-01'),(107460,52213,'1987-11-17','1988-11-16'),(107460,55019,'1988-11-16','1989-11-16'),(107460,57634,'1989-11-16','1990-11-16'),(107460,57468,'1990-11-16','1991-11-16'),(107460,61037,'1991-11-16','1992-11-15'),(107460,60571,'1992-11-15','1993-11-15'),(107460,60925,'1993-11-15','1994-11-15'),(107460,62556,'1994-11-15','1995-11-15'),(107460,63593,'1995-11-15','1996-11-14'),(107460,65017,'1996-11-14','1997-11-14'),(107460,68242,'1997-11-14','1998-11-14'),(107460,69338,'1998-11-14','1999-11-14'),(107460,70231,'1999-11-14','2000-11-13'),(107460,72403,'2000-11-13','2001-11-13'),(107460,76499,'2001-11-13','9999-01-01'),(107461,41804,'1990-04-13','1991-04-13'),(107461,43470,'1991-04-13','1992-04-12'),(107461,47635,'1992-04-12','1993-04-12'),(107461,47735,'1993-04-12','1993-09-29'),(107462,41534,'1999-04-09','2000-04-08'),(107462,45636,'2000-04-08','2001-04-08'),(107462,48322,'2001-04-08','2002-01-01'),(107463,40000,'1995-03-14','1996-03-13'),(107463,43802,'1996-03-13','1997-03-13'),(107463,45883,'1997-03-13','1998-03-13'),(107463,46254,'1998-03-13','1999-03-13'),(107463,48228,'1999-03-13','2000-03-12'),(107463,47749,'2000-03-12','2001-03-12'),(107463,47294,'2001-03-12','2002-03-12'),(107463,48903,'2002-03-12','9999-01-01'),(107464,40000,'1992-03-06','1993-03-06'),(107464,41476,'1993-03-06','1994-03-06'),(107464,42636,'1994-03-06','1995-03-06'),(107464,47037,'1995-03-06','1996-03-05'),(107464,49398,'1996-03-05','1997-03-05'),(107464,51069,'1997-03-05','1998-03-05'),(107464,53312,'1998-03-05','1999-03-05'),(107464,56787,'1999-03-05','2000-03-04'),(107464,59425,'2000-03-04','2001-03-04'),(107464,61294,'2001-03-04','2002-03-04'),(107464,61530,'2002-03-04','9999-01-01'),(107465,40000,'1993-01-29','1994-01-29'),(107465,43426,'1994-01-29','1995-01-29'),(107465,42939,'1995-01-29','1996-01-29'),(107465,43105,'1996-01-29','1997-01-28'),(107465,44244,'1997-01-28','1998-01-28'),(107465,48460,'1998-01-28','1999-01-28'),(107465,49457,'1999-01-28','2000-01-28'),(107465,53008,'2000-01-28','2001-01-27'),(107465,56651,'2001-01-27','2002-01-27'),(107465,59517,'2002-01-27','9999-01-01'),(107466,40000,'1992-10-25','1993-10-25'),(107466,40190,'1993-10-25','1994-10-25'),(107466,40789,'1994-10-25','1995-10-25'),(107466,42879,'1995-10-25','1996-10-24'),(107466,43546,'1996-10-24','1997-10-24'),(107466,47811,'1997-10-24','1998-10-24'),(107466,49074,'1998-10-24','1999-10-24'),(107466,51907,'1999-10-24','2000-10-23'),(107466,52883,'2000-10-23','2001-10-23'),(107466,56198,'2001-10-23','9999-01-01'),(107467,88503,'1986-06-27','1987-06-27'),(107467,88981,'1987-06-27','1988-06-26'),(107467,89421,'1988-06-26','1989-06-26'),(107467,90890,'1989-06-26','1990-06-26'),(107467,94359,'1990-06-26','1991-06-26'),(107467,94098,'1991-06-26','1992-06-25'),(107467,97438,'1992-06-25','1993-06-25'),(107467,101465,'1993-06-25','1994-06-25'),(107467,103452,'1994-06-25','1995-06-25'),(107467,106721,'1995-06-25','1996-06-24'),(107467,109907,'1996-06-24','1997-06-24'),(107467,112354,'1997-06-24','1998-06-24'),(107467,116557,'1998-06-24','1999-06-24'),(107467,119757,'1999-06-24','2000-06-23'),(107467,122932,'2000-06-23','2001-06-23'),(107467,125742,'2001-06-23','2002-06-23'),(107467,129064,'2002-06-23','9999-01-01'),(107468,46298,'1999-03-08','2000-03-07'),(107468,47249,'2000-03-07','2001-03-07'),(107468,50263,'2001-03-07','2002-03-07'),(107468,53929,'2002-03-07','9999-01-01'),(107469,40000,'1993-06-19','1994-06-19'),(107469,44054,'1994-06-19','1995-06-19'),(107469,44109,'1995-06-19','1996-06-18'),(107469,46183,'1996-06-18','1997-06-18'),(107469,49321,'1997-06-18','1998-06-18'),(107469,49311,'1998-06-18','1999-06-18'),(107469,53148,'1999-06-18','2000-06-17'),(107469,55621,'2000-06-17','2001-06-17'),(107469,58309,'2001-06-17','2002-06-17'),(107469,60752,'2002-06-17','9999-01-01'),(107470,40000,'1992-08-25','1993-08-25'),(107470,39687,'1993-08-25','1993-09-10'),(107471,52071,'1997-04-15','1998-04-15'),(107471,52575,'1998-04-15','1999-04-15'),(107471,55134,'1999-04-15','2000-04-14'),(107471,55332,'2000-04-14','2001-04-14'),(107471,55456,'2001-04-14','2002-04-14'),(107471,58323,'2002-04-14','9999-01-01'),(107472,44877,'1998-06-21','1999-06-21'),(107472,46720,'1999-06-21','2000-06-20'),(107472,46964,'2000-06-20','2001-06-20'),(107472,46465,'2001-06-20','2002-06-20'),(107472,50081,'2002-06-20','9999-01-01'),(107473,44402,'1999-11-01','2000-10-31'),(107473,46119,'2000-10-31','2001-10-31'),(107473,50221,'2001-10-31','9999-01-01'),(107474,90921,'1988-02-24','1989-02-23'),(107474,94936,'1989-02-23','1990-02-23'),(107474,98554,'1990-02-23','1991-02-23'),(107474,102175,'1991-02-23','1992-02-23'),(107474,104976,'1992-02-23','1993-02-22'),(107474,106568,'1993-02-22','1994-02-22'),(107474,108121,'1994-02-22','1995-02-22'),(107474,108216,'1995-02-22','1996-02-22'),(107474,109113,'1996-02-22','1997-02-21'),(107474,111477,'1997-02-21','1998-02-21'),(107474,115679,'1998-02-21','1999-02-21'),(107474,120171,'1999-02-21','2000-02-21'),(107474,121377,'2000-02-21','2001-02-20'),(107474,121074,'2001-02-20','2002-02-20'),(107474,124896,'2002-02-20','9999-01-01'),(107475,40000,'1990-09-03','1991-09-03'),(107475,42068,'1991-09-03','1992-09-02'),(107475,44120,'1992-09-02','1993-09-02'),(107475,45273,'1993-09-02','1994-09-02'),(107475,47195,'1994-09-02','1995-09-02'),(107475,50953,'1995-09-02','1996-09-01'),(107475,53885,'1996-09-01','1997-09-01'),(107475,57218,'1997-09-01','1998-09-01'),(107475,58837,'1998-09-01','1999-09-01'),(107475,59346,'1999-09-01','2000-08-31'),(107475,61791,'2000-08-31','2001-08-31'),(107475,66108,'2001-08-31','9999-01-01'),(107476,40000,'1991-01-31','1992-01-31'),(107476,40087,'1992-01-31','1993-01-30'),(107476,40339,'1993-01-30','1994-01-30'),(107476,44559,'1994-01-30','1995-01-30'),(107476,46800,'1995-01-30','1996-01-30'),(107476,50101,'1996-01-30','1996-04-18'),(107477,81279,'1989-08-25','1990-08-25'),(107477,82635,'1990-08-25','1991-08-25'),(107477,85024,'1991-08-25','1992-08-24'),(107477,88694,'1992-08-24','1993-08-24'),(107477,91080,'1993-08-24','1994-08-24'),(107477,92066,'1994-08-24','1995-08-24'),(107477,94861,'1995-08-24','1996-08-23'),(107477,95415,'1996-08-23','1997-08-23'),(107477,99847,'1997-08-23','1998-08-23'),(107477,103751,'1998-08-23','1999-08-23'),(107477,103523,'1999-08-23','2000-08-22'),(107477,103492,'2000-08-22','2001-08-22'),(107477,104014,'2001-08-22','9999-01-01'),(107478,70122,'1987-11-04','1988-11-03'),(107478,72168,'1988-11-03','1989-11-03'),(107478,72974,'1989-11-03','1990-11-03'),(107478,74294,'1990-11-03','1991-11-03'),(107478,74375,'1991-11-03','1992-11-02'),(107478,77101,'1992-11-02','1993-11-02'),(107478,79912,'1993-11-02','1994-11-02'),(107478,81283,'1994-11-02','1995-11-02'),(107478,84681,'1995-11-02','1996-11-01'),(107478,88038,'1996-11-01','1997-11-01'),(107478,92118,'1997-11-01','1998-11-01'),(107478,95400,'1998-11-01','1999-11-01'),(107478,98677,'1999-11-01','2000-10-31'),(107478,102149,'2000-10-31','2001-10-31'),(107478,102304,'2001-10-31','9999-01-01'),(107479,71470,'1994-08-14','1995-08-14'),(107479,73289,'1995-08-14','1996-08-13'),(107479,75686,'1996-08-13','1997-08-13'),(107479,75810,'1997-08-13','1998-08-13'),(107479,75877,'1998-08-13','1999-08-13'),(107479,78928,'1999-08-13','2000-08-12'),(107479,78753,'2000-08-12','2001-08-12'),(107479,79729,'2001-08-12','9999-01-01'),(107480,77341,'1992-12-20','1993-12-20'),(107480,78665,'1993-12-20','1994-12-20'),(107480,81775,'1994-12-20','1995-12-20'),(107480,85360,'1995-12-20','1996-12-19'),(107480,85388,'1996-12-19','1997-12-19'),(107480,88477,'1997-12-19','1998-12-19'),(107480,90557,'1998-12-19','1999-12-19'),(107480,91447,'1999-12-19','2000-12-18'),(107480,95836,'2000-12-18','2001-12-18'),(107480,97561,'2001-12-18','9999-01-01'),(107481,53714,'1994-11-03','1995-11-03'),(107481,54383,'1995-11-03','1996-11-02'),(107481,58232,'1996-11-02','1997-11-02'),(107481,59774,'1997-11-02','1998-11-02'),(107481,61513,'1998-11-02','1999-11-02'),(107481,65578,'1999-11-02','2000-11-01'),(107481,66613,'2000-11-01','2001-11-01'),(107481,66904,'2001-11-01','9999-01-01'),(107482,48557,'2000-01-22','2000-03-10'),(107483,46641,'1989-12-18','1990-12-18'),(107483,49370,'1990-12-18','1991-12-18'),(107483,53690,'1991-12-18','1992-12-17'),(107483,57994,'1992-12-17','1993-12-17'),(107483,57889,'1993-12-17','1994-12-17'),(107483,57466,'1994-12-17','1995-12-17'),(107483,57152,'1995-12-17','1996-12-16'),(107483,57778,'1996-12-16','1997-12-16'),(107483,58775,'1997-12-16','1998-12-16'),(107483,62332,'1998-12-16','1999-12-16'),(107483,63856,'1999-12-16','2000-12-15'),(107483,64363,'2000-12-15','2001-12-15'),(107483,67935,'2001-12-15','9999-01-01'),(107484,73921,'1995-07-21','1996-07-20'),(107484,75364,'1996-07-20','1997-07-20'),(107484,77187,'1997-07-20','1998-07-20'),(107484,79985,'1998-07-20','1999-07-20'),(107484,81491,'1999-07-20','2000-07-19'),(107484,84438,'2000-07-19','2001-07-19'),(107484,86352,'2001-07-19','2002-07-19'),(107484,86623,'2002-07-19','9999-01-01'),(107485,57703,'1995-09-29','1996-09-28'),(107485,58096,'1996-09-28','1997-09-28'),(107485,62143,'1997-09-28','1998-09-28'),(107485,62781,'1998-09-28','1999-04-01'),(107486,40000,'1987-02-11','1988-02-11'),(107486,41392,'1988-02-11','1989-02-10'),(107486,41189,'1989-02-10','1990-02-10'),(107486,41043,'1990-02-10','1991-02-10'),(107486,44145,'1991-02-10','1992-02-10'),(107486,45286,'1992-02-10','1993-02-09'),(107486,48810,'1993-02-09','1994-02-09'),(107486,49461,'1994-02-09','1995-02-09'),(107486,53639,'1995-02-09','1996-02-09'),(107486,56183,'1996-02-09','1997-02-08'),(107486,57626,'1997-02-08','1998-02-08'),(107486,61298,'1998-02-08','1999-02-08'),(107486,65338,'1999-02-08','2000-02-08'),(107486,66176,'2000-02-08','2001-02-07'),(107486,70160,'2001-02-07','2002-02-07'),(107486,71164,'2002-02-07','9999-01-01'),(107487,40000,'1987-02-14','1988-02-14'),(107487,41387,'1988-02-14','1989-02-13'),(107487,45241,'1989-02-13','1990-02-13'),(107487,45975,'1990-02-13','1991-02-13'),(107487,46676,'1991-02-13','1992-02-13'),(107487,50145,'1992-02-13','1993-02-12'),(107487,50341,'1993-02-12','1994-02-12'),(107487,52844,'1994-02-12','1995-02-12'),(107487,56696,'1995-02-12','1996-02-12'),(107487,57366,'1996-02-12','1997-02-11'),(107487,58682,'1997-02-11','1998-02-11'),(107487,60463,'1998-02-11','1999-02-11'),(107487,60326,'1999-02-11','2000-02-11'),(107487,62528,'2000-02-11','2001-02-10'),(107487,66951,'2001-02-10','2002-02-10'),(107487,66750,'2002-02-10','2002-04-22'),(107488,40000,'1997-04-24','1998-04-24'),(107488,40665,'1998-04-24','1999-04-24'),(107488,44071,'1999-04-24','2000-04-23'),(107488,44483,'2000-04-23','2001-04-23'),(107488,48773,'2001-04-23','2002-04-23'),(107488,50677,'2002-04-23','9999-01-01'),(107489,43503,'1997-05-27','1998-05-27'),(107489,47779,'1998-05-27','1999-05-27'),(107489,47501,'1999-05-27','2000-05-26'),(107489,48095,'2000-05-26','2001-05-26'),(107489,48525,'2001-05-26','2002-05-26'),(107489,51585,'2002-05-26','9999-01-01'),(107490,80342,'1992-09-16','1993-09-16'),(107490,84419,'1993-09-16','1994-09-16'),(107490,84406,'1994-09-16','1995-09-16'),(107490,86961,'1995-09-16','1996-09-15'),(107490,90206,'1996-09-15','1997-09-15'),(107490,93776,'1997-09-15','1998-09-15'),(107490,96759,'1998-09-15','1999-09-15'),(107490,98385,'1999-09-15','2000-09-14'),(107490,100161,'2000-09-14','2001-09-14'),(107490,101602,'2001-09-14','9999-01-01'),(107491,49177,'1987-01-20','1988-01-20'),(107491,51050,'1988-01-20','1989-01-19'),(107491,52465,'1989-01-19','1990-01-19'),(107491,53579,'1990-01-19','1991-01-19'),(107491,56789,'1991-01-19','1992-01-19'),(107491,57749,'1992-01-19','1993-01-18'),(107491,61496,'1993-01-18','1994-01-18'),(107491,64102,'1994-01-18','1995-01-18'),(107491,66622,'1995-01-18','1996-01-18'),(107491,66417,'1996-01-18','1997-01-17'),(107491,65933,'1997-01-17','1998-01-17'),(107491,69640,'1998-01-17','1999-01-17'),(107491,72805,'1999-01-17','2000-01-17'),(107491,76999,'2000-01-17','2001-01-16'),(107491,78985,'2001-01-16','2002-01-16'),(107491,80752,'2002-01-16','9999-01-01'),(107492,40000,'1992-10-01','1993-10-01'),(107492,40306,'1993-10-01','1994-10-01'),(107492,42316,'1994-10-01','1995-10-01'),(107492,42152,'1995-10-01','1996-09-30'),(107492,44631,'1996-09-30','1997-09-30'),(107492,48435,'1997-09-30','1998-09-30'),(107492,48820,'1998-09-30','1999-09-30'),(107492,48755,'1999-09-30','2000-09-29'),(107492,50325,'2000-09-29','2001-09-29'),(107492,53228,'2001-09-29','9999-01-01'),(107493,94812,'1991-01-07','1992-01-07'),(107493,98544,'1992-01-07','1993-01-06'),(107493,99770,'1993-01-06','1994-01-06'),(107493,103798,'1994-01-06','1995-01-06'),(107493,108087,'1995-01-06','1996-01-06'),(107493,109874,'1996-01-06','1997-01-05'),(107493,111305,'1997-01-05','1998-01-05'),(107493,112214,'1998-01-05','1999-01-05'),(107493,111864,'1999-01-05','2000-01-05'),(107493,111702,'2000-01-05','2001-01-04'),(107493,114205,'2001-01-04','2002-01-04'),(107493,114061,'2002-01-04','9999-01-01'),(107494,57805,'1993-07-04','1994-07-04'),(107494,62228,'1994-07-04','1995-07-04'),(107494,65950,'1995-07-04','1996-07-03'),(107494,69841,'1996-07-03','1997-07-03'),(107494,71313,'1997-07-03','1998-07-03'),(107494,72721,'1998-07-03','1999-07-03'),(107494,72928,'1999-07-03','2000-07-02'),(107494,72621,'2000-07-02','2001-07-02'),(107494,72742,'2001-07-02','2002-07-02'),(107494,73967,'2002-07-02','9999-01-01'),(107495,61084,'1999-01-18','2000-01-18'),(107495,65257,'2000-01-18','2001-01-17'),(107495,67026,'2001-01-17','2002-01-17'),(107495,71070,'2002-01-17','9999-01-01'),(107496,59420,'1998-11-29','1999-11-29'),(107496,60855,'1999-11-29','2000-11-28'),(107496,63253,'2000-11-28','2000-12-04'),(107497,79744,'1992-05-14','1993-05-14'),(107497,80402,'1993-05-14','1994-05-14'),(107497,81813,'1994-05-14','1995-05-14'),(107497,84084,'1995-05-14','1996-05-13'),(107497,83868,'1996-05-13','1997-05-13'),(107497,83851,'1997-05-13','1998-05-13'),(107497,84425,'1998-05-13','1999-05-13'),(107497,83941,'1999-05-13','2000-05-12'),(107497,86567,'2000-05-12','2001-05-12'),(107497,89171,'2001-05-12','2002-05-12'),(107497,88987,'2002-05-12','9999-01-01'),(107498,40000,'1990-11-04','1991-11-04'),(107498,44096,'1991-11-04','1992-11-03'),(107498,43950,'1992-11-03','1993-11-03'),(107498,47380,'1993-11-03','1994-11-03'),(107498,51254,'1994-11-03','1995-11-03'),(107498,54534,'1995-11-03','1996-11-02'),(107498,56762,'1996-11-02','1997-11-02'),(107498,60959,'1997-11-02','1998-11-02'),(107498,62760,'1998-11-02','1999-11-02'),(107498,62996,'1999-11-02','2000-11-01'),(107498,64147,'2000-11-01','2001-11-01'),(107498,64108,'2001-11-01','9999-01-01'),(107499,40000,'1997-08-28','1998-08-28'),(107499,43110,'1998-08-28','1999-08-28'),(107499,45006,'1999-08-28','2000-08-27'),(107499,48099,'2000-08-27','2001-08-27'),(107499,48394,'2001-08-27','9999-01-01'),(107500,76558,'1989-11-22','1990-11-22'),(107500,78221,'1990-11-22','1991-11-22'),(107500,77880,'1991-11-22','1992-11-21'),(107500,80513,'1992-11-21','1993-11-21'),(107500,80926,'1993-11-21','1994-11-21'),(107500,85416,'1994-11-21','1995-11-21'),(107500,88952,'1995-11-21','1996-11-20'),(107500,90712,'1996-11-20','1997-11-20'),(107500,94213,'1997-11-20','1998-11-20'),(107500,94804,'1998-11-20','1999-11-20'),(107500,97505,'1999-11-20','2000-11-19'),(107500,97910,'2000-11-19','2001-11-19'),(107500,98486,'2001-11-19','9999-01-01'),(107501,49786,'1988-02-28','1989-02-27'),(107501,52535,'1989-02-27','1990-02-27'),(107501,56860,'1990-02-27','1991-02-27'),(107501,59989,'1991-02-27','1992-02-27'),(107501,63058,'1992-02-27','1993-02-26'),(107501,66646,'1993-02-26','1994-02-26'),(107501,69387,'1994-02-26','1995-02-26'),(107501,73885,'1995-02-26','1996-02-26'),(107501,75084,'1996-02-26','1997-02-25'),(107501,75482,'1997-02-25','1998-02-25'),(107501,78143,'1998-02-25','1999-02-25'),(107501,79154,'1999-02-25','2000-02-25'),(107501,82009,'2000-02-25','2001-02-24'),(107501,83797,'2001-02-24','2002-02-24'),(107501,87025,'2002-02-24','9999-01-01'),(107502,71020,'1987-11-04','1988-09-05'),(107503,42324,'1993-06-26','1994-06-26'),(107503,42617,'1994-06-26','1995-06-26'),(107503,46022,'1995-06-26','1996-06-25'),(107503,48819,'1996-06-25','1997-06-25'),(107503,52939,'1997-06-25','1998-06-25'),(107503,56897,'1998-06-25','1999-06-25'),(107503,58236,'1999-06-25','2000-06-24'),(107503,62164,'2000-06-24','2001-06-24'),(107503,62975,'2001-06-24','2002-06-24'),(107503,66662,'2002-06-24','9999-01-01'),(107504,40000,'1986-06-22','1987-06-22'),(107504,43118,'1987-06-22','1988-06-21'),(107504,46643,'1988-06-21','1989-06-21'),(107504,49986,'1989-06-21','1990-06-21'),(107504,51070,'1990-06-21','1991-06-21'),(107504,54008,'1991-06-21','1992-06-20'),(107504,56002,'1992-06-20','1993-06-20'),(107504,57655,'1993-06-20','1994-06-20'),(107504,57969,'1994-06-20','1995-06-20'),(107504,62352,'1995-06-20','1996-06-19'),(107504,62989,'1996-06-19','1997-06-19'),(107504,63579,'1997-06-19','1998-06-19'),(107504,67424,'1998-06-19','1999-06-19'),(107504,68522,'1999-06-19','2000-06-18'),(107504,70843,'2000-06-18','2001-06-18'),(107504,75056,'2001-06-18','2002-06-18'),(107504,75479,'2002-06-18','9999-01-01'),(107505,62259,'1985-09-05','1986-09-05'),(107505,64930,'1986-09-05','1987-09-05'),(107505,65650,'1987-09-05','1988-09-04'),(107505,67551,'1988-09-04','1989-09-04'),(107505,68514,'1989-09-04','1990-09-04'),(107505,68424,'1990-09-04','1991-09-04'),(107505,68080,'1991-09-04','1992-09-03'),(107505,71145,'1992-09-03','1993-09-03'),(107505,73373,'1993-09-03','1994-09-03'),(107505,73921,'1994-09-03','1995-03-02'),(107506,61252,'1999-12-30','2000-12-29'),(107506,65162,'2000-12-29','2001-12-29'),(107506,68170,'2001-12-29','9999-01-01'),(107507,61150,'1992-08-02','1993-08-02'),(107507,61129,'1993-08-02','1994-08-02'),(107507,63360,'1994-08-02','1995-08-02'),(107507,66318,'1995-08-02','1996-08-01'),(107507,65846,'1996-08-01','1997-08-01'),(107507,68672,'1997-08-01','1998-08-01'),(107507,72985,'1998-08-01','1999-08-01'),(107507,77219,'1999-08-01','2000-07-31'),(107507,80677,'2000-07-31','2001-07-31'),(107507,80789,'2001-07-31','2002-07-31'),(107507,84352,'2002-07-31','9999-01-01'),(107508,91591,'1995-12-20','1996-12-19'),(107508,94541,'1996-12-19','1997-12-19'),(107508,95728,'1997-12-19','1998-12-19'),(107508,97729,'1998-12-19','1999-12-19'),(107508,99205,'1999-12-19','2000-12-18'),(107508,100143,'2000-12-18','2001-12-18'),(107508,103746,'2001-12-18','9999-01-01'),(107509,50669,'1995-07-28','1996-07-27'),(107509,53076,'1996-07-27','1997-07-27'),(107509,55229,'1997-07-27','1998-07-27'),(107509,57933,'1998-07-27','1999-07-27'),(107509,61520,'1999-07-27','2000-07-26'),(107509,62027,'2000-07-26','2001-07-26'),(107509,62211,'2001-07-26','2002-07-26'),(107509,64912,'2002-07-26','9999-01-01'),(107510,55099,'1994-04-16','1995-04-16'),(107510,58478,'1995-04-16','1996-04-15'),(107510,62846,'1996-04-15','1997-04-15'),(107510,64921,'1997-04-15','1998-04-15'),(107510,68684,'1998-04-15','1999-04-15'),(107510,72333,'1999-04-15','2000-04-14'),(107510,72996,'2000-04-14','2001-04-14'),(107510,75944,'2001-04-14','2002-04-14'),(107510,78811,'2002-04-14','9999-01-01'),(107511,41891,'1996-12-24','1997-12-24'),(107511,44966,'1997-12-24','1998-12-24'),(107511,47489,'1998-12-24','1999-12-24'),(107511,49764,'1999-12-24','2000-12-23'),(107511,51344,'2000-12-23','2001-12-23'),(107511,51973,'2001-12-23','9999-01-01'),(107512,59226,'1996-12-30','1997-12-30'),(107512,62554,'1997-12-30','1998-05-24'),(107513,50732,'1987-04-25','1988-04-24'),(107513,54046,'1988-04-24','1989-04-24'),(107513,54140,'1989-04-24','1990-04-24'),(107513,56620,'1990-04-24','1991-04-24'),(107513,59270,'1991-04-24','1992-04-23'),(107513,60089,'1992-04-23','1993-04-23'),(107513,60382,'1993-04-23','1994-04-23'),(107513,62031,'1994-04-23','1995-04-23'),(107513,63635,'1995-04-23','1996-04-22'),(107513,63939,'1996-04-22','1997-04-22'),(107513,64011,'1997-04-22','1998-04-22'),(107513,65134,'1998-04-22','1999-04-22'),(107513,68737,'1999-04-22','2000-04-21'),(107513,68553,'2000-04-21','2001-04-21'),(107513,71653,'2001-04-21','2002-04-21'),(107513,71759,'2002-04-21','9999-01-01'),(107514,74256,'1992-08-20','1993-08-20'),(107514,77100,'1993-08-20','1994-08-20'),(107514,78868,'1994-08-20','1995-08-20'),(107514,79053,'1995-08-20','1996-08-19'),(107514,82556,'1996-08-19','1997-08-19'),(107514,84507,'1997-08-19','1998-08-19'),(107514,87294,'1998-08-19','1999-08-19'),(107514,88055,'1999-08-19','2000-08-18'),(107514,89578,'2000-08-18','2001-08-18'),(107514,91364,'2001-08-18','9999-01-01'),(107515,53973,'1989-02-04','1990-02-04'),(107515,57979,'1990-02-04','1991-02-04'),(107515,58268,'1991-02-04','1992-02-04'),(107515,62764,'1992-02-04','1993-02-03'),(107515,63657,'1993-02-03','1994-02-03'),(107515,66089,'1994-02-03','1995-02-03'),(107515,68077,'1995-02-03','1996-02-03'),(107515,70699,'1996-02-03','1997-02-02'),(107515,74619,'1997-02-02','1998-02-02'),(107515,75875,'1998-02-02','1999-02-02'),(107515,79850,'1999-02-02','2000-02-02'),(107515,81218,'2000-02-02','2001-02-01'),(107515,84360,'2001-02-01','2002-02-01'),(107515,87426,'2002-02-01','9999-01-01'),(107516,45955,'1989-08-01','1990-08-01'),(107516,46701,'1990-08-01','1990-12-07'),(107517,69243,'1996-08-20','1997-08-20'),(107517,69935,'1997-08-20','1998-08-20'),(107517,74322,'1998-08-20','1999-08-20'),(107517,74249,'1999-08-20','2000-08-19'),(107517,75227,'2000-08-19','2001-08-19'),(107517,75291,'2001-08-19','9999-01-01'),(107518,42426,'1995-03-16','1996-03-15'),(107518,46176,'1996-03-15','1997-03-15'),(107518,49360,'1997-03-15','1998-03-15'),(107518,51104,'1998-03-15','1999-03-15'),(107518,52634,'1999-03-15','2000-03-14'),(107518,56658,'2000-03-14','2001-03-14'),(107518,60356,'2001-03-14','2002-03-14'),(107518,62978,'2002-03-14','9999-01-01'),(107519,72767,'1991-01-07','1992-01-07'),(107519,72460,'1992-01-07','1993-01-06'),(107519,72534,'1993-01-06','1994-01-06'),(107519,72449,'1994-01-06','1995-01-06'),(107519,74063,'1995-01-06','1996-01-06'),(107519,74587,'1996-01-06','1997-01-05'),(107519,74951,'1997-01-05','1998-01-05'),(107519,76769,'1998-01-05','1999-01-05'),(107519,80208,'1999-01-05','2000-01-05'),(107519,80615,'2000-01-05','2001-01-04'),(107519,82949,'2001-01-04','2002-01-04'),(107519,86287,'2002-01-04','9999-01-01'),(107520,40000,'1988-06-08','1989-06-08'),(107520,39577,'1989-06-08','1990-06-08'),(107520,42242,'1990-06-08','1991-06-08'),(107520,44932,'1991-06-08','1992-06-07'),(107520,49182,'1992-06-07','1993-06-07'),(107520,52549,'1993-06-07','1994-06-07'),(107520,53620,'1994-06-07','1995-06-07'),(107520,58103,'1995-06-07','1996-06-06'),(107520,58016,'1996-06-06','1997-06-06'),(107520,60597,'1997-06-06','1998-06-06'),(107520,64160,'1998-06-06','1999-06-06'),(107520,65614,'1999-06-06','2000-06-05'),(107520,69118,'2000-06-05','2001-06-05'),(107520,70278,'2001-06-05','2002-06-05'),(107520,74703,'2002-06-05','9999-01-01'),(107521,46395,'1989-04-14','1990-04-14'),(107521,47733,'1990-04-14','1991-04-14'),(107521,48231,'1991-04-14','1992-04-13'),(107521,49440,'1992-04-13','1993-04-13'),(107521,49163,'1993-04-13','1994-04-13'),(107521,52832,'1994-04-13','1995-04-13'),(107521,57113,'1995-04-13','1996-04-12'),(107521,58036,'1996-04-12','1997-04-12'),(107521,61675,'1997-04-12','1998-04-12'),(107521,65860,'1998-04-12','1999-04-12'),(107521,65561,'1999-04-12','2000-04-11'),(107521,69431,'2000-04-11','2001-04-11'),(107521,72116,'2001-04-11','2002-04-11'),(107521,74203,'2002-04-11','9999-01-01'),(107522,40000,'1992-10-01','1993-02-26'),(107523,62181,'1985-02-05','1986-02-05'),(107523,65462,'1986-02-05','1987-02-05'),(107523,65356,'1987-02-05','1988-02-05'),(107523,65823,'1988-02-05','1989-02-04'),(107523,69116,'1989-02-04','1990-02-04'),(107523,68680,'1990-02-04','1991-02-04'),(107523,71706,'1991-02-04','1992-02-04'),(107523,74492,'1992-02-04','1993-02-03'),(107523,76738,'1993-02-03','1994-02-03'),(107523,79548,'1994-02-03','1995-02-03'),(107523,81429,'1995-02-03','1996-02-03'),(107523,82823,'1996-02-03','1997-02-02'),(107523,84910,'1997-02-02','1998-02-02'),(107523,86702,'1998-02-02','1999-02-02'),(107523,90202,'1999-02-02','2000-02-02'),(107523,89824,'2000-02-02','2001-02-01'),(107523,92557,'2001-02-01','2002-02-01'),(107523,95572,'2002-02-01','9999-01-01'),(107524,40000,'1995-11-03','1996-11-02'),(107524,41995,'1996-11-02','1997-11-02'),(107524,46472,'1997-11-02','1998-11-02'),(107524,50369,'1998-11-02','1999-11-02'),(107524,54405,'1999-11-02','2000-11-01'),(107524,58516,'2000-11-01','2001-11-01'),(107524,61008,'2001-11-01','9999-01-01'),(107525,40353,'1985-07-09','1986-07-09'),(107525,40582,'1986-07-09','1987-07-09'),(107525,44483,'1987-07-09','1988-07-08'),(107525,44063,'1988-07-08','1989-07-08'),(107525,44857,'1989-07-08','1990-07-08'),(107525,48353,'1990-07-08','1991-07-08'),(107525,50322,'1991-07-08','1992-07-07'),(107525,50498,'1992-07-07','1993-07-07'),(107525,50891,'1993-07-07','1994-07-07'),(107525,53063,'1994-07-07','1995-07-07'),(107525,57519,'1995-07-07','1996-07-06'),(107525,59989,'1996-07-06','1997-07-06'),(107525,60656,'1997-07-06','1998-07-01'),(107526,66495,'1999-07-26','2000-07-25'),(107526,68412,'2000-07-25','2001-07-25'),(107526,68542,'2001-07-25','2002-07-25'),(107526,69169,'2002-07-25','9999-01-01'),(107527,73618,'1985-10-17','1986-10-17'),(107527,75964,'1986-10-17','1987-10-17'),(107527,77094,'1987-10-17','1988-10-16'),(107527,79611,'1988-10-16','1989-10-16'),(107527,81593,'1989-10-16','1990-10-16'),(107527,82714,'1990-10-16','1991-10-16'),(107527,86925,'1991-10-16','1992-10-15'),(107527,87701,'1992-10-15','1993-10-15'),(107527,87493,'1993-10-15','1994-10-15'),(107527,87621,'1994-10-15','1995-10-15'),(107527,88815,'1995-10-15','1996-10-14'),(107527,89063,'1996-10-14','1997-10-14'),(107527,93347,'1997-10-14','1998-10-14'),(107527,95546,'1998-10-14','1999-10-14'),(107527,96676,'1999-10-14','2000-10-13'),(107527,97926,'2000-10-13','2001-10-13'),(107527,97994,'2001-10-13','9999-01-01'),(107528,40000,'1985-09-23','1986-09-23'),(107528,41682,'1986-09-23','1987-09-23'),(107528,44685,'1987-09-23','1988-09-22'),(107528,46005,'1988-09-22','1989-09-22'),(107528,46032,'1989-09-22','1990-09-22'),(107528,47150,'1990-09-22','1991-09-22'),(107528,49091,'1991-09-22','1992-09-21'),(107528,50661,'1992-09-21','1993-09-21'),(107528,53717,'1993-09-21','1994-09-21'),(107528,53503,'1994-09-21','1995-09-21'),(107528,53715,'1995-09-21','1996-09-20'),(107528,55880,'1996-09-20','1997-09-20'),(107528,56279,'1997-09-20','1998-09-20'),(107528,60672,'1998-09-20','1999-09-20'),(107528,62487,'1999-09-20','2000-09-19'),(107528,62753,'2000-09-19','2001-09-19'),(107528,65629,'2001-09-19','9999-01-01'),(107529,40000,'1995-02-01','1996-02-01'),(107529,41758,'1996-02-01','1996-12-13'),(107530,40000,'1995-03-10','1996-03-09'),(107530,41476,'1996-03-09','1997-03-09'),(107530,42417,'1997-03-09','1998-03-09'),(107530,46396,'1998-03-09','1999-03-09'),(107530,50787,'1999-03-09','2000-03-08'),(107530,54296,'2000-03-08','2001-03-08'),(107530,56964,'2001-03-08','2002-03-08'),(107530,58685,'2002-03-08','9999-01-01'),(107531,69532,'1988-08-06','1989-08-06'),(107531,71796,'1989-08-06','1990-08-06'),(107531,75118,'1990-08-06','1991-08-06'),(107531,79147,'1991-08-06','1992-08-05'),(107531,79197,'1992-08-05','1993-08-05'),(107531,82156,'1993-08-05','1994-08-05'),(107531,86455,'1994-08-05','1995-08-05'),(107531,88605,'1995-08-05','1996-08-04'),(107531,92514,'1996-08-04','1997-08-04'),(107531,95028,'1997-08-04','1998-08-04'),(107531,95467,'1998-08-04','1999-08-04'),(107531,96674,'1999-08-04','2000-08-03'),(107531,96933,'2000-08-03','2001-08-03'),(107531,98015,'2001-08-03','9999-01-01'),(107532,49161,'1986-12-23','1987-12-23'),(107532,49519,'1987-12-23','1988-12-22'),(107532,50598,'1988-12-22','1989-08-02'),(107533,94838,'1997-11-05','1998-11-05'),(107533,95768,'1998-11-05','1999-11-05'),(107533,96178,'1999-11-05','2000-11-04'),(107533,97445,'2000-11-04','2001-11-04'),(107533,99302,'2001-11-04','9999-01-01'),(107534,67102,'1988-03-09','1989-03-09'),(107534,68863,'1989-03-09','1990-03-09'),(107534,68594,'1990-03-09','1990-09-05'),(107535,40000,'1990-08-06','1991-08-06'),(107535,42055,'1991-08-06','1992-04-06'),(107536,43918,'1991-11-24','1992-11-23'),(107536,48343,'1992-11-23','1993-02-01'),(107537,69587,'1995-10-30','1996-10-29'),(107537,70882,'1996-10-29','1997-10-29'),(107537,73333,'1997-10-29','1998-10-29'),(107537,76258,'1998-10-29','1999-10-29'),(107537,77068,'1999-10-29','2000-10-28'),(107537,78333,'2000-10-28','2001-10-28'),(107537,81649,'2001-10-28','9999-01-01'),(107538,40000,'1999-09-20','2000-09-19'),(107538,39862,'2000-09-19','2001-09-19'),(107538,40172,'2001-09-19','9999-01-01'),(107539,59393,'1993-06-23','1994-06-23'),(107539,59570,'1994-06-23','1995-06-23'),(107539,63987,'1995-06-23','1996-06-22'),(107539,64830,'1996-06-22','1997-06-22'),(107539,68532,'1997-06-22','1998-06-22'),(107539,69128,'1998-06-22','1999-06-22'),(107539,72577,'1999-06-22','2000-06-21'),(107539,74424,'2000-06-21','2001-06-21'),(107539,77375,'2001-06-21','2002-06-21'),(107539,77502,'2002-06-21','9999-01-01'),(107540,56139,'1985-03-19','1986-03-19'),(107540,60315,'1986-03-19','1987-03-19'),(107540,59974,'1987-03-19','1988-03-18'),(107540,62923,'1988-03-18','1989-03-18'),(107540,63612,'1989-03-18','1990-03-18'),(107540,65523,'1990-03-18','1991-03-18'),(107540,65458,'1991-03-18','1992-03-17'),(107540,65214,'1992-03-17','1993-03-17'),(107540,65594,'1993-03-17','1994-03-17'),(107540,66718,'1994-03-17','1995-03-17'),(107540,69939,'1995-03-17','1996-03-16'),(107540,71646,'1996-03-16','1997-03-16'),(107540,73800,'1997-03-16','1998-03-16'),(107540,76828,'1998-03-16','1999-03-16'),(107540,80255,'1999-03-16','2000-03-15'),(107540,80804,'2000-03-15','2001-03-15'),(107540,84332,'2001-03-15','2002-03-15'),(107540,87414,'2002-03-15','9999-01-01'),(107541,70197,'1988-03-30','1989-03-30'),(107541,72979,'1989-03-30','1990-03-30'),(107541,77403,'1990-03-30','1991-03-30'),(107541,79208,'1991-03-30','1992-03-29'),(107541,81067,'1992-03-29','1993-03-29'),(107541,85508,'1993-03-29','1994-03-29'),(107541,88680,'1994-03-29','1995-03-29'),(107541,88247,'1995-03-29','1996-03-28'),(107541,90949,'1996-03-28','1997-03-28'),(107541,94649,'1997-03-28','1998-03-28'),(107541,98512,'1998-03-28','1999-03-28'),(107541,99310,'1999-03-28','2000-03-27'),(107541,100185,'2000-03-27','2001-03-27'),(107541,101468,'2001-03-27','2002-03-27'),(107541,102416,'2002-03-27','9999-01-01'),(107542,53814,'1987-08-06','1988-08-05'),(107542,57405,'1988-08-05','1989-08-05'),(107542,59072,'1989-08-05','1990-08-05'),(107542,61326,'1990-08-05','1991-08-05'),(107542,62010,'1991-08-05','1992-08-04'),(107542,63278,'1992-08-04','1993-08-04'),(107542,67357,'1993-08-04','1994-08-04'),(107542,69260,'1994-08-04','1995-08-04'),(107542,72995,'1995-08-04','1996-08-03'),(107542,72669,'1996-08-03','1997-08-03'),(107542,74915,'1997-08-03','1998-08-03'),(107542,75295,'1998-08-03','1999-08-03'),(107542,78271,'1999-08-03','2000-08-02'),(107542,77895,'2000-08-02','2001-08-02'),(107542,81599,'2001-08-02','9999-01-01'),(107543,40000,'1988-09-22','1989-09-22'),(107543,40939,'1989-09-22','1990-09-22'),(107543,41514,'1990-09-22','1991-09-22'),(107543,41179,'1991-09-22','1992-09-21'),(107543,43188,'1992-09-21','1993-09-21'),(107543,45618,'1993-09-21','1994-09-21'),(107543,49951,'1994-09-21','1995-09-21'),(107543,50828,'1995-09-21','1996-09-20'),(107543,51772,'1996-09-20','1997-09-20'),(107543,51792,'1997-09-20','1998-09-20'),(107543,54962,'1998-09-20','1999-09-20'),(107543,56924,'1999-09-20','2000-09-19'),(107543,60670,'2000-09-19','2001-09-19'),(107543,64939,'2001-09-19','9999-01-01'),(107544,43896,'1999-06-22','2000-06-21'),(107544,44237,'2000-06-21','2001-06-21'),(107544,43902,'2001-06-21','2002-06-21'),(107544,47287,'2002-06-21','9999-01-01'),(107545,41944,'1986-11-28','1987-11-28'),(107545,44251,'1987-11-28','1988-11-27'),(107545,44915,'1988-11-27','1989-11-27'),(107545,46424,'1989-11-27','1990-11-27'),(107545,50305,'1990-11-27','1991-11-27'),(107545,51619,'1991-11-27','1992-11-26'),(107545,51217,'1992-11-26','1993-05-23'),(107546,40000,'1993-08-24','1994-08-24'),(107546,39848,'1994-08-24','1995-08-24'),(107546,42909,'1995-08-24','1996-08-23'),(107546,46384,'1996-08-23','1997-08-23'),(107546,48865,'1997-08-23','1998-08-23'),(107546,52402,'1998-08-23','1999-08-23'),(107546,56367,'1999-08-23','2000-08-22'),(107546,59680,'2000-08-22','2001-08-22'),(107546,61299,'2001-08-22','9999-01-01'),(107547,54551,'1996-06-28','1997-06-28'),(107547,55392,'1997-06-28','1998-06-28'),(107547,55699,'1998-06-28','1999-06-28'),(107547,58281,'1999-06-28','2000-06-27'),(107547,60488,'2000-06-27','2001-06-27'),(107547,60311,'2001-06-27','2002-06-27'),(107547,61315,'2002-06-27','9999-01-01'),(107548,40000,'2000-01-18','2001-01-17'),(107548,39988,'2001-01-17','2002-01-17'),(107548,40234,'2002-01-17','9999-01-01'),(107549,57031,'1995-08-02','1996-08-01'),(107549,57091,'1996-08-01','1997-08-01'),(107549,56933,'1997-08-01','1998-08-01'),(107549,59484,'1998-08-01','1999-08-01'),(107549,61226,'1999-08-01','2000-07-31'),(107549,63720,'2000-07-31','2001-07-31'),(107549,67430,'2001-07-31','2002-07-31'),(107549,70272,'2002-07-31','9999-01-01'),(107550,48975,'1988-03-27','1989-03-27'),(107550,51402,'1989-03-27','1990-03-27'),(107550,53541,'1990-03-27','1991-03-27'),(107550,55297,'1991-03-27','1992-03-26'),(107550,56496,'1992-03-26','1993-03-26'),(107550,57727,'1993-03-26','1994-03-26'),(107550,59351,'1994-03-26','1995-03-26'),(107550,62307,'1995-03-26','1996-03-25'),(107550,62024,'1996-03-25','1997-03-25'),(107550,65493,'1997-03-25','1998-03-25'),(107550,67290,'1998-03-25','1999-03-25'),(107550,68616,'1999-03-25','2000-03-24'),(107550,68659,'2000-03-24','2001-03-24'),(107550,70147,'2001-03-24','2002-03-24'),(107550,74315,'2002-03-24','9999-01-01'),(107551,40000,'1998-09-13','1999-09-13'),(107551,40990,'1999-09-13','2000-09-12'),(107551,40948,'2000-09-12','2001-09-12'),(107551,42084,'2001-09-12','9999-01-01'),(107552,71035,'1991-05-13','1992-05-12'),(107552,74565,'1992-05-12','1993-05-12'),(107552,77391,'1993-05-12','1994-05-12'),(107552,81718,'1994-05-12','1994-07-01'),(107553,40000,'1987-12-23','1988-12-22'),(107553,41917,'1988-12-22','1989-12-22'),(107553,44907,'1989-12-22','1990-12-22'),(107553,45123,'1990-12-22','1991-12-22'),(107553,49351,'1991-12-22','1992-12-21'),(107553,51560,'1992-12-21','1993-12-21'),(107553,54036,'1993-12-21','1994-12-21'),(107553,57819,'1994-12-21','1995-12-21'),(107553,61795,'1995-12-21','1996-12-20'),(107553,64970,'1996-12-20','1997-12-20'),(107553,65969,'1997-12-20','1998-12-20'),(107553,69546,'1998-12-20','1999-12-20'),(107553,73886,'1999-12-20','2000-12-19'),(107553,75247,'2000-12-19','2001-12-19'),(107553,77388,'2001-12-19','9999-01-01'),(107554,77044,'1990-06-08','1991-06-08'),(107554,79374,'1991-06-08','1992-06-07'),(107554,80809,'1992-06-07','1993-06-07'),(107554,80844,'1993-06-07','1994-06-07'),(107554,82523,'1994-06-07','1995-06-07'),(107554,82382,'1995-06-07','1996-06-06'),(107554,82049,'1996-06-06','1997-06-06'),(107554,85509,'1997-06-06','1998-06-06'),(107554,86370,'1998-06-06','1999-06-06'),(107554,87955,'1999-06-06','2000-06-05'),(107554,91572,'2000-06-05','2001-06-05'),(107554,92801,'2001-06-05','2002-06-05'),(107554,96316,'2002-06-05','9999-01-01'),(107555,40000,'1989-01-30','1990-01-30'),(107555,43454,'1990-01-30','1991-01-30'),(107555,46425,'1991-01-30','1992-01-30'),(107555,48106,'1992-01-30','1993-01-29'),(107555,48246,'1993-01-29','1994-01-29'),(107555,49497,'1994-01-29','1995-01-29'),(107555,50880,'1995-01-29','1996-01-29'),(107555,55102,'1996-01-29','1997-01-28'),(107555,57198,'1997-01-28','1998-01-28'),(107555,61589,'1998-01-28','1999-01-28'),(107555,61318,'1999-01-28','2000-01-28'),(107555,61333,'2000-01-28','2001-01-27'),(107555,65605,'2001-01-27','2002-01-27'),(107555,68442,'2002-01-27','9999-01-01'),(107556,40000,'1990-11-27','1991-11-27'),(107556,41295,'1991-11-27','1992-11-26'),(107556,45472,'1992-11-26','1993-11-26'),(107556,45389,'1993-11-26','1994-11-26'),(107556,46058,'1994-11-26','1995-11-26'),(107556,47356,'1995-11-26','1996-11-25'),(107556,47409,'1996-11-25','1997-11-25'),(107556,49290,'1997-11-25','1998-11-25'),(107556,50485,'1998-11-25','1999-11-25'),(107556,51068,'1999-11-25','2000-11-24'),(107556,53661,'2000-11-24','2001-11-24'),(107556,53791,'2001-11-24','9999-01-01'),(107557,43221,'1990-07-03','1991-07-03'),(107557,44450,'1991-07-03','1992-07-02'),(107557,47923,'1992-07-02','1993-07-02'),(107557,51090,'1993-07-02','1994-07-02'),(107557,52366,'1994-07-02','1995-07-02'),(107557,53658,'1995-07-02','1996-07-01'),(107557,56177,'1996-07-01','1997-07-01'),(107557,58532,'1997-07-01','1998-07-01'),(107557,60325,'1998-07-01','1999-07-01'),(107557,64392,'1999-07-01','2000-06-30'),(107557,67710,'2000-06-30','2001-06-30'),(107557,68134,'2001-06-30','2002-06-30'),(107557,70909,'2002-06-30','9999-01-01'),(107558,40000,'1996-05-10','1997-05-10'),(107558,40380,'1997-05-10','1998-05-10'),(107558,41080,'1998-05-10','1999-05-10'),(107558,43260,'1999-05-10','2000-05-09'),(107558,43616,'2000-05-09','2001-05-09'),(107558,43949,'2001-05-09','2002-05-09'),(107558,47244,'2002-05-09','9999-01-01'),(107559,40000,'1992-04-05','1993-04-05'),(107559,43879,'1993-04-05','1994-04-05'),(107559,46248,'1994-04-05','1995-04-05'),(107559,48273,'1995-04-05','1996-04-04'),(107559,50162,'1996-04-04','1997-04-04'),(107559,49868,'1997-04-04','1998-04-04'),(107559,53299,'1998-04-04','1999-04-04'),(107559,54733,'1999-04-04','2000-04-03'),(107559,57813,'2000-04-03','2001-04-03'),(107559,61890,'2001-04-03','2002-04-03'),(107559,64293,'2002-04-03','9999-01-01'),(107560,44392,'1988-12-23','1989-12-23'),(107560,44017,'1989-12-23','1990-12-23'),(107560,47433,'1990-12-23','1991-12-23'),(107560,51136,'1991-12-23','1992-12-22'),(107560,54230,'1992-12-22','1993-12-22'),(107560,56698,'1993-12-22','1994-12-22'),(107560,57293,'1994-12-22','1995-12-22'),(107560,57198,'1995-12-22','1996-12-21'),(107560,58340,'1996-12-21','1997-12-21'),(107560,61723,'1997-12-21','1998-12-21'),(107560,64048,'1998-12-21','1999-05-04'),(107561,48887,'1987-07-18','1988-07-17'),(107561,51036,'1988-07-17','1989-07-17'),(107561,53291,'1989-07-17','1990-07-17'),(107561,54810,'1990-07-17','1991-07-17'),(107561,54939,'1991-07-17','1992-07-16'),(107561,58089,'1992-07-16','1993-07-16'),(107561,62460,'1993-07-16','1994-07-16'),(107561,63341,'1994-07-16','1995-07-16'),(107561,63068,'1995-07-16','1996-07-15'),(107561,67238,'1996-07-15','1997-07-15'),(107561,71082,'1997-07-15','1998-07-15'),(107561,71707,'1998-07-15','1999-07-15'),(107561,73316,'1999-07-15','2000-07-14'),(107561,74676,'2000-07-14','2001-07-14'),(107561,78119,'2001-07-14','2002-07-14'),(107561,80820,'2002-07-14','9999-01-01'),(107562,46002,'1995-08-24','1996-08-23'),(107562,46079,'1996-08-23','1997-08-23'),(107562,46124,'1997-08-23','1998-08-23'),(107562,48990,'1998-08-23','1999-08-23'),(107562,49458,'1999-08-23','2000-08-22'),(107562,50815,'2000-08-22','2001-08-22'),(107562,54709,'2001-08-22','9999-01-01'),(107563,40000,'1996-05-09','1997-05-09'),(107563,40393,'1997-05-09','1998-05-09'),(107563,41152,'1998-05-09','1999-05-09'),(107563,42460,'1999-05-09','2000-05-08'),(107563,42281,'2000-05-08','2001-05-08'),(107563,44844,'2001-05-08','2002-02-05'),(107564,46467,'1989-11-13','1990-11-13'),(107564,48546,'1990-11-13','1991-11-13'),(107564,49467,'1991-11-13','1992-11-12'),(107564,51729,'1992-11-12','1993-11-12'),(107564,53754,'1993-11-12','1994-11-12'),(107564,57037,'1994-11-12','1995-11-12'),(107564,60093,'1995-11-12','1996-11-11'),(107564,62317,'1996-11-11','1997-11-11'),(107564,64527,'1997-11-11','1998-11-11'),(107564,64661,'1998-11-11','1999-11-11'),(107564,66459,'1999-11-11','2000-11-10'),(107564,68574,'2000-11-10','2001-11-10'),(107564,69698,'2001-11-10','9999-01-01'),(107565,42876,'1988-06-05','1989-06-05'),(107565,44474,'1989-06-05','1990-06-05'),(107565,45890,'1990-06-05','1991-06-05'),(107565,47779,'1991-06-05','1992-06-04'),(107565,48111,'1992-06-04','1993-06-04'),(107565,51705,'1993-06-04','1994-06-04'),(107565,51854,'1994-06-04','1995-06-04'),(107565,52373,'1995-06-04','1996-06-03'),(107565,56545,'1996-06-03','1997-06-03'),(107565,56713,'1997-06-03','1998-06-03'),(107565,56656,'1998-06-03','1999-06-03'),(107565,60778,'1999-06-03','2000-06-02'),(107565,64116,'2000-06-02','2001-06-02'),(107565,64914,'2001-06-02','2002-06-02'),(107565,66744,'2002-06-02','9999-01-01'),(107566,40000,'1987-10-05','1988-10-04'),(107566,43337,'1988-10-04','1989-10-04'),(107566,44560,'1989-10-04','1990-10-04'),(107566,47099,'1990-10-04','1991-10-04'),(107566,49952,'1991-10-04','1992-10-03'),(107566,52657,'1992-10-03','1993-10-03'),(107566,53517,'1993-10-03','1994-10-03'),(107566,55782,'1994-10-03','1995-10-03'),(107566,60091,'1995-10-03','1996-10-02'),(107566,63973,'1996-10-02','1997-10-02'),(107566,63804,'1997-10-02','1998-10-02'),(107566,65948,'1998-10-02','1999-10-02'),(107566,68571,'1999-10-02','2000-10-01'),(107566,71042,'2000-10-01','2001-10-01'),(107566,71342,'2001-10-01','9999-01-01'),(107567,58720,'1998-05-21','1999-05-21'),(107567,59493,'1999-05-21','2000-05-20'),(107567,62817,'2000-05-20','2001-05-20'),(107567,62978,'2001-05-20','2002-05-20'),(107567,64141,'2002-05-20','9999-01-01'),(107568,40000,'1999-03-15','2000-03-14'),(107568,43117,'2000-03-14','2001-03-14'),(107568,43590,'2001-03-14','2002-03-14'),(107568,43217,'2002-03-14','9999-01-01'),(107569,54032,'1992-06-22','1993-06-22'),(107569,58404,'1993-06-22','1994-06-22'),(107569,57925,'1994-06-22','1995-06-22'),(107569,61275,'1995-06-22','1996-06-21'),(107569,65622,'1996-06-21','1997-06-21'),(107569,68338,'1997-06-21','1998-06-21'),(107569,70892,'1998-06-21','1999-06-21'),(107569,75290,'1999-06-21','1999-10-31'),(107570,40000,'1985-03-21','1986-03-21'),(107570,44091,'1986-03-21','1987-03-21'),(107570,45733,'1987-03-21','1988-03-20'),(107570,46142,'1988-03-20','1989-03-20'),(107570,48344,'1989-03-20','1990-03-20'),(107570,52685,'1990-03-20','1991-03-20'),(107570,55947,'1991-03-20','1992-03-19'),(107570,57838,'1992-03-19','1993-03-19'),(107570,58585,'1993-03-19','1994-03-19'),(107570,62888,'1994-03-19','1995-03-19'),(107570,64236,'1995-03-19','1996-03-18'),(107570,64993,'1996-03-18','1997-03-18'),(107570,66364,'1997-03-18','1998-03-18'),(107570,69884,'1998-03-18','1999-03-18'),(107570,71798,'1999-03-18','2000-03-17'),(107570,73146,'2000-03-17','2001-03-17'),(107570,74665,'2001-03-17','2002-03-17'),(107570,75925,'2002-03-17','9999-01-01'),(107571,40000,'1999-05-24','2000-05-23'),(107571,40014,'2000-05-23','2001-05-23'),(107571,43003,'2001-05-23','2002-05-14'),(107572,55374,'1997-12-24','1998-04-21'),(107573,45589,'1995-03-22','1996-03-21'),(107573,45509,'1996-03-21','1997-03-21'),(107573,46571,'1997-03-21','1998-03-21'),(107573,51049,'1998-03-21','1999-03-21'),(107573,53618,'1999-03-21','1999-09-09'),(107574,40000,'1985-04-11','1986-04-11'),(107574,40868,'1986-04-11','1987-04-11'),(107574,40641,'1987-04-11','1988-04-10'),(107574,44269,'1988-04-10','1989-04-10'),(107574,47384,'1989-04-10','1990-04-10'),(107574,48394,'1990-04-10','1991-04-10'),(107574,49828,'1991-04-10','1992-04-09'),(107574,51293,'1992-04-09','1993-04-09'),(107574,52223,'1993-04-09','1994-04-09'),(107574,52723,'1994-04-09','1995-04-09'),(107574,53881,'1995-04-09','1996-04-08'),(107574,54283,'1996-04-08','1997-04-08'),(107574,54305,'1997-04-08','1998-04-08'),(107574,55706,'1998-04-08','1999-04-08'),(107574,58630,'1999-04-08','2000-04-07'),(107574,62048,'2000-04-07','2001-04-07'),(107574,62215,'2001-04-07','2002-04-06'),(107574,62137,'2002-04-06','9999-01-01'),(107575,83560,'1991-05-02','1992-05-01'),(107575,86446,'1992-05-01','1993-05-01'),(107575,86833,'1993-05-01','1994-05-01'),(107575,90748,'1994-05-01','1995-05-01'),(107575,91258,'1995-05-01','1996-04-30'),(107575,92585,'1996-04-30','1997-04-30'),(107575,93029,'1997-04-30','1998-04-30'),(107575,96280,'1998-04-30','1999-04-30'),(107575,100037,'1999-04-30','2000-04-29'),(107575,101935,'2000-04-29','2001-04-29'),(107575,106396,'2001-04-29','2002-04-29'),(107575,109824,'2002-04-29','9999-01-01'),(107576,40000,'1985-07-18','1986-07-18'),(107576,41853,'1986-07-18','1987-07-18'),(107576,42992,'1987-07-18','1988-07-17'),(107576,47092,'1988-07-17','1989-07-17'),(107576,46781,'1989-07-17','1990-07-17'),(107576,46371,'1990-07-17','1991-07-17'),(107576,45948,'1991-07-17','1992-07-16'),(107576,47408,'1992-07-16','1993-07-16'),(107576,49630,'1993-07-16','1994-07-16'),(107576,50587,'1994-07-16','1995-07-16'),(107576,53467,'1995-07-16','1996-07-15'),(107576,54489,'1996-07-15','1997-07-15'),(107576,55176,'1997-07-15','1998-07-15'),(107576,56197,'1998-07-15','1999-07-15'),(107576,58843,'1999-07-15','2000-07-14'),(107576,62312,'2000-07-14','2001-07-14'),(107576,64432,'2001-07-14','2002-07-14'),(107576,64490,'2002-07-14','9999-01-01'),(107577,56673,'1991-03-27','1992-03-26'),(107577,58094,'1992-03-26','1993-03-26'),(107577,62042,'1993-03-26','1994-03-26'),(107577,61862,'1994-03-26','1995-03-26'),(107577,63783,'1995-03-26','1996-03-25'),(107577,64223,'1996-03-25','1997-03-25'),(107577,64767,'1997-03-25','1998-03-25'),(107577,65834,'1998-03-25','1999-03-25'),(107577,67037,'1999-03-25','2000-03-24'),(107577,68437,'2000-03-24','2001-03-24'),(107577,70457,'2001-03-24','2002-03-24'),(107577,73637,'2002-03-24','9999-01-01'),(107578,46711,'1999-11-02','2000-11-01'),(107578,50781,'2000-11-01','2001-11-01'),(107578,51095,'2001-11-01','9999-01-01'),(107579,42590,'1985-09-14','1986-04-17'),(107580,77234,'1992-04-13','1993-04-13'),(107580,79624,'1993-04-13','1994-04-13'),(107580,80105,'1994-04-13','1995-04-13'),(107580,80653,'1995-04-13','1996-04-12'),(107580,82761,'1996-04-12','1997-04-12'),(107580,86285,'1997-04-12','1998-04-12'),(107580,90422,'1998-04-12','1999-04-12'),(107580,92066,'1999-04-12','2000-04-11'),(107580,96234,'2000-04-11','2001-04-11'),(107580,96989,'2001-04-11','2002-04-11'),(107580,99787,'2002-04-11','9999-01-01'),(107581,46214,'1986-03-26','1987-03-26'),(107581,49168,'1987-03-26','1988-03-25'),(107581,49642,'1988-03-25','1989-03-25'),(107581,50089,'1989-03-25','1990-03-25'),(107581,54242,'1990-03-25','1991-03-25'),(107581,56502,'1991-03-25','1992-03-24'),(107581,56836,'1992-03-24','1993-03-24'),(107581,59395,'1993-03-24','1994-03-24'),(107581,60627,'1994-03-24','1995-03-24'),(107581,62855,'1995-03-24','1996-03-23'),(107581,64819,'1996-03-23','1997-03-23'),(107581,65323,'1997-03-23','1998-03-23'),(107581,67670,'1998-03-23','1999-03-23'),(107581,68201,'1999-03-23','2000-03-22'),(107581,69502,'2000-03-22','2001-03-22'),(107581,69550,'2001-03-22','2002-03-22'),(107581,69645,'2002-03-22','9999-01-01'),(107582,40000,'1990-08-29','1991-08-29'),(107582,43543,'1991-08-29','1992-08-28'),(107582,44113,'1992-08-28','1993-08-28'),(107582,47646,'1993-08-28','1994-08-28'),(107582,50332,'1994-08-28','1995-08-28'),(107582,51678,'1995-08-28','1996-08-27'),(107582,55702,'1996-08-27','1997-08-27'),(107582,56165,'1997-08-27','1998-08-27'),(107582,56359,'1998-08-27','1999-08-27'),(107582,57288,'1999-08-27','2000-08-26'),(107582,57487,'2000-08-26','2001-08-26'),(107582,57874,'2001-08-26','9999-01-01'),(107583,40000,'1989-05-26','1990-05-26'),(107583,44040,'1990-05-26','1991-05-26'),(107583,45357,'1991-05-26','1992-05-25'),(107583,46171,'1992-05-25','1993-05-25'),(107583,50181,'1993-05-25','1994-05-25'),(107583,50296,'1994-05-25','1995-05-25'),(107583,54165,'1995-05-25','1996-05-24'),(107583,55269,'1996-05-24','1997-05-24'),(107583,59011,'1997-05-24','1998-05-24'),(107583,63481,'1998-05-24','1999-05-24'),(107583,66600,'1999-05-24','2000-05-23'),(107583,66623,'2000-05-23','2001-05-23'),(107583,66779,'2001-05-23','2002-05-23'),(107583,67233,'2002-05-23','9999-01-01'),(107584,93297,'1992-07-22','1993-07-22'),(107584,96659,'1993-07-22','1994-07-22'),(107584,97869,'1994-07-22','1995-07-22'),(107584,99309,'1995-07-22','1996-07-21'),(107584,101774,'1996-07-21','1997-07-21'),(107584,105437,'1997-07-21','1998-07-21'),(107584,107479,'1998-07-21','1999-07-21'),(107584,110981,'1999-07-21','2000-07-20'),(107584,115265,'2000-07-20','2001-07-20'),(107584,119286,'2001-07-20','2002-07-20'),(107584,122738,'2002-07-20','9999-01-01'),(107585,62065,'1988-08-11','1989-08-11'),(107585,66346,'1989-08-11','1990-08-11'),(107585,70377,'1990-08-11','1991-08-11'),(107585,73702,'1991-08-11','1992-08-10'),(107585,76025,'1992-08-10','1993-08-10'),(107585,77796,'1993-08-10','1994-08-10'),(107585,81208,'1994-08-10','1995-08-10'),(107585,81238,'1995-08-10','1996-08-09'),(107585,82737,'1996-08-09','1997-08-09'),(107585,84130,'1997-08-09','1998-08-09'),(107585,84949,'1998-08-09','1999-08-09'),(107585,84623,'1999-08-09','2000-08-08'),(107585,89055,'2000-08-08','2001-08-08'),(107585,88727,'2001-08-08','9999-01-01'),(107586,40000,'1997-11-26','1998-11-26'),(107586,41236,'1998-11-26','1999-11-26'),(107586,45310,'1999-11-26','2000-11-25'),(107586,47744,'2000-11-25','2001-11-25'),(107586,50337,'2001-11-25','9999-01-01'),(107587,54119,'1986-06-05','1987-06-05'),(107587,54831,'1987-06-05','1988-06-04'),(107587,55241,'1988-06-04','1989-06-04'),(107587,57606,'1989-06-04','1990-06-04'),(107587,61261,'1990-06-04','1990-09-22'),(107588,40000,'1994-07-19','1995-07-19'),(107588,44234,'1995-07-19','1996-07-18'),(107588,43768,'1996-07-18','1997-07-18'),(107588,45096,'1997-07-18','1998-07-18'),(107588,48455,'1998-07-18','1999-07-18'),(107588,52012,'1999-07-18','2000-07-17'),(107588,53487,'2000-07-17','2001-07-17'),(107588,56106,'2001-07-17','2002-07-17'),(107588,59941,'2002-07-17','9999-01-01'),(107589,67526,'1988-04-13','1989-04-13'),(107589,67928,'1989-04-13','1990-04-13'),(107589,70489,'1990-04-13','1991-04-13'),(107589,74227,'1991-04-13','1992-04-12'),(107589,78563,'1992-04-12','1993-04-12'),(107589,79505,'1993-04-12','1994-04-12'),(107589,82045,'1994-04-12','1995-04-12'),(107589,84782,'1995-04-12','1996-04-11'),(107589,85391,'1996-04-11','1997-04-11'),(107589,89582,'1997-04-11','1998-04-11'),(107589,91416,'1998-04-11','1999-04-11'),(107589,94978,'1999-04-11','2000-04-10'),(107589,98475,'2000-04-10','2001-04-10'),(107589,98707,'2001-04-10','2002-04-10'),(107589,102027,'2002-04-10','9999-01-01'),(107590,46621,'1985-03-26','1986-03-26'),(107590,50974,'1986-03-26','1987-03-26'),(107590,50683,'1987-03-26','1988-03-25'),(107590,54412,'1988-03-25','1989-03-25'),(107590,54529,'1989-03-25','1990-03-25'),(107590,54346,'1990-03-25','1991-03-25'),(107590,54706,'1991-03-25','1992-03-24'),(107590,58963,'1992-03-24','1993-03-24'),(107590,59399,'1993-03-24','1994-03-24'),(107590,59335,'1994-03-24','1995-03-24'),(107590,60088,'1995-03-24','1996-03-23'),(107590,62486,'1996-03-23','1997-03-23'),(107590,65396,'1997-03-23','1998-03-23'),(107590,67625,'1998-03-23','1999-03-23'),(107590,70541,'1999-03-23','2000-03-22'),(107590,74884,'2000-03-22','2001-03-22'),(107590,75650,'2001-03-22','2002-03-22'),(107590,79394,'2002-03-22','9999-01-01'),(107591,89763,'1999-12-13','2000-12-12'),(107591,90280,'2000-12-12','2001-12-12'),(107591,93334,'2001-12-12','9999-01-01'),(107592,80040,'1986-05-01','1987-05-01'),(107592,80848,'1987-05-01','1988-04-30'),(107592,82582,'1988-04-30','1989-04-30'),(107592,86738,'1989-04-30','1990-04-30'),(107592,87345,'1990-04-30','1991-04-30'),(107592,90853,'1991-04-30','1991-09-25'),(107593,61143,'1988-04-21','1989-04-21'),(107593,64866,'1989-04-21','1990-04-21'),(107593,68358,'1990-04-21','1991-04-21'),(107593,72803,'1991-04-21','1992-04-20'),(107593,76177,'1992-04-20','1993-04-20'),(107593,79451,'1993-04-20','1994-04-20'),(107593,80771,'1994-04-20','1995-04-20'),(107593,80472,'1995-04-20','1996-04-19'),(107593,84869,'1996-04-19','1997-04-19'),(107593,87207,'1997-04-19','1998-04-19'),(107593,90661,'1998-04-19','1999-04-19'),(107593,91287,'1999-04-19','2000-04-18'),(107593,94914,'2000-04-18','2001-04-18'),(107593,99381,'2001-04-18','2002-04-18'),(107593,101692,'2002-04-18','9999-01-01'),(107594,45126,'1998-06-04','1999-06-04'),(107594,46541,'1999-06-04','2000-06-03'),(107594,48332,'2000-06-03','2001-06-03'),(107594,48893,'2001-06-03','2002-06-03'),(107594,49996,'2002-06-03','9999-01-01'),(107595,89241,'1992-09-19','1993-09-19'),(107595,89666,'1993-09-19','1994-09-19'),(107595,93143,'1994-09-19','1995-09-19'),(107595,93188,'1995-09-19','1996-09-18'),(107595,93061,'1996-09-18','1996-11-04'),(107596,53511,'1991-06-13','1992-06-12'),(107596,55337,'1992-06-12','1993-06-12'),(107596,55928,'1993-06-12','1994-06-12'),(107596,56464,'1994-06-12','1995-06-12'),(107596,60477,'1995-06-12','1996-06-11'),(107596,60737,'1996-06-11','1997-06-11'),(107596,62405,'1997-06-11','1998-06-11'),(107596,65570,'1998-06-11','1999-06-11'),(107596,66014,'1999-06-11','2000-06-10'),(107596,67936,'2000-06-10','2001-06-10'),(107596,69112,'2001-06-10','2002-06-10'),(107596,72735,'2002-06-10','9999-01-01'),(107597,51414,'1992-12-01','1993-12-01'),(107597,52844,'1993-12-01','1994-12-01'),(107597,52697,'1994-12-01','1995-12-01'),(107597,54778,'1995-12-01','1996-11-30'),(107597,55728,'1996-11-30','1997-11-30'),(107597,56562,'1997-11-30','1998-11-30'),(107597,58419,'1998-11-30','1999-11-30'),(107597,60264,'1999-11-30','2000-11-29'),(107597,62099,'2000-11-29','2001-11-29'),(107597,64779,'2001-11-29','9999-01-01'),(107598,71830,'1992-06-26','1993-06-26'),(107598,73477,'1993-06-26','1994-06-26'),(107598,74956,'1994-06-26','1995-06-26'),(107598,77830,'1995-06-26','1996-06-25'),(107598,79951,'1996-06-25','1997-06-25'),(107598,82242,'1997-06-25','1998-06-25'),(107598,86687,'1998-06-25','1999-06-25'),(107598,88581,'1999-06-25','2000-06-24'),(107598,92783,'2000-06-24','2001-06-24'),(107598,93764,'2001-06-24','2002-06-24'),(107598,95778,'2002-06-24','9999-01-01'),(107599,40000,'1989-11-24','1990-11-24'),(107599,41861,'1990-11-24','1991-08-06'),(107600,52759,'1997-09-07','1998-09-07'),(107600,54155,'1998-09-07','1999-09-07'),(107600,54628,'1999-09-07','2000-09-06'),(107600,58777,'2000-09-06','2001-09-06'),(107600,61180,'2001-09-06','9999-01-01'),(107601,46947,'1998-08-03','1999-08-03'),(107601,48436,'1999-08-03','2000-08-02'),(107601,48739,'2000-08-02','2001-08-02'),(107601,48826,'2001-08-02','2001-09-26'),(107602,40000,'1998-10-08','1999-10-08'),(107602,44208,'1999-10-08','2000-10-07'),(107602,47482,'2000-10-07','2001-10-07'),(107602,47468,'2001-10-07','9999-01-01'),(107603,40017,'1992-05-09','1993-05-09'),(107603,40625,'1993-05-09','1994-05-09'),(107603,41480,'1994-05-09','1995-05-09'),(107603,44928,'1995-05-09','1996-05-08'),(107603,46937,'1996-05-08','1997-05-08'),(107603,51324,'1997-05-08','1998-05-08'),(107603,52017,'1998-05-08','1999-05-08'),(107603,56306,'1999-05-08','2000-05-07'),(107603,60661,'2000-05-07','2001-05-07'),(107603,64567,'2001-05-07','2002-05-07'),(107603,68061,'2002-05-07','9999-01-01'),(107604,45026,'1994-07-31','1995-07-31'),(107604,47965,'1995-07-31','1996-07-30'),(107604,48628,'1996-07-30','1997-07-30'),(107604,50829,'1997-07-30','1998-07-30'),(107604,53310,'1998-07-30','1999-07-30'),(107604,52909,'1999-07-30','2000-07-29'),(107604,53825,'2000-07-29','2001-07-29'),(107604,53870,'2001-07-29','2002-07-29'),(107604,56108,'2002-07-29','9999-01-01'),(107605,60008,'1987-12-13','1988-12-12'),(107605,63549,'1988-12-12','1989-12-12'),(107605,65240,'1989-12-12','1990-12-12'),(107605,69554,'1990-12-12','1991-12-12'),(107605,71256,'1991-12-12','1992-12-11'),(107605,73865,'1992-12-11','1993-12-11'),(107605,76509,'1993-12-11','1994-12-11'),(107605,78422,'1994-12-11','1995-12-11'),(107605,82601,'1995-12-11','1996-12-10'),(107605,86378,'1996-12-10','1997-12-10'),(107605,86198,'1997-12-10','1998-12-10'),(107605,86289,'1998-12-10','1999-12-10'),(107605,89085,'1999-12-10','2000-12-09'),(107605,93529,'2000-12-09','2001-12-09'),(107605,95380,'2001-12-09','9999-01-01'),(107606,40000,'1989-06-19','1990-06-19'),(107606,42935,'1990-06-19','1991-06-19'),(107606,43308,'1991-06-19','1992-06-18'),(107606,44658,'1992-06-18','1993-06-18'),(107606,46489,'1993-06-18','1994-06-18'),(107606,47056,'1994-06-18','1995-06-18'),(107606,49057,'1995-06-18','1996-06-17'),(107606,50443,'1996-06-17','1997-06-17'),(107606,51378,'1997-06-17','1998-06-17'),(107606,53256,'1998-06-17','1999-06-17'),(107606,55186,'1999-06-17','2000-06-16'),(107606,56327,'2000-06-16','2001-06-16'),(107606,60738,'2001-06-16','2002-06-16'),(107606,64377,'2002-06-16','9999-01-01'),(107607,47771,'1989-08-29','1990-08-29'),(107607,51364,'1990-08-29','1991-08-29'),(107607,51051,'1991-08-29','1992-08-28'),(107607,52662,'1992-08-28','1993-08-28'),(107607,56160,'1993-08-28','1994-08-28'),(107607,58780,'1994-08-28','1995-08-28'),(107607,60779,'1995-08-28','1996-08-27'),(107607,64954,'1996-08-27','1997-08-27'),(107607,66614,'1997-08-27','1998-08-27'),(107607,69370,'1998-08-27','1999-08-27'),(107607,72767,'1999-08-27','2000-08-26'),(107607,73051,'2000-08-26','2001-08-26'),(107607,74056,'2001-08-26','9999-01-01'),(107608,57860,'1988-05-04','1989-05-04'),(107608,61373,'1989-05-04','1990-05-04'),(107608,64948,'1990-05-04','1991-05-04'),(107608,68088,'1991-05-04','1992-05-03'),(107608,71159,'1992-05-03','1993-05-03'),(107608,72312,'1993-05-03','1994-05-03'),(107608,74411,'1994-05-03','1995-05-03'),(107608,77927,'1995-05-03','1996-05-02'),(107608,80465,'1996-05-02','1997-05-02'),(107608,81829,'1997-05-02','1998-05-02'),(107608,82578,'1998-05-02','1999-05-02'),(107608,86785,'1999-05-02','2000-05-01'),(107608,87630,'2000-05-01','2001-05-01'),(107608,90251,'2001-05-01','2002-05-01'),(107608,91957,'2002-05-01','9999-01-01'),(107609,71032,'1989-12-11','1990-12-11'),(107609,74764,'1990-12-11','1991-07-08'),(107610,49896,'1996-02-19','1997-02-18'),(107610,50013,'1997-02-18','1998-02-18'),(107610,53749,'1998-02-18','1999-02-18'),(107610,58139,'1999-02-18','2000-02-18'),(107610,60598,'2000-02-18','2001-02-17'),(107610,62462,'2001-02-17','2002-02-17'),(107610,65016,'2002-02-17','9999-01-01'),(107611,51289,'1996-06-13','1997-06-13'),(107611,53985,'1997-06-13','1998-06-13'),(107611,55600,'1998-06-13','1999-06-13'),(107611,56377,'1999-06-13','2000-06-12'),(107611,56497,'2000-06-12','2001-06-12'),(107611,59983,'2001-06-12','2002-06-12'),(107611,64304,'2002-06-12','9999-01-01'),(107612,40000,'1992-07-30','1993-07-30'),(107612,42549,'1993-07-30','1994-07-30'),(107612,43407,'1994-07-30','1995-07-30'),(107612,44861,'1995-07-30','1996-07-29'),(107612,47717,'1996-07-29','1997-07-29'),(107612,48550,'1997-07-29','1998-07-29'),(107612,48059,'1998-07-29','1999-07-29'),(107612,47968,'1999-07-29','2000-07-28'),(107612,50845,'2000-07-28','2001-07-28'),(107612,53167,'2001-07-28','2002-07-28'),(107612,52761,'2002-07-28','9999-01-01'),(107613,40000,'1993-02-01','1994-02-01'),(107613,41586,'1994-02-01','1995-02-01'),(107613,44764,'1995-02-01','1996-02-01'),(107613,45263,'1996-02-01','1997-01-31'),(107613,46457,'1997-01-31','1998-01-31'),(107613,49787,'1998-01-31','1999-01-31'),(107613,53692,'1999-01-31','2000-01-31'),(107613,56424,'2000-01-31','2001-01-30'),(107613,59090,'2001-01-30','2002-01-30'),(107613,62473,'2002-01-30','9999-01-01'),(107614,72170,'1997-09-01','1998-09-01'),(107614,74001,'1998-09-01','1999-09-01'),(107614,76298,'1999-09-01','2000-08-31'),(107614,78046,'2000-08-31','2001-08-31'),(107614,78108,'2001-08-31','9999-01-01'),(107615,54330,'1992-04-21','1993-04-21'),(107615,57755,'1993-04-21','1994-04-21'),(107615,59093,'1994-04-21','1995-04-21'),(107615,60255,'1995-04-21','1996-04-20'),(107615,61049,'1996-04-20','1997-04-20'),(107615,61006,'1997-04-20','1998-04-20'),(107615,63997,'1998-04-20','1999-04-20'),(107615,66441,'1999-04-20','2000-04-19'),(107615,67287,'2000-04-19','2001-04-19'),(107615,71098,'2001-04-19','2002-04-19'),(107615,71763,'2002-04-19','9999-01-01'),(107616,40000,'1989-03-13','1990-03-13'),(107616,44226,'1990-03-13','1991-03-13'),(107616,45817,'1991-03-13','1992-03-12'),(107616,47339,'1992-03-12','1993-03-12'),(107616,47301,'1993-03-12','1994-03-12'),(107616,49909,'1994-03-12','1995-03-12'),(107616,53753,'1995-03-12','1996-03-11'),(107616,55520,'1996-03-11','1997-03-11'),(107616,59345,'1997-03-11','1998-03-11'),(107616,60912,'1998-03-11','1999-03-11'),(107616,63492,'1999-03-11','2000-03-10'),(107616,64217,'2000-03-10','2001-03-10'),(107616,68503,'2001-03-10','2002-03-10'),(107616,69117,'2002-03-10','9999-01-01'),(107617,74122,'1992-05-10','1993-05-10'),(107617,74498,'1993-05-10','1994-05-10'),(107617,77220,'1994-05-10','1995-05-10'),(107617,76858,'1995-05-10','1996-05-09'),(107617,76811,'1996-05-09','1997-05-09'),(107617,79849,'1997-05-09','1998-05-09'),(107617,80930,'1998-05-09','1999-05-09'),(107617,84843,'1999-05-09','2000-05-08'),(107617,85391,'2000-05-08','2000-08-08'),(107618,40000,'1995-03-08','1996-03-07'),(107618,42145,'1996-03-07','1997-03-07'),(107618,44586,'1997-03-07','1998-03-07'),(107618,45909,'1998-03-07','1999-03-07'),(107618,48245,'1999-03-07','2000-03-06'),(107618,48992,'2000-03-06','2001-03-06'),(107618,51564,'2001-03-06','2002-03-06'),(107618,53270,'2002-03-06','9999-01-01'),(107619,59033,'1989-12-05','1990-12-05'),(107619,62783,'1990-12-05','1991-12-05'),(107619,62774,'1991-12-05','1992-12-04'),(107619,65681,'1992-12-04','1993-12-04'),(107619,69781,'1993-12-04','1994-12-04'),(107619,74221,'1994-12-04','1995-12-04'),(107619,75502,'1995-12-04','1996-12-03'),(107619,75082,'1996-12-03','1997-12-03'),(107619,79335,'1997-12-03','1998-12-03'),(107619,80065,'1998-12-03','1999-12-03'),(107619,80501,'1999-12-03','2000-12-02'),(107619,81265,'2000-12-02','2001-12-02'),(107619,84550,'2001-12-02','9999-01-01'),(107620,43390,'1986-04-07','1987-04-07'),(107620,43337,'1987-04-07','1988-04-06'),(107620,45772,'1988-04-06','1989-04-06'),(107620,49258,'1989-04-06','1990-04-06'),(107620,52960,'1990-04-06','1991-04-05'),(107620,53167,'1991-04-05','1992-04-04'),(107620,55703,'1992-04-04','1993-04-05'),(107620,58590,'1993-04-05','1994-04-05'),(107620,59300,'1994-04-05','1995-04-05'),(107620,60927,'1995-04-05','1996-04-03'),(107620,62877,'1996-04-03','1997-04-03'),(107620,63028,'1997-04-03','1998-04-03'),(107620,64062,'1998-04-03','1999-04-03'),(107620,67303,'1999-04-03','2000-04-03'),(107620,71121,'2000-04-03','2001-04-03'),(107620,70989,'2001-04-03','2002-04-02'),(107620,74527,'2002-04-02','9999-01-01'),(107621,40000,'1989-04-11','1990-04-11'),(107621,42041,'1990-04-11','1991-04-11'),(107621,44947,'1991-04-11','1992-04-10'),(107621,48629,'1992-04-10','1993-04-10'),(107621,49137,'1993-04-10','1994-04-10'),(107621,50859,'1994-04-10','1995-04-10'),(107621,51168,'1995-04-10','1996-04-09'),(107621,55642,'1996-04-09','1997-04-09'),(107621,56472,'1997-04-09','1998-04-09'),(107621,60141,'1998-04-09','1999-04-09'),(107621,62605,'1999-04-09','2000-04-08'),(107621,66756,'2000-04-08','2001-04-08'),(107621,67993,'2001-04-08','2002-04-08'),(107621,69656,'2002-04-08','9999-01-01'),(107622,44730,'1997-10-07','1998-10-07'),(107622,46672,'1998-10-07','1999-10-07'),(107622,50052,'1999-10-07','2000-10-06'),(107622,54470,'2000-10-06','2001-10-06'),(107622,54048,'2001-10-06','9999-01-01'),(107623,40634,'1988-05-25','1989-05-25'),(107623,41444,'1989-05-25','1990-05-25'),(107623,44670,'1990-05-25','1991-05-25'),(107623,47745,'1991-05-25','1992-05-24'),(107623,50833,'1992-05-24','1993-05-24'),(107623,51676,'1993-05-24','1994-05-24'),(107623,53396,'1994-05-24','1995-05-24'),(107623,55330,'1995-05-24','1996-05-23'),(107623,57337,'1996-05-23','1997-05-23'),(107623,60821,'1997-05-23','1998-05-23'),(107623,63666,'1998-05-23','1999-05-23'),(107623,63975,'1999-05-23','2000-05-22'),(107623,68431,'2000-05-22','2001-05-22'),(107623,69714,'2001-05-22','2002-05-22'),(107623,70975,'2002-05-22','9999-01-01'),(107624,43229,'1998-07-14','1999-07-14'),(107624,44307,'1999-07-14','2000-04-21'),(107625,40000,'1998-09-09','1999-09-09'),(107625,42453,'1999-09-09','2000-09-08'),(107625,43904,'2000-09-08','2001-09-08'),(107625,47311,'2001-09-08','9999-01-01'),(107626,68549,'1993-02-25','1994-02-25'),(107626,71374,'1994-02-25','1995-02-25'),(107626,72268,'1995-02-25','1996-02-25'),(107626,73569,'1996-02-25','1997-02-24'),(107626,77826,'1997-02-24','1998-02-24'),(107626,78269,'1998-02-24','1999-02-24'),(107626,81426,'1999-02-24','2000-02-24'),(107626,81026,'2000-02-24','2001-02-23'),(107626,85136,'2001-02-23','2002-02-23'),(107626,85881,'2002-02-23','9999-01-01'),(107627,40000,'1998-01-11','1999-01-11'),(107627,41695,'1999-01-11','2000-01-11'),(107627,43976,'2000-01-11','2000-09-06'),(107628,40000,'1986-07-09','1987-07-09'),(107628,41271,'1987-07-09','1988-07-08'),(107628,44756,'1988-07-08','1989-07-08'),(107628,45827,'1989-07-08','1990-07-08'),(107628,46354,'1990-07-08','1991-07-08'),(107628,50748,'1991-07-08','1992-07-07'),(107628,50445,'1992-07-07','1993-07-07'),(107628,54302,'1993-07-07','1994-07-07'),(107628,58291,'1994-07-07','1995-07-07'),(107628,60819,'1995-07-07','1996-07-06'),(107628,64307,'1996-07-06','1997-07-06'),(107628,66002,'1997-07-06','1997-08-06'),(107629,47923,'1994-11-30','1995-11-30'),(107629,49690,'1995-11-30','1996-11-29'),(107629,51345,'1996-11-29','1997-11-29'),(107629,51569,'1997-11-29','1998-11-29'),(107629,51184,'1998-11-29','1999-11-29'),(107629,55033,'1999-11-29','2000-10-12'),(107630,40000,'1991-05-09','1992-05-08'),(107630,43590,'1992-05-08','1993-05-08'),(107630,47161,'1993-05-08','1994-05-08'),(107630,48539,'1994-05-08','1995-05-08'),(107630,49412,'1995-05-08','1996-05-07'),(107630,51061,'1996-05-07','1997-05-07'),(107630,52052,'1997-05-07','1998-05-07'),(107630,54283,'1998-05-07','1999-05-07'),(107630,54761,'1999-05-07','2000-05-06'),(107630,57176,'2000-05-06','2001-05-06'),(107630,59278,'2001-05-06','2002-05-06'),(107630,62234,'2002-05-06','9999-01-01'),(107631,59242,'1985-10-08','1986-10-08'),(107631,63210,'1986-10-08','1987-10-08'),(107631,67479,'1987-10-08','1988-10-07'),(107631,69270,'1988-10-07','1989-10-07'),(107631,69779,'1989-10-07','1990-10-07'),(107631,72517,'1990-10-07','1991-10-07'),(107631,73600,'1991-10-07','1992-10-06'),(107631,73681,'1992-10-06','1993-10-06'),(107631,74527,'1993-10-06','1994-10-06'),(107631,74210,'1994-10-06','1995-10-06'),(107631,77832,'1995-10-06','1996-10-05'),(107631,81353,'1996-10-05','1997-10-05'),(107631,85150,'1997-10-05','1998-10-05'),(107631,86993,'1998-10-05','1999-10-05'),(107631,88755,'1999-10-05','2000-10-04'),(107631,92087,'2000-10-04','2001-10-04'),(107631,95024,'2001-10-04','9999-01-01'),(107632,94820,'1986-09-09','1987-09-09'),(107632,96439,'1987-09-09','1988-09-08'),(107632,99015,'1988-09-08','1989-09-08'),(107632,102617,'1989-09-08','1990-09-08'),(107632,103060,'1990-09-08','1991-09-08'),(107632,103328,'1991-09-08','1992-09-07'),(107632,106029,'1992-09-07','1993-09-07'),(107632,109614,'1993-09-07','1994-09-07'),(107632,112535,'1994-09-07','1995-09-07'),(107632,116256,'1995-09-07','1996-09-06'),(107632,119462,'1996-09-06','1997-09-06'),(107632,121024,'1997-09-06','1998-09-06'),(107632,124970,'1998-09-06','1999-09-06'),(107632,127479,'1999-09-06','2000-09-05'),(107632,128773,'2000-09-05','2001-09-05'),(107632,132552,'2001-09-05','9999-01-01'),(107633,45677,'1989-05-07','1990-05-07'),(107633,48580,'1990-05-07','1991-05-07'),(107633,52800,'1991-05-07','1992-05-06'),(107633,53618,'1992-05-06','1993-05-06'),(107633,54320,'1993-05-06','1994-05-06'),(107633,56632,'1994-05-06','1995-05-06'),(107633,60557,'1995-05-06','1996-05-05'),(107633,63097,'1996-05-05','1997-05-05'),(107633,67265,'1997-05-05','1998-05-05'),(107633,69687,'1998-05-05','1999-05-05'),(107633,69711,'1999-05-05','2000-05-04'),(107633,70180,'2000-05-04','2001-05-04'),(107633,73279,'2001-05-04','2002-05-04'),(107633,75604,'2002-05-04','9999-01-01'),(107634,75860,'1997-06-17','1998-06-17'),(107634,76080,'1998-06-17','1999-06-17'),(107634,78503,'1999-06-17','2000-06-16'),(107634,80568,'2000-06-16','2001-06-16'),(107634,81787,'2001-06-16','2002-06-16'),(107634,81512,'2002-06-16','9999-01-01'),(107635,40000,'1985-02-05','1986-02-05'),(107635,41160,'1986-02-05','1987-02-05'),(107635,42526,'1987-02-05','1988-02-05'),(107635,44255,'1988-02-05','1989-02-04'),(107635,45569,'1989-02-04','1990-02-04'),(107635,47601,'1990-02-04','1991-02-04'),(107635,51899,'1991-02-04','1992-02-04'),(107635,56303,'1992-02-04','1993-02-03'),(107635,55890,'1993-02-03','1994-02-03'),(107635,60036,'1994-02-03','1995-02-03'),(107635,61922,'1995-02-03','1996-02-03'),(107635,65505,'1996-02-03','1997-02-02'),(107635,65119,'1997-02-02','1998-02-02'),(107635,69577,'1998-02-02','1999-02-02'),(107635,72301,'1999-02-02','2000-02-02'),(107635,72156,'2000-02-02','2001-02-01'),(107635,75335,'2001-02-01','2002-02-01'),(107635,78339,'2002-02-01','9999-01-01'),(107636,44148,'1993-05-21','1994-05-21'),(107636,44639,'1994-05-21','1995-05-21'),(107636,47873,'1995-05-21','1996-05-20'),(107636,51859,'1996-05-20','1997-05-20'),(107636,54645,'1997-05-20','1998-05-20'),(107636,59010,'1998-05-20','1999-05-20'),(107636,62979,'1999-05-20','2000-05-19'),(107636,64526,'2000-05-19','2001-05-19'),(107636,68943,'2001-05-19','2002-05-19'),(107636,71725,'2002-05-19','9999-01-01'),(107637,64623,'1991-02-19','1992-02-19'),(107637,64311,'1992-02-19','1993-02-18'),(107637,66221,'1993-02-18','1994-02-18'),(107637,69928,'1994-02-18','1995-02-18'),(107637,73946,'1995-02-18','1996-02-18'),(107637,77082,'1996-02-18','1997-02-17'),(107637,79144,'1997-02-17','1998-02-17'),(107637,78977,'1998-02-17','1999-02-17'),(107637,81511,'1999-02-17','1999-08-09'),(107638,41745,'1996-07-24','1997-07-24'),(107638,46091,'1997-07-24','1998-07-24'),(107638,49708,'1998-07-24','1999-07-24'),(107638,52287,'1999-07-24','2000-07-23'),(107638,55689,'2000-07-23','2001-07-23'),(107638,55230,'2001-07-23','2002-07-23'),(107638,55573,'2002-07-23','9999-01-01'),(107639,43994,'1987-03-14','1988-03-13'),(107639,48425,'1988-03-13','1989-03-13'),(107639,51347,'1989-03-13','1990-03-13'),(107639,52682,'1990-03-13','1991-03-13'),(107639,55895,'1991-03-13','1992-03-12'),(107639,57863,'1992-03-12','1993-03-12'),(107639,60048,'1993-03-12','1994-03-12'),(107639,61215,'1994-03-12','1995-03-12'),(107639,62112,'1995-03-12','1996-03-11'),(107639,63180,'1996-03-11','1997-03-11'),(107639,64679,'1997-03-11','1998-03-11'),(107639,64630,'1998-03-11','1999-03-11'),(107639,67689,'1999-03-11','2000-03-10'),(107639,69667,'2000-03-10','2001-03-10'),(107639,72144,'2001-03-10','2002-03-10'),(107639,74240,'2002-03-10','9999-01-01'),(107640,60786,'1997-08-09','1998-08-09'),(107640,64160,'1998-08-09','1999-08-09'),(107640,67284,'1999-08-09','2000-08-08'),(107640,68437,'2000-08-08','2001-08-08'),(107640,69361,'2001-08-08','9999-01-01'),(107641,40000,'1992-01-30','1993-01-29'),(107641,43934,'1993-01-29','1994-01-29'),(107641,45852,'1994-01-29','1995-01-29'),(107641,45457,'1995-01-29','1996-01-29'),(107641,45946,'1996-01-29','1997-01-28'),(107641,48525,'1997-01-28','1998-01-28'),(107641,49973,'1998-01-28','1999-01-28'),(107641,50454,'1999-01-28','2000-01-28'),(107641,49960,'2000-01-28','2001-01-27'),(107641,49708,'2001-01-27','2002-01-27'),(107641,53824,'2002-01-27','9999-01-01'),(107642,67118,'1999-07-16','2000-07-15'),(107642,70384,'2000-07-15','2000-08-29'),(107643,48040,'1995-05-10','1996-05-09'),(107643,50887,'1996-05-09','1997-05-09'),(107643,52524,'1997-05-09','1998-05-09'),(107643,54312,'1998-05-09','1999-05-09'),(107643,57615,'1999-05-09','2000-05-08'),(107643,57243,'2000-05-08','2001-05-08'),(107643,59059,'2001-05-08','2002-05-08'),(107643,60964,'2002-05-08','9999-01-01'),(107644,40000,'1993-07-22','1994-07-22'),(107644,44392,'1994-07-22','1995-07-22'),(107644,48817,'1995-07-22','1996-07-21'),(107644,52770,'1996-07-21','1997-07-21'),(107644,53197,'1997-07-21','1998-07-21'),(107644,56458,'1998-07-21','1999-07-21'),(107644,56047,'1999-07-21','2000-07-20'),(107644,60027,'2000-07-20','2001-07-20'),(107644,60145,'2001-07-20','2002-07-20'),(107644,64438,'2002-07-20','9999-01-01'),(107645,50737,'1986-11-15','1987-11-15'),(107645,52631,'1987-11-15','1988-11-14'),(107645,53493,'1988-11-14','1989-11-14'),(107645,55409,'1989-11-14','1990-11-14'),(107645,56134,'1990-11-14','1991-11-14'),(107645,57181,'1991-11-14','1992-11-13'),(107645,58259,'1992-11-13','1993-11-13'),(107645,60876,'1993-11-13','1994-11-13'),(107645,64798,'1994-11-13','1995-11-13'),(107645,65443,'1995-11-13','1996-11-12'),(107645,68565,'1996-11-12','1997-03-01'),(107646,40000,'1993-04-17','1994-04-17'),(107646,44095,'1994-04-17','1994-12-24'),(107647,74806,'1992-10-03','1993-10-03'),(107647,75247,'1993-10-03','1994-10-03'),(107647,79523,'1994-10-03','1995-10-03'),(107647,79071,'1995-10-03','1996-10-02'),(107647,81727,'1996-10-02','1997-10-02'),(107647,84079,'1997-10-02','1998-10-02'),(107647,84396,'1998-10-02','1999-10-02'),(107647,85022,'1999-10-02','2000-10-01'),(107647,86849,'2000-10-01','2001-10-01'),(107647,86506,'2001-10-01','9999-01-01'),(107648,40000,'1996-04-10','1997-04-10'),(107648,43935,'1997-04-10','1998-04-10'),(107648,44108,'1998-04-10','1999-04-10'),(107648,47265,'1999-04-10','2000-04-09'),(107648,47036,'2000-04-09','2001-04-09'),(107648,50467,'2001-04-09','2002-04-09'),(107648,51468,'2002-04-09','9999-01-01'),(107649,59240,'1989-09-07','1990-09-07'),(107649,61353,'1990-09-07','1991-09-07'),(107649,64000,'1991-09-07','1992-09-06'),(107649,64848,'1992-09-06','1993-09-06'),(107649,69092,'1993-09-06','1994-09-06'),(107649,69251,'1994-09-06','1995-09-06'),(107649,70858,'1995-09-06','1996-09-05'),(107649,74097,'1996-09-05','1997-09-05'),(107649,78062,'1997-09-05','1998-09-05'),(107649,77598,'1998-09-05','1999-09-05'),(107649,81478,'1999-09-05','2000-09-04'),(107649,82990,'2000-09-04','2001-09-04'),(107649,83647,'2001-09-04','9999-01-01'),(107650,49192,'1997-06-18','1998-06-18'),(107650,53211,'1998-06-18','1999-06-18'),(107650,54805,'1999-06-18','2000-06-17'),(107650,57952,'2000-06-17','2001-06-17'),(107650,57560,'2001-06-17','2002-06-17'),(107650,59728,'2002-06-17','9999-01-01'),(107651,70208,'1989-05-30','1990-05-30'),(107651,73472,'1990-05-30','1991-05-30'),(107651,76810,'1991-05-30','1992-05-29'),(107651,79527,'1992-05-29','1993-05-29'),(107651,83694,'1993-05-29','1994-05-29'),(107651,86560,'1994-05-29','1995-05-29'),(107651,87897,'1995-05-29','1996-01-20'),(107652,40000,'1987-03-26','1988-03-25'),(107652,39967,'1988-03-25','1989-03-25'),(107652,44387,'1989-03-25','1990-03-25'),(107652,47561,'1990-03-25','1991-03-25'),(107652,47422,'1991-03-25','1992-03-24'),(107652,47090,'1992-03-24','1993-03-24'),(107652,51531,'1993-03-24','1994-03-24'),(107652,53950,'1994-03-24','1995-03-24'),(107652,54379,'1995-03-24','1996-03-23'),(107652,53960,'1996-03-23','1997-03-23'),(107652,58414,'1997-03-23','1998-03-23'),(107652,61651,'1998-03-23','1999-03-23'),(107652,63050,'1999-03-23','2000-03-22'),(107652,67259,'2000-03-22','2001-03-22'),(107652,69589,'2001-03-22','2002-03-22'),(107652,70109,'2002-03-22','9999-01-01'),(107653,40000,'1993-04-07','1994-04-07'),(107653,43320,'1994-04-07','1995-04-07'),(107653,45177,'1995-04-07','1996-04-05'),(107653,45314,'1996-04-05','1997-04-05'),(107653,45383,'1997-04-05','1998-04-06'),(107653,48288,'1998-04-06','1999-04-06'),(107653,51821,'1999-04-06','2000-04-05'),(107653,53483,'2000-04-05','2001-04-05'),(107653,56358,'2001-04-05','2002-04-04'),(107653,58920,'2002-04-04','9999-01-01'),(107654,54222,'1987-04-17','1988-04-16'),(107654,58678,'1988-04-16','1989-04-16'),(107654,62343,'1989-04-16','1990-04-16'),(107654,62759,'1990-04-16','1991-04-16'),(107654,64768,'1991-04-16','1992-04-15'),(107654,67408,'1992-04-15','1993-04-15'),(107654,66950,'1993-04-15','1994-04-15'),(107654,66628,'1994-04-15','1995-04-15'),(107654,68484,'1995-04-15','1996-04-14'),(107654,71546,'1996-04-14','1997-04-14'),(107654,72865,'1997-04-14','1998-04-14'),(107654,75284,'1998-04-14','1999-04-14'),(107654,76747,'1999-04-14','2000-04-13'),(107654,76713,'2000-04-13','2001-04-13'),(107654,76294,'2001-04-13','2002-04-13'),(107654,78128,'2002-04-13','9999-01-01'),(107655,40000,'1992-04-15','1993-04-15'),(107655,39586,'1993-04-15','1994-04-15'),(107655,43748,'1994-04-15','1995-04-15'),(107655,44759,'1995-04-15','1996-04-14'),(107655,45710,'1996-04-14','1997-04-14'),(107655,47224,'1997-04-14','1998-04-14'),(107655,48786,'1998-04-14','1999-04-14'),(107655,48522,'1999-04-14','2000-04-13'),(107655,49484,'2000-04-13','2001-04-13'),(107655,49936,'2001-04-13','2002-04-13'),(107655,53718,'2002-04-13','9999-01-01'),(107656,40000,'1999-12-03','2000-12-02'),(107656,41537,'2000-12-02','2001-12-02'),(107656,45781,'2001-12-02','9999-01-01'),(107657,40000,'1986-12-28','1987-12-28'),(107657,43897,'1987-12-28','1988-12-27'),(107657,45292,'1988-12-27','1989-12-27'),(107657,49586,'1989-12-27','1990-12-27'),(107657,50582,'1990-12-27','1991-12-27'),(107657,53175,'1991-12-27','1992-12-26'),(107657,53440,'1992-12-26','1993-12-26'),(107657,57192,'1993-12-26','1994-12-26'),(107657,57433,'1994-12-26','1995-12-26'),(107657,57925,'1995-12-26','1996-12-25'),(107657,59402,'1996-12-25','1997-12-25'),(107657,60212,'1997-12-25','1998-12-25'),(107657,60692,'1998-12-25','1999-12-25'),(107657,64499,'1999-12-25','2000-12-24'),(107657,65033,'2000-12-24','2001-12-24'),(107657,65065,'2001-12-24','9999-01-01'),(107658,40000,'1998-08-09','1999-08-09'),(107658,42404,'1999-08-09','2000-08-08'),(107658,43233,'2000-08-08','2001-08-08'),(107658,45135,'2001-08-08','9999-01-01'),(107659,40000,'1988-10-16','1989-10-16'),(107659,44040,'1989-10-16','1990-10-16'),(107659,44921,'1990-10-16','1991-10-16'),(107659,46654,'1991-10-16','1992-10-15'),(107659,47104,'1992-10-15','1993-10-15'),(107659,46861,'1993-10-15','1994-10-15'),(107659,47791,'1994-10-15','1995-10-15'),(107659,51752,'1995-10-15','1996-10-14'),(107659,53769,'1996-10-14','1997-10-14'),(107659,53968,'1997-10-14','1998-10-14'),(107659,56455,'1998-10-14','1999-10-14'),(107659,60559,'1999-10-14','2000-10-13'),(107659,61744,'2000-10-13','2001-10-13'),(107659,61455,'2001-10-13','9999-01-01'),(107660,40000,'1999-01-15','1999-12-10'),(107661,52326,'1995-10-06','1996-10-05'),(107661,53881,'1996-10-05','1997-10-05'),(107661,55328,'1997-10-05','1998-10-05'),(107661,55597,'1998-10-05','1999-10-05'),(107661,56632,'1999-10-05','2000-10-04'),(107661,57396,'2000-10-04','2001-10-04'),(107661,58832,'2001-10-04','9999-01-01'),(107662,93063,'1991-05-19','1992-05-18'),(107662,92797,'1992-05-18','1993-05-18'),(107662,92371,'1993-05-18','1994-05-18'),(107662,92829,'1994-05-18','1995-05-18'),(107662,97232,'1995-05-18','1996-05-17'),(107662,98721,'1996-05-17','1997-05-17'),(107662,102323,'1997-05-17','1998-05-17'),(107662,104523,'1998-05-17','1999-05-17'),(107662,105296,'1999-05-17','2000-05-16'),(107662,108277,'2000-05-16','2001-05-16'),(107662,112211,'2001-05-16','2002-05-16'),(107662,112120,'2002-05-16','9999-01-01'),(107663,73759,'1992-04-08','1993-04-08'),(107663,77654,'1993-04-08','1994-04-08'),(107663,79293,'1994-04-08','1995-04-08'),(107663,81992,'1995-04-08','1996-04-06'),(107663,82011,'1996-04-06','1997-04-07'),(107663,82345,'1997-04-07','1998-04-07'),(107663,83279,'1998-04-07','1999-04-07'),(107663,86800,'1999-04-07','2000-04-06'),(107663,87463,'2000-04-06','2001-04-06'),(107663,87601,'2001-04-06','2002-04-05'),(107663,88881,'2002-04-05','9999-01-01'),(107664,60161,'1999-07-19','2000-07-18'),(107664,64503,'2000-07-18','2001-07-18'),(107664,65811,'2001-07-18','2001-09-06'),(107665,40000,'1997-04-14','1998-04-14'),(107665,41200,'1998-04-14','1999-04-14'),(107665,42261,'1999-04-14','2000-04-13'),(107665,41799,'2000-04-13','2001-04-13'),(107665,45096,'2001-04-13','2002-04-13'),(107665,47339,'2002-04-13','9999-01-01'),(107666,52010,'1997-05-15','1998-05-15'),(107666,52305,'1998-05-15','1999-05-15'),(107666,52086,'1999-05-15','2000-05-14'),(107666,55495,'2000-05-14','2001-05-14'),(107666,58880,'2001-05-14','2002-05-14'),(107666,60726,'2002-05-14','9999-01-01'),(107667,48865,'1989-08-18','1990-08-18'),(107667,50174,'1990-08-18','1991-08-18'),(107667,52100,'1991-08-18','1992-08-17'),(107667,53618,'1992-08-17','1993-08-17'),(107667,56245,'1993-08-17','1994-08-17'),(107667,57119,'1994-08-17','1995-08-17'),(107667,60773,'1995-08-17','1996-08-16'),(107667,60679,'1996-08-16','1997-08-16'),(107667,60636,'1997-08-16','1998-08-16'),(107667,64292,'1998-08-16','1999-08-16'),(107667,64328,'1999-08-16','2000-08-15'),(107667,66862,'2000-08-15','2001-08-15'),(107667,67912,'2001-08-15','9999-01-01'),(107668,55105,'1986-07-07','1987-07-07'),(107668,58983,'1987-07-07','1988-07-06'),(107668,61760,'1988-07-06','1989-07-06'),(107668,65483,'1989-07-06','1990-07-06'),(107668,67176,'1990-07-06','1991-07-06'),(107668,68841,'1991-07-06','1992-07-05'),(107668,73215,'1992-07-05','1993-07-05'),(107668,75674,'1993-07-05','1994-07-05'),(107668,78928,'1994-07-05','1995-07-05'),(107668,78867,'1995-07-05','1996-07-04'),(107668,82448,'1996-07-04','1997-07-04'),(107668,86113,'1997-07-04','1998-07-04'),(107668,86694,'1998-07-04','1999-07-04'),(107668,88491,'1999-07-04','2000-07-03'),(107668,92584,'2000-07-03','2001-07-03'),(107668,92999,'2001-07-03','2002-07-03'),(107668,94746,'2002-07-03','9999-01-01'),(107669,40000,'1985-11-22','1986-11-22'),(107669,41849,'1986-11-22','1987-11-22'),(107669,44536,'1987-11-22','1988-11-21'),(107669,46225,'1988-11-21','1989-11-21'),(107669,50512,'1989-11-21','1990-11-21'),(107669,54999,'1990-11-21','1991-11-21'),(107669,58636,'1991-11-21','1992-11-20'),(107669,58436,'1992-11-20','1993-11-20'),(107669,59798,'1993-11-20','1994-11-20'),(107669,62661,'1994-11-20','1995-11-20'),(107669,67130,'1995-11-20','1996-11-19'),(107669,67229,'1996-11-19','1997-11-19'),(107669,67440,'1997-11-19','1998-11-19'),(107669,67132,'1998-11-19','1999-11-19'),(107669,71175,'1999-11-19','2000-11-18'),(107669,74040,'2000-11-18','2001-11-18'),(107669,78413,'2001-11-18','9999-01-01'),(107670,40000,'1995-08-23','1996-08-22'),(107670,39622,'1996-08-22','1997-08-22'),(107670,42095,'1997-08-22','1998-08-22'),(107670,45684,'1998-08-22','1999-08-22'),(107670,46128,'1999-08-22','2000-08-21'),(107670,49149,'2000-08-21','2001-08-21'),(107670,52791,'2001-08-21','9999-01-01'),(107671,89722,'1990-01-16','1991-01-16'),(107671,92719,'1991-01-16','1992-01-16'),(107671,97217,'1992-01-16','1993-01-15'),(107671,99715,'1993-01-15','1994-01-15'),(107671,99654,'1994-01-15','1995-01-15'),(107671,101867,'1995-01-15','1996-01-15'),(107671,104816,'1996-01-15','1997-01-14'),(107671,106233,'1997-01-14','1998-01-14'),(107671,106578,'1998-01-14','1999-01-14'),(107671,108053,'1999-01-14','2000-01-14'),(107671,110351,'2000-01-14','2001-01-13'),(107671,113244,'2001-01-13','2002-01-13'),(107671,115468,'2002-01-13','9999-01-01'),(107672,40000,'1992-02-03','1993-02-02'),(107672,42654,'1993-02-02','1994-02-02'),(107672,44784,'1994-02-02','1995-02-02'),(107672,48325,'1995-02-02','1996-02-02'),(107672,52304,'1996-02-02','1997-02-01'),(107672,53956,'1997-02-01','1998-02-01'),(107672,54725,'1998-02-01','1999-02-01'),(107672,58034,'1999-02-01','2000-02-01'),(107672,58269,'2000-02-01','2001-01-31'),(107672,59671,'2001-01-31','2001-04-07'),(107673,61257,'1997-03-01','1998-03-01'),(107673,64437,'1998-03-01','1999-03-01'),(107673,65717,'1999-03-01','2000-02-29'),(107673,69115,'2000-02-29','2001-02-28'),(107673,68957,'2001-02-28','2002-02-28'),(107673,70060,'2002-02-28','9999-01-01'),(107674,75985,'1986-09-28','1987-09-28'),(107674,78212,'1987-09-28','1988-09-27'),(107674,78401,'1988-09-27','1989-09-27'),(107674,78104,'1989-09-27','1990-09-27'),(107674,78951,'1990-09-27','1991-09-27'),(107674,79025,'1991-09-27','1992-09-26'),(107674,83315,'1992-09-26','1993-09-26'),(107674,86682,'1993-09-26','1994-09-26'),(107674,86616,'1994-09-26','1995-09-26'),(107674,88723,'1995-09-26','1996-09-25'),(107674,90007,'1996-09-25','1997-09-25'),(107674,91404,'1997-09-25','1998-09-25'),(107674,90922,'1998-09-25','1999-09-25'),(107674,92897,'1999-09-25','2000-09-24'),(107674,92817,'2000-09-24','2001-09-24'),(107674,95337,'2001-09-24','9999-01-01'),(107675,69978,'1995-05-15','1996-05-14'),(107675,70526,'1996-05-14','1997-05-14'),(107675,70572,'1997-05-14','1998-05-14'),(107675,74688,'1998-05-14','1999-05-14'),(107675,75697,'1999-05-14','1999-05-17'),(107676,40000,'1998-04-04','1999-04-04'),(107676,42760,'1999-04-04','2000-04-03'),(107676,44378,'2000-04-03','2001-04-03'),(107676,47618,'2001-04-03','2002-04-03'),(107676,52052,'2002-04-03','9999-01-01'),(107677,63604,'1998-07-22','1999-07-22'),(107677,65460,'1999-07-22','2000-07-21'),(107677,67379,'2000-07-21','2000-12-28'),(107678,40439,'1987-03-23','1988-03-22'),(107678,44363,'1988-03-22','1989-03-22'),(107678,45053,'1989-03-22','1990-03-22'),(107678,46781,'1990-03-22','1991-03-22'),(107678,48301,'1991-03-22','1992-03-21'),(107678,48404,'1992-03-21','1993-03-21'),(107678,51477,'1993-03-21','1994-03-21'),(107678,51612,'1994-03-21','1995-03-21'),(107678,53629,'1995-03-21','1996-03-20'),(107678,57628,'1996-03-20','1997-03-20'),(107678,58523,'1997-03-20','1998-03-20'),(107678,61579,'1998-03-20','1999-03-20'),(107678,65980,'1999-03-20','2000-03-19'),(107678,65489,'2000-03-19','2001-03-19'),(107678,66351,'2001-03-19','2002-03-19'),(107678,66160,'2002-03-19','9999-01-01'),(107679,40000,'1992-02-29','1993-02-28'),(107679,41519,'1993-02-28','1994-02-28'),(107679,42338,'1994-02-28','1995-02-28'),(107679,43236,'1995-02-28','1996-02-28'),(107679,46392,'1996-02-28','1997-02-27'),(107679,47832,'1997-02-27','1998-02-27'),(107679,50928,'1998-02-27','1999-02-27'),(107679,54615,'1999-02-27','2000-02-27'),(107679,55406,'2000-02-27','2001-02-26'),(107679,55736,'2001-02-26','2002-02-26'),(107679,59512,'2002-02-26','9999-01-01'),(107680,61200,'1997-05-25','1998-05-25'),(107680,62704,'1998-05-25','1999-05-25'),(107680,64752,'1999-05-25','2000-05-24'),(107680,66395,'2000-05-24','2001-05-24'),(107680,68754,'2001-05-24','2002-05-24'),(107680,70979,'2002-05-24','9999-01-01'),(107681,55840,'1992-06-03','1993-06-03'),(107681,56997,'1993-06-03','1994-06-03'),(107681,60080,'1994-06-03','1995-06-03'),(107681,63623,'1995-06-03','1995-09-09'),(107682,40000,'1991-03-12','1992-03-11'),(107682,43588,'1992-03-11','1993-03-11'),(107682,44717,'1993-03-11','1994-03-11'),(107682,48465,'1994-03-11','1995-03-11'),(107682,51728,'1995-03-11','1996-03-10'),(107682,55619,'1996-03-10','1997-03-10'),(107682,55785,'1997-03-10','1998-03-10'),(107682,57157,'1998-03-10','1999-03-10'),(107682,61591,'1999-03-10','2000-03-09'),(107682,63891,'2000-03-09','2001-03-09'),(107682,64407,'2001-03-09','2002-03-09'),(107682,67758,'2002-03-09','9999-01-01'),(107683,44590,'1997-02-12','1998-02-12'),(107683,48827,'1998-02-12','1999-02-12'),(107683,49677,'1999-02-12','2000-02-12'),(107683,52573,'2000-02-12','2001-02-11'),(107683,53075,'2001-02-11','2002-02-11'),(107683,55413,'2002-02-11','9999-01-01'),(107684,86795,'1992-11-05','1993-11-05'),(107684,89864,'1993-11-05','1994-11-05'),(107684,92723,'1994-11-05','1995-11-05'),(107684,96893,'1995-11-05','1996-11-04'),(107684,96650,'1996-11-04','1997-11-04'),(107684,97492,'1997-11-04','1998-11-04'),(107684,101527,'1998-11-04','1999-11-04'),(107684,101831,'1999-11-04','2000-11-03'),(107684,102872,'2000-11-03','2001-11-03'),(107684,104640,'2001-11-03','9999-01-01'),(107685,44799,'1999-05-26','2000-05-25'),(107685,46579,'2000-05-25','2001-05-25'),(107685,50203,'2001-05-25','2002-05-25'),(107685,53139,'2002-05-25','9999-01-01'),(107686,61505,'1994-02-25','1995-02-25'),(107686,65339,'1995-02-25','1996-02-25'),(107686,64893,'1996-02-25','1997-02-24'),(107686,65732,'1997-02-24','1998-02-24'),(107686,66783,'1998-02-24','1999-02-24'),(107686,69414,'1999-02-24','2000-02-24'),(107686,73731,'2000-02-24','2001-02-23'),(107686,77888,'2001-02-23','2002-02-23'),(107686,79782,'2002-02-23','9999-01-01'),(107687,40000,'1997-04-26','1998-04-26'),(107687,43692,'1998-04-26','1999-04-26'),(107687,45023,'1999-04-26','1999-06-27'),(107688,74918,'1997-09-11','1998-09-11'),(107688,74929,'1998-09-11','1999-09-11'),(107688,76144,'1999-09-11','2000-09-10'),(107688,79966,'2000-09-10','2001-09-10'),(107688,82988,'2001-09-10','9999-01-01'),(107689,40000,'1996-06-05','1997-06-05'),(107689,42981,'1997-06-05','1998-06-05'),(107689,43780,'1998-06-05','1999-06-05'),(107689,44179,'1999-06-05','2000-06-04'),(107689,45138,'2000-06-04','2001-06-04'),(107689,46559,'2001-06-04','2002-06-04'),(107689,46311,'2002-06-04','9999-01-01'),(107690,40000,'1992-03-22','1993-03-22'),(107690,41737,'1993-03-22','1994-03-22'),(107690,41352,'1994-03-22','1995-03-22'),(107690,45512,'1995-03-22','1996-03-21'),(107690,48338,'1996-03-21','1997-03-21'),(107690,47883,'1997-03-21','1998-03-21'),(107690,48156,'1998-03-21','1998-07-18'),(107691,40000,'1988-12-20','1989-12-20'),(107691,41974,'1989-12-20','1990-12-20'),(107691,44482,'1990-12-20','1991-12-20'),(107691,45901,'1991-12-20','1992-12-19'),(107691,49234,'1992-12-19','1993-12-19'),(107691,52447,'1993-12-19','1994-12-19'),(107691,55930,'1994-12-19','1995-12-19'),(107691,57998,'1995-12-19','1996-12-18'),(107691,60364,'1996-12-18','1997-12-18'),(107691,60453,'1997-12-18','1998-12-18'),(107691,62970,'1998-12-18','1999-12-18'),(107691,64660,'1999-12-18','2000-12-17'),(107691,68024,'2000-12-17','2001-12-17'),(107691,68695,'2001-12-17','9999-01-01'),(107692,41050,'1993-02-05','1994-02-05'),(107692,45055,'1994-02-05','1995-02-05'),(107692,48550,'1995-02-05','1996-02-05'),(107692,51661,'1996-02-05','1997-02-04'),(107692,53175,'1997-02-04','1998-02-04'),(107692,54395,'1998-02-04','1999-02-04'),(107692,54274,'1999-02-04','2000-02-04'),(107692,55290,'2000-02-04','2001-02-03'),(107692,57532,'2001-02-03','2002-02-03'),(107692,58304,'2002-02-03','9999-01-01'),(107693,74358,'1995-07-09','1996-07-08'),(107693,77536,'1996-07-08','1997-07-08'),(107693,81990,'1997-07-08','1998-07-08'),(107693,83072,'1998-07-08','1999-07-08'),(107693,85964,'1999-07-08','2000-07-07'),(107693,88200,'2000-07-07','2001-07-07'),(107693,91720,'2001-07-07','2002-07-07'),(107693,91260,'2002-07-07','9999-01-01'),(107694,52716,'1996-05-03','1997-05-03'),(107694,55683,'1997-05-03','1998-05-03'),(107694,55921,'1998-05-03','1999-05-03'),(107694,57923,'1999-05-03','2000-05-02'),(107694,57865,'2000-05-02','2001-05-02'),(107694,58006,'2001-05-02','2002-05-02'),(107694,60422,'2002-05-02','9999-01-01'),(107695,63683,'1988-02-12','1989-02-11'),(107695,66286,'1989-02-11','1990-02-11'),(107695,67803,'1990-02-11','1991-02-11'),(107695,69733,'1991-02-11','1992-02-11'),(107695,73968,'1992-02-11','1993-02-10'),(107695,74647,'1993-02-10','1994-02-10'),(107695,78716,'1994-02-10','1995-02-10'),(107695,78251,'1995-02-10','1996-02-10'),(107695,79890,'1996-02-10','1997-02-09'),(107695,82116,'1997-02-09','1998-02-09'),(107695,85178,'1998-02-09','1999-02-09'),(107695,87079,'1999-02-09','2000-02-09'),(107695,86856,'2000-02-09','2001-02-08'),(107695,90324,'2001-02-08','2002-02-08'),(107695,91428,'2002-02-08','9999-01-01'),(107696,41737,'1996-04-14','1997-04-14'),(107696,44447,'1997-04-14','1998-04-14'),(107696,44823,'1998-04-14','1999-04-14'),(107696,45962,'1999-04-14','2000-04-13'),(107696,49374,'2000-04-13','2001-04-13'),(107696,52499,'2001-04-13','2002-04-13'),(107696,53082,'2002-04-13','9999-01-01'),(107697,53423,'1996-03-16','1997-03-16'),(107697,57917,'1997-03-16','1998-03-16'),(107697,61743,'1998-03-16','1999-03-16'),(107697,61272,'1999-03-16','2000-03-15'),(107697,63978,'2000-03-15','2001-03-15'),(107697,66116,'2001-03-15','2002-03-15'),(107697,69438,'2002-03-15','9999-01-01'),(107698,40000,'1996-07-03','1997-07-03'),(107698,39524,'1997-07-03','1998-07-03'),(107698,39225,'1998-07-03','1999-07-03'),(107698,43223,'1999-07-03','2000-06-16'),(107699,68707,'1989-06-20','1990-06-20'),(107699,68516,'1990-06-20','1991-06-20'),(107699,69633,'1991-06-20','1992-06-19'),(107699,70304,'1992-06-19','1993-06-19'),(107699,71483,'1993-06-19','1994-06-19'),(107699,72639,'1994-06-19','1995-06-19'),(107699,77020,'1995-06-19','1996-06-18'),(107699,80938,'1996-06-18','1997-06-18'),(107699,84872,'1997-06-18','1998-06-18'),(107699,87929,'1998-06-18','1999-06-18'),(107699,89807,'1999-06-18','2000-06-17'),(107699,92078,'2000-06-17','2001-06-17'),(107699,92812,'2001-06-17','2002-06-17'),(107699,97140,'2002-06-17','9999-01-01'),(107700,83469,'1994-03-23','1995-03-23'),(107700,87228,'1995-03-23','1996-03-22'),(107700,88775,'1996-03-22','1997-03-22'),(107700,93018,'1997-03-22','1998-03-22'),(107700,92691,'1998-03-22','1999-03-22'),(107700,93496,'1999-03-22','2000-03-21'),(107700,96437,'2000-03-21','2001-03-21'),(107700,99474,'2001-03-21','2002-03-21'),(107700,103253,'2002-03-21','9999-01-01'),(107701,86776,'1996-08-03','1997-08-03'),(107701,90374,'1997-08-03','1998-08-03'),(107701,94504,'1998-08-03','1999-08-03'),(107701,95559,'1999-08-03','2000-08-02'),(107701,96422,'2000-08-02','2001-08-02'),(107701,100091,'2001-08-02','9999-01-01'),(107702,40000,'1985-08-08','1986-08-08'),(107702,41638,'1986-08-08','1987-08-08'),(107702,41758,'1987-08-08','1988-01-17'),(107703,50441,'1994-08-26','1995-08-26'),(107703,50837,'1995-08-26','1996-08-25'),(107703,53548,'1996-08-25','1997-08-25'),(107703,57298,'1997-08-25','1998-08-25'),(107703,61631,'1998-08-25','1999-08-25'),(107703,64462,'1999-08-25','2000-01-19'),(107704,41458,'1990-09-09','1991-09-09'),(107704,45384,'1991-09-09','1992-09-08'),(107704,49283,'1992-09-08','1993-09-08'),(107704,53055,'1993-09-08','1994-09-08'),(107704,56628,'1994-09-08','1995-09-08'),(107704,56745,'1995-09-08','1996-09-07'),(107704,60723,'1996-09-07','1997-09-07'),(107704,64476,'1997-09-07','1998-09-07'),(107704,68822,'1998-09-07','1999-09-07'),(107704,70240,'1999-09-07','2000-09-06'),(107704,70714,'2000-09-06','2001-09-06'),(107704,70538,'2001-09-06','2002-05-18'),(107705,40000,'2000-01-25','2000-08-01'),(107706,40000,'1990-06-26','1991-06-26'),(107706,43314,'1991-06-26','1992-06-25'),(107706,44757,'1992-06-25','1993-06-25'),(107706,48425,'1993-06-25','1994-06-25'),(107706,51230,'1994-06-25','1995-06-25'),(107706,55295,'1995-06-25','1996-06-24'),(107706,59496,'1996-06-24','1997-06-24'),(107706,60901,'1997-06-24','1998-06-24'),(107706,63308,'1998-06-24','1999-06-24'),(107706,66888,'1999-06-24','2000-06-23'),(107706,67218,'2000-06-23','2001-06-23'),(107706,71313,'2001-06-23','2002-06-23'),(107706,73741,'2002-06-23','9999-01-01'),(107707,40000,'1999-01-03','2000-01-03'),(107707,40869,'2000-01-03','2001-01-02'),(107707,40956,'2001-01-02','2002-01-02'),(107707,42624,'2002-01-02','9999-01-01'),(107708,61961,'1993-01-01','1994-01-01'),(107708,62028,'1994-01-01','1995-01-01'),(107708,62805,'1995-01-01','1996-01-01'),(107708,64862,'1996-01-01','1996-12-31'),(107708,66052,'1996-12-31','1997-12-31'),(107708,67698,'1997-12-31','1998-12-31'),(107708,69514,'1998-12-31','1999-12-31'),(107708,70233,'1999-12-31','2000-12-30'),(107708,70962,'2000-12-30','2001-12-30'),(107708,72855,'2001-12-30','9999-01-01'),(107709,40000,'1997-03-12','1998-03-12'),(107709,42592,'1998-03-12','1999-03-12'),(107709,45444,'1999-03-12','2000-03-11'),(107709,46270,'2000-03-11','2001-03-11'),(107709,50296,'2001-03-11','2002-03-11'),(107709,53751,'2002-03-11','9999-01-01'),(107710,100158,'1995-06-03','1996-06-02'),(107710,102437,'1996-06-02','1997-06-02'),(107710,102078,'1997-06-02','1998-06-02'),(107710,105116,'1998-06-02','1999-06-02'),(107710,108697,'1999-06-02','2000-06-01'),(107710,108269,'2000-06-01','2001-06-01'),(107710,109701,'2001-06-01','2002-06-01'),(107710,109645,'2002-06-01','9999-01-01'),(107711,55144,'1996-09-06','1997-09-06'),(107711,58741,'1997-09-06','1998-09-06'),(107711,61893,'1998-09-06','1999-09-06'),(107711,62426,'1999-09-06','2000-09-05'),(107711,62729,'2000-09-05','2001-09-05'),(107711,62910,'2001-09-05','9999-01-01'),(107712,53298,'1989-05-17','1990-05-17'),(107712,54033,'1990-05-17','1991-05-17'),(107712,58430,'1991-05-17','1992-05-16'),(107712,59367,'1992-05-16','1993-05-16'),(107712,61192,'1993-05-16','1994-05-16'),(107712,61305,'1994-05-16','1995-05-16'),(107712,60921,'1995-05-16','1996-05-15'),(107712,60564,'1996-05-15','1997-05-15'),(107712,64666,'1997-05-15','1998-05-15'),(107712,65765,'1998-05-15','1999-05-15'),(107712,69775,'1999-05-15','2000-05-14'),(107712,73438,'2000-05-14','2001-05-14'),(107712,76728,'2001-05-14','2002-05-14'),(107712,77633,'2002-05-14','9999-01-01'),(107713,56634,'1994-07-10','1995-04-29'),(107714,40000,'1993-11-13','1994-11-13'),(107714,41056,'1994-11-13','1995-11-13'),(107714,44832,'1995-11-13','1996-11-12'),(107714,49065,'1996-11-12','1997-11-12'),(107714,52302,'1997-11-12','1998-11-12'),(107714,52227,'1998-11-12','1999-11-12'),(107714,54476,'1999-11-12','2000-11-11'),(107714,56073,'2000-11-11','2001-11-11'),(107714,58330,'2001-11-11','9999-01-01'),(107715,49289,'1991-11-10','1992-11-09'),(107715,49633,'1992-11-09','1993-11-09'),(107715,53888,'1993-11-09','1994-11-09'),(107715,57416,'1994-11-09','1995-11-09'),(107715,58250,'1995-11-09','1996-11-08'),(107715,59642,'1996-11-08','1997-11-08'),(107715,63658,'1997-11-08','1998-11-08'),(107715,66505,'1998-11-08','1999-11-08'),(107715,70190,'1999-11-08','2000-11-07'),(107715,72197,'2000-11-07','2001-11-07'),(107715,75881,'2001-11-07','9999-01-01'),(107716,62371,'1999-01-13','2000-01-13'),(107716,65887,'2000-01-13','2001-01-12'),(107716,65528,'2001-01-12','2002-01-12'),(107716,69267,'2002-01-12','9999-01-01'),(107717,40000,'1989-12-12','1990-12-12'),(107717,39887,'1990-12-12','1991-12-12'),(107717,43994,'1991-12-12','1992-12-11'),(107717,47660,'1992-12-11','1993-12-11'),(107717,50447,'1993-12-11','1994-12-11'),(107717,50387,'1994-12-11','1995-12-11'),(107717,50764,'1995-12-11','1996-12-10'),(107717,54087,'1996-12-10','1997-12-10'),(107717,57927,'1997-12-10','1998-12-10'),(107717,59896,'1998-12-10','1999-12-10'),(107717,60781,'1999-12-10','2000-12-09'),(107717,61783,'2000-12-09','2001-12-09'),(107717,64439,'2001-12-09','9999-01-01'),(107718,40000,'1999-10-09','2000-10-08'),(107718,40556,'2000-10-08','2001-10-08'),(107718,43319,'2001-10-08','9999-01-01'),(107719,46122,'1989-10-27','1990-10-27'),(107719,48741,'1990-10-27','1991-10-27'),(107719,51302,'1991-10-27','1992-10-25'),(107719,53396,'1992-10-25','1993-10-26'),(107719,57791,'1993-10-26','1994-10-26'),(107719,58261,'1994-10-26','1995-10-26'),(107719,60517,'1995-10-26','1996-10-25'),(107719,62199,'1996-10-25','1997-10-25'),(107719,64969,'1997-10-25','1998-10-25'),(107719,67527,'1998-10-25','1999-10-25'),(107719,70955,'1999-10-25','2000-10-24'),(107719,72294,'2000-10-24','2001-10-24'),(107719,72966,'2001-10-24','9999-01-01'),(107720,40000,'1994-11-30','1995-11-30'),(107720,43083,'1995-11-30','1996-11-29'),(107720,44737,'1996-11-29','1997-11-29'),(107720,46958,'1997-11-29','1998-11-29'),(107720,49726,'1998-11-29','1999-11-29'),(107720,53387,'1999-11-29','2000-11-28'),(107720,56380,'2000-11-28','2001-11-28'),(107720,58163,'2001-11-28','9999-01-01'),(107721,56838,'1986-11-28','1987-11-28'),(107721,56663,'1987-11-28','1988-11-27'),(107721,59210,'1988-11-27','1989-11-27'),(107721,60720,'1989-11-27','1990-11-27'),(107721,60810,'1990-11-27','1991-11-27'),(107721,62789,'1991-11-27','1992-11-26'),(107721,67144,'1992-11-26','1993-11-26'),(107721,66789,'1993-11-26','1994-11-26'),(107721,69815,'1994-11-26','1995-11-26'),(107721,69820,'1995-11-26','1996-11-25'),(107721,70554,'1996-11-25','1997-11-25'),(107721,74586,'1997-11-25','1998-11-25'),(107721,78287,'1998-11-25','1999-11-25'),(107721,81299,'1999-11-25','2000-11-24'),(107721,84338,'2000-11-24','2001-11-24'),(107721,88193,'2001-11-24','2002-04-18'),(107722,52467,'1993-05-05','1994-05-05'),(107722,54720,'1994-05-05','1995-05-05'),(107722,56569,'1995-05-05','1996-05-04'),(107722,57846,'1996-05-04','1997-05-04'),(107722,60158,'1997-05-04','1998-05-04'),(107722,63253,'1998-05-04','1999-05-04'),(107722,63005,'1999-05-04','2000-05-03'),(107722,62538,'2000-05-03','2001-05-03'),(107722,66617,'2001-05-03','2002-05-03'),(107722,69456,'2002-05-03','9999-01-01'),(107723,52189,'1985-02-08','1986-02-08'),(107723,52680,'1986-02-08','1987-02-08'),(107723,54281,'1987-02-08','1988-02-08'),(107723,57213,'1988-02-08','1989-02-07'),(107723,58556,'1989-02-07','1990-02-07'),(107723,62859,'1990-02-07','1991-02-07'),(107723,64689,'1991-02-07','1992-02-07'),(107723,68529,'1992-02-07','1993-02-06'),(107723,71304,'1993-02-06','1994-02-06'),(107723,74723,'1994-02-06','1995-02-06'),(107723,74689,'1995-02-06','1996-02-06'),(107723,77623,'1996-02-06','1997-02-05'),(107723,80759,'1997-02-05','1998-02-05'),(107723,82652,'1998-02-05','1999-02-04'),(107724,40000,'1997-08-29','1998-08-29'),(107724,40405,'1998-08-29','1999-08-29'),(107724,42086,'1999-08-29','2000-08-28'),(107724,42534,'2000-08-28','2001-08-28'),(107724,46253,'2001-08-28','9999-01-01'),(107725,43827,'1992-08-20','1993-08-20'),(107725,44208,'1993-08-20','1994-08-20'),(107725,47734,'1994-08-20','1995-08-20'),(107725,51415,'1995-08-20','1996-08-19'),(107725,55347,'1996-08-19','1997-08-19'),(107725,58838,'1997-08-19','1998-08-19'),(107725,60857,'1998-08-19','1999-08-19'),(107725,62378,'1999-08-19','2000-08-18'),(107725,61923,'2000-08-18','2001-08-18'),(107725,66365,'2001-08-18','9999-01-01'),(107726,58851,'1989-03-17','1990-03-17'),(107726,62984,'1990-03-17','1991-03-17'),(107726,65312,'1991-03-17','1992-03-16'),(107726,65940,'1992-03-16','1993-03-16'),(107726,69004,'1993-03-16','1994-03-16'),(107726,70119,'1994-03-16','1995-03-16'),(107726,72064,'1995-03-16','1996-03-15'),(107726,73882,'1996-03-15','1997-03-15'),(107726,74324,'1997-03-15','1998-03-15'),(107726,75983,'1998-03-15','1999-03-15'),(107726,77525,'1999-03-15','2000-03-14'),(107726,78385,'2000-03-14','2001-03-14'),(107726,80863,'2001-03-14','2002-03-14'),(107726,84520,'2002-03-14','9999-01-01'),(107727,59919,'1990-01-05','1991-01-05'),(107727,63297,'1991-01-05','1992-01-05'),(107727,66791,'1992-01-05','1993-01-04'),(107727,68126,'1993-01-04','1994-01-04'),(107727,69197,'1994-01-04','1995-01-04'),(107727,72333,'1995-01-04','1996-01-04'),(107727,75553,'1996-01-04','1997-01-03'),(107727,78515,'1997-01-03','1998-01-03'),(107727,80204,'1998-01-03','1999-01-03'),(107727,83721,'1999-01-03','2000-01-03'),(107727,83645,'2000-01-03','2001-01-02'),(107727,88022,'2001-01-02','2002-01-02'),(107727,87700,'2002-01-02','9999-01-01'),(107728,40000,'2000-01-31','2001-01-30'),(107728,39896,'2001-01-30','2002-01-30'),(107728,43301,'2002-01-30','9999-01-01'),(107729,54977,'1998-11-09','1999-11-09'),(107729,57403,'1999-11-09','2000-11-08'),(107729,61281,'2000-11-08','2001-11-08'),(107729,61400,'2001-11-08','9999-01-01'),(107730,59588,'1991-06-29','1992-06-28'),(107730,60719,'1992-06-28','1993-06-28'),(107730,62252,'1993-06-28','1994-06-28'),(107730,65949,'1994-06-28','1995-06-28'),(107730,67960,'1995-06-28','1996-01-14'),(107731,41654,'1990-09-06','1991-09-06'),(107731,46031,'1991-09-06','1992-09-05'),(107731,47336,'1992-09-05','1993-09-05'),(107731,51698,'1993-09-05','1994-09-05'),(107731,55434,'1994-09-05','1995-09-05'),(107731,58465,'1995-09-05','1996-09-04'),(107731,59447,'1996-09-04','1997-09-04'),(107731,61440,'1997-09-04','1998-09-04'),(107731,65366,'1998-09-04','1999-09-04'),(107731,67344,'1999-09-04','2000-09-03'),(107731,68711,'2000-09-03','2001-09-03'),(107731,70365,'2001-09-03','9999-01-01'),(107732,44224,'1988-02-09','1989-02-08'),(107732,44648,'1989-02-08','1990-02-08'),(107732,45564,'1990-02-08','1991-02-08'),(107732,46865,'1991-02-08','1992-02-08'),(107732,49955,'1992-02-08','1993-02-07'),(107732,53493,'1993-02-07','1994-02-07'),(107732,53407,'1994-02-07','1995-02-07'),(107732,53139,'1995-02-07','1996-02-07'),(107732,57487,'1996-02-07','1997-02-06'),(107732,59443,'1997-02-06','1998-02-06'),(107732,59185,'1998-02-06','1999-02-06'),(107732,60343,'1999-02-06','2000-02-06'),(107732,63167,'2000-02-06','2001-02-05'),(107732,65026,'2001-02-05','2002-02-05'),(107732,69328,'2002-02-05','9999-01-01'),(107733,51859,'1986-07-08','1987-07-08'),(107733,53369,'1987-07-08','1988-07-07'),(107733,54994,'1988-07-07','1989-07-07'),(107733,57283,'1989-07-07','1990-07-07'),(107733,59310,'1990-07-07','1991-07-07'),(107733,62905,'1991-07-07','1992-07-06'),(107733,64157,'1992-07-06','1993-07-06'),(107733,66716,'1993-07-06','1994-07-06'),(107733,70898,'1994-07-06','1995-07-06'),(107733,71712,'1995-07-06','1996-07-05'),(107733,74492,'1996-07-05','1997-07-05'),(107733,74825,'1997-07-05','1998-07-05'),(107733,75233,'1998-07-05','1999-07-05'),(107733,75475,'1999-07-05','2000-07-04'),(107733,79142,'2000-07-04','2001-07-04'),(107733,81159,'2001-07-04','2002-07-04'),(107733,81846,'2002-07-04','9999-01-01'),(107734,40000,'1996-01-22','1997-01-21'),(107734,41065,'1997-01-21','1998-01-21'),(107734,42326,'1998-01-21','1999-01-21'),(107734,42596,'1999-01-21','2000-01-21'),(107734,45746,'2000-01-21','2001-01-20'),(107734,47779,'2001-01-20','2002-01-20'),(107734,49641,'2002-01-20','9999-01-01'),(107735,51901,'1994-04-24','1995-04-24'),(107735,53687,'1995-04-24','1996-04-23'),(107735,57474,'1996-04-23','1997-04-23'),(107735,59306,'1997-04-23','1998-04-23'),(107735,59283,'1998-04-23','1999-04-23'),(107735,61231,'1999-04-23','2000-04-22'),(107735,63404,'2000-04-22','2001-04-22'),(107735,67665,'2001-04-22','2002-04-22'),(107735,70627,'2002-04-22','9999-01-01'),(107736,55677,'1987-04-27','1988-04-26'),(107736,57293,'1988-04-26','1989-04-26'),(107736,59087,'1989-04-26','1990-04-26'),(107736,59710,'1990-04-26','1991-04-26'),(107736,60549,'1991-04-26','1992-04-25'),(107736,60668,'1992-04-25','1993-04-25'),(107736,65058,'1993-04-25','1994-04-25'),(107736,65114,'1994-04-25','1995-04-25'),(107736,69602,'1995-04-25','1996-04-24'),(107736,72014,'1996-04-24','1997-04-24'),(107736,72061,'1997-04-24','1998-04-24'),(107736,76437,'1998-04-24','1999-04-24'),(107736,79221,'1999-04-24','2000-04-23'),(107736,81770,'2000-04-23','2001-04-23'),(107736,85170,'2001-04-23','2002-04-23'),(107736,87783,'2002-04-23','9999-01-01'),(107737,70367,'1999-07-31','2000-07-30'),(107737,70836,'2000-07-30','2001-07-30'),(107737,70640,'2001-07-30','2002-07-30'),(107737,72080,'2002-07-30','9999-01-01'),(107738,88058,'1989-09-13','1990-09-13'),(107738,89637,'1990-09-13','1991-09-13'),(107738,93407,'1991-09-13','1992-09-12'),(107738,96664,'1992-09-12','1993-09-12'),(107738,96513,'1993-09-12','1994-09-12'),(107738,99270,'1994-09-12','1995-09-12'),(107738,99023,'1995-09-12','1996-09-11'),(107738,99214,'1996-09-11','1997-09-11'),(107738,101965,'1997-09-11','1998-09-11'),(107738,104198,'1998-09-11','1999-09-11'),(107738,107683,'1999-09-11','2000-09-10'),(107738,111090,'2000-09-10','2001-09-10'),(107738,111093,'2001-09-10','9999-01-01'),(107739,40000,'1990-04-16','1991-04-16'),(107739,39672,'1991-04-16','1992-04-15'),(107739,43526,'1992-04-15','1993-04-15'),(107739,45953,'1993-04-15','1994-04-15'),(107739,47864,'1994-04-15','1995-04-15'),(107739,51981,'1995-04-15','1996-04-14'),(107739,51725,'1996-04-14','1997-04-14'),(107739,55355,'1997-04-14','1998-04-14'),(107739,58687,'1998-04-14','1999-04-14'),(107739,62574,'1999-04-14','2000-04-13'),(107739,65534,'2000-04-13','2000-09-29'),(107740,58118,'1999-01-04','2000-01-04'),(107740,57644,'2000-01-04','2000-03-20'),(107741,53246,'1996-06-29','1997-06-29'),(107741,55912,'1997-06-29','1997-11-25'),(107742,49365,'1994-06-10','1995-06-10'),(107742,49437,'1995-06-10','1996-06-09'),(107742,52259,'1996-06-09','1997-06-09'),(107742,55040,'1997-06-09','1998-06-09'),(107742,56204,'1998-06-09','1999-06-09'),(107742,59032,'1999-06-09','2000-06-08'),(107742,59004,'2000-06-08','2000-12-11'),(107743,49531,'1994-08-25','1995-08-25'),(107743,50578,'1995-08-25','1996-08-24'),(107743,54875,'1996-08-24','1997-02-15'),(107744,41042,'1985-07-18','1986-07-18'),(107744,43275,'1986-07-18','1987-07-18'),(107744,46493,'1987-07-18','1988-07-17'),(107744,50910,'1988-07-17','1989-07-17'),(107744,50611,'1989-07-17','1990-07-17'),(107744,51155,'1990-07-17','1991-07-17'),(107744,54824,'1991-07-17','1992-07-16'),(107744,57862,'1992-07-16','1993-07-16'),(107744,58182,'1993-07-16','1994-07-16'),(107744,58631,'1994-07-16','1995-07-16'),(107744,58200,'1995-07-16','1996-07-15'),(107744,61700,'1996-07-15','1997-07-15'),(107744,63652,'1997-07-15','1998-07-15'),(107744,68083,'1998-07-15','1999-07-15'),(107744,71459,'1999-07-15','2000-07-14'),(107744,75149,'2000-07-14','2001-07-14'),(107744,76501,'2001-07-14','2002-07-14'),(107744,79823,'2002-07-14','9999-01-01'),(107745,56390,'1996-08-11','1997-08-11'),(107745,56114,'1997-08-11','1998-08-11'),(107745,58220,'1998-08-11','1999-08-11'),(107745,62605,'1999-08-11','2000-08-10'),(107745,65624,'2000-08-10','2001-08-10'),(107745,69371,'2001-08-10','2002-06-11'),(107746,65413,'1997-08-04','1998-08-04'),(107746,69524,'1998-08-04','1999-08-04'),(107746,73079,'1999-08-04','2000-08-03'),(107746,74670,'2000-08-03','2001-08-03'),(107746,78873,'2001-08-03','9999-01-01'),(107747,61781,'1986-11-25','1987-11-25'),(107747,65937,'1987-11-25','1988-11-24'),(107747,66274,'1988-11-24','1989-11-24'),(107747,66461,'1989-11-24','1990-11-24'),(107747,65976,'1990-11-24','1991-11-24'),(107747,65805,'1991-11-24','1992-11-23'),(107747,66165,'1992-11-23','1993-11-23'),(107747,65967,'1993-11-23','1994-11-23'),(107747,68492,'1994-11-23','1995-11-23'),(107747,68926,'1995-11-23','1996-11-22'),(107747,72439,'1996-11-22','1997-11-22'),(107747,74784,'1997-11-22','1998-11-22'),(107747,76133,'1998-11-22','1999-11-22'),(107747,76086,'1999-11-22','2000-11-21'),(107747,77438,'2000-11-21','2001-11-21'),(107747,80927,'2001-11-21','9999-01-01'),(107748,40000,'1987-04-13','1988-04-12'),(107748,44160,'1988-04-12','1989-04-12'),(107748,45576,'1989-04-12','1990-04-12'),(107748,46660,'1990-04-12','1991-04-12'),(107748,48125,'1991-04-12','1992-04-11'),(107748,48266,'1992-04-11','1993-04-11'),(107748,50385,'1993-04-11','1994-04-11'),(107748,53927,'1994-04-11','1995-04-11'),(107748,54227,'1995-04-11','1996-04-10'),(107748,56312,'1996-04-10','1997-04-10'),(107748,57994,'1997-04-10','1998-04-10'),(107748,60211,'1998-04-10','1999-04-10'),(107748,63207,'1999-04-10','2000-04-09'),(107748,66588,'2000-04-09','2001-04-09'),(107748,69204,'2001-04-09','2002-04-09'),(107748,70621,'2002-04-09','9999-01-01'),(107749,74557,'1992-10-19','1993-10-19'),(107749,74356,'1993-10-19','1994-10-19'),(107749,77520,'1994-10-19','1995-10-19'),(107749,78451,'1995-10-19','1996-10-18'),(107749,82519,'1996-10-18','1997-10-18'),(107749,86549,'1997-10-18','1998-10-18'),(107749,89986,'1998-10-18','1999-10-18'),(107749,92338,'1999-10-18','2000-10-17'),(107749,95797,'2000-10-17','2001-10-17'),(107749,98682,'2001-10-17','9999-01-01'),(107750,92980,'1994-05-24','1995-05-24'),(107750,93864,'1995-05-24','1996-05-23'),(107750,96713,'1996-05-23','1997-05-23'),(107750,100268,'1997-05-23','1998-05-23'),(107750,103547,'1998-05-23','1999-05-23'),(107750,107453,'1999-05-23','2000-05-22'),(107750,107976,'2000-05-22','2001-05-22'),(107750,112025,'2001-05-22','2002-05-22'),(107750,115061,'2002-05-22','9999-01-01'),(107751,46565,'1995-02-11','1996-02-11'),(107751,48702,'1996-02-11','1997-02-10'),(107751,53086,'1997-02-10','1998-02-10'),(107751,57539,'1998-02-10','1999-02-10'),(107751,58244,'1999-02-10','2000-02-10'),(107751,59583,'2000-02-10','2001-02-09'),(107751,63752,'2001-02-09','2002-02-09'),(107751,64701,'2002-02-09','9999-01-01'),(107752,40000,'1987-04-09','1988-04-08'),(107752,42848,'1988-04-08','1989-04-08'),(107752,43913,'1989-04-08','1990-04-08'),(107752,48084,'1990-04-08','1991-04-08'),(107752,48683,'1991-04-08','1992-04-07'),(107752,49575,'1992-04-07','1993-04-07'),(107752,50585,'1993-04-07','1994-04-07'),(107752,53561,'1994-04-07','1995-04-07'),(107752,53325,'1995-04-07','1996-04-05'),(107752,53889,'1996-04-05','1997-04-05'),(107752,58092,'1997-04-05','1998-04-06'),(107752,58221,'1998-04-06','1999-04-06'),(107752,60514,'1999-04-06','2000-04-05'),(107752,60975,'2000-04-05','2001-04-05'),(107752,62536,'2001-04-05','2002-04-04'),(107752,62531,'2002-04-04','9999-01-01'),(107753,65114,'1995-06-17','1996-06-16'),(107753,68196,'1996-06-16','1997-06-16'),(107753,70737,'1997-06-16','1998-06-16'),(107753,73137,'1998-06-16','1999-06-16'),(107753,75656,'1999-06-16','2000-04-03'),(107754,40000,'1985-03-16','1986-03-16'),(107754,44151,'1986-03-16','1987-03-16'),(107754,45315,'1987-03-16','1988-03-15'),(107754,44943,'1988-03-15','1989-03-15'),(107754,45097,'1989-03-15','1990-03-15'),(107754,48299,'1990-03-15','1991-03-15'),(107754,52197,'1991-03-15','1992-03-14'),(107754,53459,'1992-03-14','1993-03-14'),(107754,53411,'1993-03-14','1994-03-14'),(107754,57419,'1994-03-14','1995-03-14'),(107754,58845,'1995-03-14','1996-03-13'),(107754,60693,'1996-03-13','1997-03-13'),(107754,60411,'1997-03-13','1998-03-13'),(107754,64044,'1998-03-13','1999-03-13'),(107754,64801,'1999-03-13','2000-03-12'),(107754,67905,'2000-03-12','2001-03-12'),(107754,70054,'2001-03-12','2002-03-12'),(107754,73673,'2002-03-12','9999-01-01'),(107755,58250,'1995-02-18','1996-02-18'),(107755,58718,'1996-02-18','1997-02-17'),(107755,61539,'1997-02-17','1998-02-17'),(107755,62635,'1998-02-17','1999-02-17'),(107755,63426,'1999-02-17','2000-02-17'),(107755,67234,'2000-02-17','2001-02-16'),(107755,66885,'2001-02-16','2002-02-16'),(107755,71330,'2002-02-16','9999-01-01'),(107756,49789,'1995-01-10','1996-01-10'),(107756,53054,'1996-01-10','1997-01-09'),(107756,53377,'1997-01-09','1998-01-09'),(107756,57292,'1998-01-09','1999-01-09'),(107756,60904,'1999-01-09','2000-01-09'),(107756,64473,'2000-01-09','2001-01-08'),(107756,68639,'2001-01-08','2002-01-08'),(107756,69611,'2002-01-08','9999-01-01'),(107757,52700,'1987-05-26','1988-05-25'),(107757,53024,'1988-05-25','1989-05-25'),(107757,56545,'1989-05-25','1990-05-25'),(107757,58855,'1990-05-25','1991-05-25'),(107757,62872,'1991-05-25','1992-05-24'),(107757,65054,'1992-05-24','1993-05-24'),(107757,64745,'1993-05-24','1994-05-24'),(107757,68447,'1994-05-24','1995-05-24'),(107757,70835,'1995-05-24','1996-05-23'),(107757,75332,'1996-05-23','1997-05-23'),(107757,79084,'1997-05-23','1998-05-23'),(107757,79923,'1998-05-23','1999-05-23'),(107757,79522,'1999-05-23','2000-05-22'),(107757,81511,'2000-05-22','2001-05-22'),(107757,85574,'2001-05-22','2002-05-22'),(107757,88884,'2002-05-22','9999-01-01'),(107758,47041,'1993-05-25','1994-05-25'),(107758,49389,'1994-05-25','1995-05-25'),(107758,49680,'1995-05-25','1996-05-24'),(107758,52829,'1996-05-24','1997-05-24'),(107758,56420,'1997-05-24','1998-05-24'),(107758,59124,'1998-05-24','1999-05-24'),(107758,62715,'1999-05-24','2000-05-23'),(107758,63214,'2000-05-23','2001-05-23'),(107758,67053,'2001-05-23','2002-05-23'),(107758,67550,'2002-05-23','9999-01-01'),(107759,52504,'1986-12-21','1987-12-21'),(107759,53889,'1987-12-21','1988-12-20'),(107759,55226,'1988-12-20','1989-12-20'),(107759,58641,'1989-12-20','1990-12-20'),(107759,60366,'1990-12-20','1991-12-20'),(107759,64455,'1991-12-20','1992-12-19'),(107759,63988,'1992-12-19','1993-12-19'),(107759,64613,'1993-12-19','1994-12-19'),(107759,66047,'1994-12-19','1995-12-19'),(107759,70176,'1995-12-19','1996-12-18'),(107759,72043,'1996-12-18','1997-12-18'),(107759,75593,'1997-12-18','1998-12-18'),(107759,76676,'1998-12-18','1999-12-18'),(107759,77925,'1999-12-18','2000-12-17'),(107759,79155,'2000-12-17','2001-12-17'),(107759,82981,'2001-12-17','9999-01-01'),(107760,40000,'1997-06-15','1998-06-15'),(107760,40909,'1998-06-15','1999-06-15'),(107760,43909,'1999-06-15','2000-06-14'),(107760,47048,'2000-06-14','2001-05-17'),(107761,73085,'1993-04-25','1994-04-25'),(107761,77040,'1994-04-25','1995-04-25'),(107761,79211,'1995-04-25','1996-04-24'),(107761,82935,'1996-04-24','1997-04-24'),(107761,86112,'1997-04-24','1998-04-24'),(107761,89156,'1998-04-24','1999-04-24'),(107761,91575,'1999-04-24','2000-04-23'),(107761,94526,'2000-04-23','2001-04-23'),(107761,97085,'2001-04-23','2002-04-23'),(107761,99967,'2002-04-23','9999-01-01'),(107762,78497,'1997-12-28','1998-12-28'),(107762,82672,'1998-12-28','1999-12-28'),(107762,84448,'1999-12-28','2000-12-27'),(107762,84512,'2000-12-27','2001-12-27'),(107762,85426,'2001-12-27','9999-01-01'),(107763,41509,'1986-08-27','1987-08-27'),(107763,44971,'1987-08-27','1988-08-26'),(107763,48634,'1988-08-26','1989-08-26'),(107763,49613,'1989-08-26','1990-05-31'),(107764,40000,'1997-12-30','1998-12-30'),(107764,43976,'1998-12-30','1999-12-30'),(107764,43618,'1999-12-30','2000-12-29'),(107764,47755,'2000-12-29','2001-12-29'),(107764,50312,'2001-12-29','9999-01-01'),(107765,64301,'1997-03-28','1997-06-14'),(107766,40000,'1992-01-10','1993-01-09'),(107766,41627,'1993-01-09','1994-01-09'),(107766,43574,'1994-01-09','1995-01-09'),(107766,45558,'1995-01-09','1996-01-09'),(107766,46277,'1996-01-09','1997-01-08'),(107766,46805,'1997-01-08','1998-01-08'),(107766,47695,'1998-01-08','1999-01-08'),(107766,50601,'1999-01-08','2000-01-08'),(107766,54965,'2000-01-08','2000-10-04'),(107767,40000,'1989-05-29','1990-05-29'),(107767,41604,'1990-05-29','1991-05-29'),(107767,46063,'1991-05-29','1992-05-28'),(107767,46135,'1992-05-28','1993-05-28'),(107767,47865,'1993-05-28','1994-05-28'),(107767,47536,'1994-05-28','1995-05-28'),(107767,47188,'1995-05-28','1996-05-27'),(107767,46808,'1996-05-27','1997-05-27'),(107767,49492,'1997-05-27','1998-05-27'),(107767,50246,'1998-05-27','1999-05-27'),(107767,54666,'1999-05-27','2000-05-26'),(107767,57662,'2000-05-26','2001-05-26'),(107767,59347,'2001-05-26','2002-05-26'),(107767,59989,'2002-05-26','9999-01-01'),(107768,48564,'1994-07-27','1995-07-27'),(107768,52107,'1995-07-27','1996-07-26'),(107768,54014,'1996-07-26','1997-07-26'),(107768,57476,'1997-07-26','1998-07-26'),(107768,61527,'1998-07-26','1999-07-26'),(107768,65857,'1999-07-26','1999-09-11'),(107769,52300,'1995-10-15','1996-10-14'),(107769,53147,'1996-10-14','1997-10-14'),(107769,55213,'1997-10-14','1998-10-14'),(107769,57615,'1998-10-14','1999-10-14'),(107769,61834,'1999-10-14','2000-10-13'),(107769,63187,'2000-10-13','2001-10-13'),(107769,67311,'2001-10-13','9999-01-01'),(107770,46965,'1998-05-17','1999-05-17'),(107770,51328,'1999-05-17','2000-05-16'),(107770,53954,'2000-05-16','2001-05-16'),(107770,55547,'2001-05-16','2002-05-16'),(107770,59071,'2002-05-16','9999-01-01'),(107771,87034,'1990-06-15','1991-06-15'),(107771,89269,'1991-06-15','1992-06-14'),(107771,92616,'1992-06-14','1993-06-14'),(107771,97098,'1993-06-14','1994-06-14'),(107771,99814,'1994-06-14','1995-06-14'),(107771,103576,'1995-06-14','1996-06-13'),(107771,105436,'1996-06-13','1997-06-13'),(107771,107649,'1997-06-13','1998-06-13'),(107771,107744,'1998-06-13','1999-06-13'),(107771,110867,'1999-06-13','2000-06-12'),(107771,114616,'2000-06-12','2001-06-12'),(107771,114614,'2001-06-12','2002-06-12'),(107771,118245,'2002-06-12','9999-01-01'),(107772,40000,'1992-09-27','1993-09-27'),(107772,41743,'1993-09-27','1994-09-27'),(107772,42948,'1994-09-27','1995-09-27'),(107772,44835,'1995-09-27','1996-09-26'),(107772,47881,'1996-09-26','1997-09-26'),(107772,51881,'1997-09-26','1998-09-26'),(107772,56213,'1998-09-26','1999-09-26'),(107772,57879,'1999-09-26','2000-09-25'),(107772,59217,'2000-09-25','2001-09-25'),(107772,59320,'2001-09-25','9999-01-01'),(107773,40000,'1985-02-15','1986-02-15'),(107773,42514,'1986-02-15','1987-02-15'),(107773,44771,'1987-02-15','1988-02-15'),(107773,46173,'1988-02-15','1988-04-06'),(107774,40000,'1999-07-14','2000-07-13'),(107774,43219,'2000-07-13','2001-07-13'),(107774,46870,'2001-07-13','2002-07-13'),(107774,49384,'2002-07-13','9999-01-01'),(107775,44154,'1997-09-30','1998-09-30'),(107775,43951,'1998-09-30','1999-09-30'),(107775,44328,'1999-09-30','2000-09-29'),(107775,44769,'2000-09-29','2001-09-29'),(107775,45780,'2001-09-29','9999-01-01'),(107776,61301,'1992-11-03','1993-11-03'),(107776,63785,'1993-11-03','1994-11-03'),(107776,65583,'1994-11-03','1995-11-03'),(107776,68837,'1995-11-03','1996-11-02'),(107776,71037,'1996-11-02','1997-11-02'),(107776,72524,'1997-11-02','1998-11-02'),(107776,73630,'1998-11-02','1999-11-02'),(107776,76958,'1999-11-02','2000-09-19'),(107777,54355,'1989-04-11','1990-04-11'),(107777,55696,'1990-04-11','1991-04-11'),(107777,57666,'1991-04-11','1992-04-10'),(107777,61950,'1992-04-10','1993-04-10'),(107777,65088,'1993-04-10','1994-04-10'),(107777,65818,'1994-04-10','1995-04-10'),(107777,67032,'1995-04-10','1996-04-09'),(107777,70363,'1996-04-09','1997-04-09'),(107777,73253,'1997-04-09','1998-04-09'),(107777,74268,'1998-04-09','1999-04-09'),(107777,78572,'1999-04-09','2000-04-08'),(107777,79906,'2000-04-08','2001-04-08'),(107777,82848,'2001-04-08','2002-04-08'),(107777,85753,'2002-04-08','9999-01-01'),(107778,40000,'1991-05-25','1992-05-24'),(107778,41133,'1992-05-24','1993-05-24'),(107778,45204,'1993-05-24','1994-05-24'),(107778,47096,'1994-05-24','1995-05-24'),(107778,48198,'1995-05-24','1996-05-23'),(107778,48701,'1996-05-23','1997-05-23'),(107778,53012,'1997-05-23','1998-05-23'),(107778,56762,'1998-05-23','1999-05-23'),(107778,60897,'1999-05-23','2000-05-22'),(107778,60560,'2000-05-22','2001-05-22'),(107778,64262,'2001-05-22','2002-05-22'),(107778,64604,'2002-05-22','9999-01-01'),(107779,76744,'1996-08-13','1997-08-13'),(107779,77354,'1997-08-13','1998-08-13'),(107779,79008,'1998-08-13','1999-08-13'),(107779,82516,'1999-08-13','2000-08-12'),(107779,84116,'2000-08-12','2001-08-12'),(107779,83651,'2001-08-12','9999-01-01'),(107780,45786,'1988-06-06','1989-06-06'),(107780,48983,'1989-06-06','1990-06-06'),(107780,53458,'1990-06-06','1991-06-06'),(107780,55374,'1991-06-06','1992-06-05'),(107780,54939,'1992-06-05','1993-06-05'),(107780,57591,'1993-06-05','1994-06-05'),(107780,60407,'1994-06-05','1995-06-05'),(107780,60482,'1995-06-05','1996-06-04'),(107780,64904,'1996-06-04','1997-06-04'),(107780,65730,'1997-06-04','1998-06-04'),(107780,69339,'1998-06-04','1999-06-04'),(107780,72950,'1999-06-04','2000-06-03'),(107780,77234,'2000-06-03','2001-06-03'),(107780,79219,'2001-06-03','2002-06-03'),(107780,79146,'2002-06-03','9999-01-01'),(107781,40000,'1997-09-25','1998-09-25'),(107781,40579,'1998-09-25','1999-09-25'),(107781,41208,'1999-09-25','2000-09-24'),(107781,44659,'2000-09-24','2001-09-24'),(107781,45335,'2001-09-24','9999-01-01'),(107782,40000,'1988-08-20','1989-08-20'),(107782,42871,'1989-08-20','1990-08-20'),(107782,42757,'1990-08-20','1991-08-20'),(107782,42375,'1991-08-20','1992-08-19'),(107782,44764,'1992-08-19','1993-08-19'),(107782,44943,'1993-08-19','1994-08-19'),(107782,49209,'1994-08-19','1995-08-19'),(107782,49217,'1995-08-19','1996-08-18'),(107782,49454,'1996-08-18','1997-08-18'),(107782,52111,'1997-08-18','1998-08-18'),(107782,53394,'1998-08-18','1999-08-18'),(107782,54670,'1999-08-18','2000-08-17'),(107782,55784,'2000-08-17','2001-08-17'),(107782,58882,'2001-08-17','9999-01-01'),(107783,71092,'1999-08-16','2000-08-15'),(107783,72927,'2000-08-15','2001-08-15'),(107783,72619,'2001-08-15','2002-03-05'),(107784,40000,'1993-08-05','1994-08-05'),(107784,41924,'1994-08-05','1995-08-05'),(107784,43144,'1995-08-05','1996-08-04'),(107784,43337,'1996-08-04','1997-08-04'),(107784,47001,'1997-08-04','1998-08-04'),(107784,51164,'1998-08-04','1999-08-04'),(107784,54413,'1999-08-04','2000-08-03'),(107784,57248,'2000-08-03','2001-08-03'),(107784,57630,'2001-08-03','9999-01-01'),(107785,40726,'1985-06-27','1986-06-27'),(107785,42166,'1986-06-27','1987-06-27'),(107785,41709,'1987-06-27','1988-06-26'),(107785,43651,'1988-06-26','1989-06-26'),(107785,45096,'1989-06-26','1990-06-26'),(107785,44973,'1990-06-26','1991-01-10'),(107786,40000,'1990-09-12','1991-09-12'),(107786,41417,'1991-09-12','1992-09-11'),(107786,44660,'1992-09-11','1993-09-11'),(107786,44343,'1993-09-11','1994-09-11'),(107786,46515,'1994-09-11','1995-09-11'),(107786,47235,'1995-09-11','1996-09-10'),(107786,49284,'1996-09-10','1997-09-10'),(107786,52297,'1997-09-10','1998-09-10'),(107786,52014,'1998-09-10','1999-09-10'),(107786,53947,'1999-09-10','2000-09-09'),(107786,54495,'2000-09-09','2001-09-09'),(107786,55752,'2001-09-09','9999-01-01'),(107787,40000,'1990-12-16','1991-12-16'),(107787,43379,'1991-12-16','1992-12-15'),(107787,45102,'1992-12-15','1993-12-15'),(107787,49003,'1993-12-15','1994-12-15'),(107787,52373,'1994-12-15','1995-12-15'),(107787,54733,'1995-12-15','1996-12-14'),(107787,54716,'1996-12-14','1997-12-14'),(107787,56901,'1997-12-14','1998-12-14'),(107787,57276,'1998-12-14','1999-12-14'),(107787,59451,'1999-12-14','2000-12-13'),(107787,63776,'2000-12-13','2001-12-13'),(107787,63793,'2001-12-13','9999-01-01'),(107788,46243,'1993-02-01','1994-02-01'),(107788,49890,'1994-02-01','1995-02-01'),(107788,51793,'1995-02-01','1996-02-01'),(107788,53687,'1996-02-01','1997-01-31'),(107788,54249,'1997-01-31','1998-01-31'),(107788,58115,'1998-01-31','1999-01-31'),(107788,60839,'1999-01-31','2000-01-31'),(107788,63998,'2000-01-31','2001-01-30'),(107788,64661,'2001-01-30','2002-01-30'),(107788,67743,'2002-01-30','9999-01-01'),(107789,55299,'1989-02-13','1990-02-13'),(107789,59563,'1990-02-13','1991-02-13'),(107789,61579,'1991-02-13','1992-02-13'),(107789,65617,'1992-02-13','1993-02-12'),(107789,66497,'1993-02-12','1994-02-12'),(107789,68910,'1994-02-12','1995-02-12'),(107789,69055,'1995-02-12','1996-02-12'),(107789,68913,'1996-02-12','1997-02-11'),(107789,69410,'1997-02-11','1998-02-11'),(107789,71499,'1998-02-11','1999-02-11'),(107789,72569,'1999-02-11','2000-02-11'),(107789,72078,'2000-02-11','2001-02-10'),(107789,74239,'2001-02-10','2002-02-10'),(107789,75140,'2002-02-10','9999-01-01'),(107790,68342,'1987-09-17','1988-09-16'),(107790,69117,'1988-09-16','1989-09-16'),(107790,69144,'1989-09-16','1990-09-16'),(107790,72725,'1990-09-16','1991-09-16'),(107790,72486,'1991-09-16','1992-09-15'),(107790,74547,'1992-09-15','1993-09-15'),(107790,78059,'1993-09-15','1994-09-15'),(107790,79783,'1994-09-15','1995-09-15'),(107790,84080,'1995-09-15','1996-09-14'),(107790,88090,'1996-09-14','1997-09-14'),(107790,90912,'1997-09-14','1998-09-14'),(107790,91435,'1998-09-14','1999-09-14'),(107790,92782,'1999-09-14','2000-09-13'),(107790,93920,'2000-09-13','2001-09-13'),(107790,93878,'2001-09-13','9999-01-01'),(107791,40000,'1998-05-01','1999-05-01'),(107791,41146,'1999-05-01','2000-04-30'),(107791,44039,'2000-04-30','2001-04-30'),(107791,47781,'2001-04-30','2002-04-30'),(107791,47665,'2002-04-30','9999-01-01'),(107792,80432,'1992-03-18','1993-03-18'),(107792,80239,'1993-03-18','1994-03-18'),(107792,80795,'1994-03-18','1995-03-18'),(107792,82790,'1995-03-18','1996-03-17'),(107792,86715,'1996-03-17','1997-03-17'),(107792,89588,'1997-03-17','1998-03-17'),(107792,91766,'1998-03-17','1999-03-17'),(107792,92872,'1999-03-17','2000-03-16'),(107792,96435,'2000-03-16','2001-03-16'),(107792,96636,'2001-03-16','2002-03-16'),(107792,99682,'2002-03-16','9999-01-01'),(107793,62043,'1988-03-06','1989-03-06'),(107793,65733,'1989-03-06','1990-03-06'),(107793,67858,'1990-03-06','1991-03-06'),(107793,68080,'1991-03-06','1992-03-05'),(107793,71163,'1992-03-05','1993-03-05'),(107793,74252,'1993-03-05','1994-03-05'),(107793,78120,'1994-03-05','1995-03-05'),(107793,82381,'1995-03-05','1995-12-11'),(107794,63374,'1999-11-29','2000-11-28'),(107794,66025,'2000-11-28','2001-11-28'),(107794,69019,'2001-11-28','9999-01-01'),(107795,46584,'1986-08-08','1987-08-08'),(107795,48546,'1987-08-08','1988-08-07'),(107795,51566,'1988-08-07','1989-08-07'),(107795,55229,'1989-08-07','1990-08-07'),(107795,59422,'1990-08-07','1991-08-07'),(107795,63586,'1991-08-07','1992-08-06'),(107795,63477,'1992-08-06','1993-08-06'),(107795,67863,'1993-08-06','1994-08-06'),(107795,71477,'1994-08-06','1995-08-06'),(107795,73793,'1995-08-06','1996-08-05'),(107795,77830,'1996-08-05','1997-08-05'),(107795,78497,'1997-08-05','1998-08-05'),(107795,82649,'1998-08-05','1999-08-05'),(107795,87033,'1999-08-05','2000-08-04'),(107795,87788,'2000-08-04','2000-10-30'),(107796,41284,'1997-08-20','1998-08-20'),(107796,44554,'1998-08-20','1999-08-20'),(107796,45504,'1999-08-20','2000-08-19'),(107796,45937,'2000-08-19','2001-08-19'),(107796,48584,'2001-08-19','9999-01-01'),(107797,43210,'1991-09-28','1992-09-27'),(107797,43937,'1992-09-27','1993-09-27'),(107797,44842,'1993-09-27','1994-09-27'),(107797,46623,'1994-09-27','1995-09-27'),(107797,49229,'1995-09-27','1996-09-26'),(107797,53581,'1996-09-26','1997-09-26'),(107797,55758,'1997-09-26','1998-09-26'),(107797,56368,'1998-09-26','1999-09-26'),(107797,59755,'1999-09-26','2000-09-25'),(107797,61846,'2000-09-25','2001-09-25'),(107797,66205,'2001-09-25','9999-01-01'),(107798,53130,'1992-04-16','1993-04-16'),(107798,53614,'1993-04-16','1993-12-17'),(107799,41815,'1986-05-18','1987-05-18'),(107799,45634,'1987-05-18','1988-05-17'),(107799,46098,'1988-05-17','1989-05-17'),(107799,48948,'1989-05-17','1990-05-17'),(107799,50455,'1990-05-17','1991-05-17'),(107799,53811,'1991-05-17','1992-05-16'),(107799,57941,'1992-05-16','1993-05-16'),(107799,60577,'1993-05-16','1994-05-16'),(107799,62964,'1994-05-16','1995-05-16'),(107799,62646,'1995-05-16','1996-05-15'),(107799,63236,'1996-05-15','1997-05-15'),(107799,65556,'1997-05-15','1998-05-15'),(107799,65843,'1998-05-15','1999-05-15'),(107799,69446,'1999-05-15','2000-05-14'),(107799,72511,'2000-05-14','2001-05-14'),(107799,76345,'2001-05-14','2002-05-14'),(107799,79465,'2002-05-14','9999-01-01'),(107800,66719,'1986-02-02','1987-02-02'),(107800,67970,'1987-02-02','1988-02-02'),(107800,70858,'1988-02-02','1989-02-01'),(107800,72477,'1989-02-01','1990-02-01'),(107800,75421,'1990-02-01','1991-02-01'),(107800,76384,'1991-02-01','1992-02-01'),(107800,80012,'1992-02-01','1993-01-31'),(107800,82513,'1993-01-31','1994-01-31'),(107800,85662,'1994-01-31','1995-01-31'),(107800,86485,'1995-01-31','1996-01-31'),(107800,89204,'1996-01-31','1997-01-30'),(107800,92870,'1997-01-30','1998-01-30'),(107800,94347,'1998-01-30','1999-01-30'),(107800,97328,'1999-01-30','2000-01-30'),(107800,99935,'2000-01-30','2001-01-29'),(107800,101281,'2001-01-29','2002-01-29'),(107800,101531,'2002-01-29','9999-01-01'),(107801,55045,'1991-02-25','1992-02-25'),(107801,57351,'1992-02-25','1993-02-24'),(107801,59615,'1993-02-24','1994-02-24'),(107801,61515,'1994-02-24','1995-02-24'),(107801,61323,'1995-02-24','1996-02-24'),(107801,61200,'1996-02-24','1997-02-23'),(107801,62690,'1997-02-23','1998-02-23'),(107801,62580,'1998-02-23','1999-02-23'),(107801,63476,'1999-02-23','2000-02-23'),(107801,64542,'2000-02-23','2001-02-22'),(107801,64099,'2001-02-22','2002-02-22'),(107801,63816,'2002-02-22','9999-01-01'),(107802,56871,'1993-03-04','1994-03-04'),(107802,58440,'1994-03-04','1995-03-04'),(107802,62160,'1995-03-04','1996-03-03'),(107802,63814,'1996-03-03','1997-03-03'),(107802,66896,'1997-03-03','1998-03-03'),(107802,71206,'1998-03-03','1999-03-03'),(107802,75239,'1999-03-03','2000-03-02'),(107802,76250,'2000-03-02','2001-03-02'),(107802,80559,'2001-03-02','2002-03-02'),(107802,84738,'2002-03-02','9999-01-01'),(107803,40000,'1997-06-01','1998-06-01'),(107803,41228,'1998-06-01','1999-03-16'),(107804,44274,'1994-12-31','1995-12-31'),(107804,46091,'1995-12-31','1996-12-30'),(107804,50180,'1996-12-30','1997-12-30'),(107804,54399,'1997-12-30','1998-12-30'),(107804,56517,'1998-12-30','1999-12-15'),(107805,47312,'1995-10-15','1996-10-14'),(107805,50094,'1996-10-14','1997-10-14'),(107805,49875,'1997-10-14','1998-10-14'),(107805,49713,'1998-10-14','1998-12-21'),(107806,40000,'1996-06-27','1997-06-27'),(107806,42885,'1997-06-27','1998-06-27'),(107806,46595,'1998-06-27','1999-06-27'),(107806,48353,'1999-06-27','2000-06-26'),(107806,47911,'2000-06-26','2001-06-26'),(107806,51167,'2001-06-26','2002-06-26'),(107806,53713,'2002-06-26','9999-01-01'),(107807,90121,'1995-12-10','1996-12-09'),(107807,90768,'1996-12-09','1997-12-09'),(107807,91104,'1997-12-09','1998-12-09'),(107807,93388,'1998-12-09','1999-12-09'),(107807,96546,'1999-12-09','2000-12-08'),(107807,101045,'2000-12-08','2001-12-08'),(107807,102718,'2001-12-08','9999-01-01'),(107808,44312,'1992-08-17','1993-08-17'),(107808,44914,'1993-08-17','1994-08-17'),(107808,44427,'1994-08-17','1995-08-17'),(107808,47515,'1995-08-17','1996-08-16'),(107808,51340,'1996-08-16','1997-08-16'),(107808,52227,'1997-08-16','1998-08-16'),(107808,52284,'1998-08-16','1999-08-16'),(107808,55839,'1999-08-16','2000-08-15'),(107808,57602,'2000-08-15','2001-08-15'),(107808,59307,'2001-08-15','9999-01-01'),(107809,47582,'1985-02-03','1986-02-03'),(107809,49359,'1986-02-03','1987-02-03'),(107809,51915,'1987-02-03','1988-02-03'),(107809,54860,'1988-02-03','1989-02-02'),(107809,54481,'1989-02-02','1990-02-02'),(107809,56406,'1990-02-02','1991-02-02'),(107809,56330,'1991-02-02','1992-02-02'),(107809,59928,'1992-02-02','1993-02-01'),(107809,60620,'1993-02-01','1994-02-01'),(107809,61940,'1994-02-01','1995-02-01'),(107809,64561,'1995-02-01','1996-02-01'),(107809,64511,'1996-02-01','1997-01-31'),(107809,64492,'1997-01-31','1998-01-31'),(107809,66496,'1998-01-31','1999-01-31'),(107809,66889,'1999-01-31','2000-01-31'),(107809,69668,'2000-01-31','2001-01-30'),(107809,71447,'2001-01-30','2002-01-30'),(107809,74704,'2002-01-30','9999-01-01'),(107810,55564,'1987-04-14','1988-04-13'),(107810,56705,'1988-04-13','1989-04-13'),(107810,57433,'1989-04-13','1990-04-13'),(107810,61008,'1990-04-13','1991-04-13'),(107810,65123,'1991-04-13','1992-04-12'),(107810,69572,'1992-04-12','1993-04-12'),(107810,69624,'1993-04-12','1994-04-12'),(107810,73266,'1994-04-12','1995-04-12'),(107810,75424,'1995-04-12','1996-04-11'),(107810,76574,'1996-04-11','1997-04-11'),(107810,77435,'1997-04-11','1998-04-11'),(107810,77721,'1998-04-11','1999-04-11'),(107810,80425,'1999-04-11','2000-04-10'),(107810,80460,'2000-04-10','2001-04-10'),(107810,82924,'2001-04-10','2002-04-10'),(107810,83390,'2002-04-10','9999-01-01'),(107811,40000,'1991-11-22','1992-11-21'),(107811,39519,'1992-11-21','1993-11-21'),(107811,39569,'1993-11-21','1994-11-21'),(107811,42687,'1994-11-21','1995-11-21'),(107811,44146,'1995-11-21','1996-11-20'),(107811,46977,'1996-11-20','1997-11-20'),(107811,49375,'1997-11-20','1998-11-20'),(107811,51728,'1998-11-20','1999-11-20'),(107811,53438,'1999-11-20','2000-11-19'),(107811,56166,'2000-11-19','2001-11-19'),(107811,58150,'2001-11-19','9999-01-01'),(107812,42089,'1985-03-24','1986-03-24'),(107812,44113,'1986-03-24','1987-03-24'),(107812,44938,'1987-03-24','1988-03-23'),(107812,45940,'1988-03-23','1989-03-23'),(107812,47462,'1989-03-23','1990-03-23'),(107812,47933,'1990-03-23','1991-03-23'),(107812,51833,'1991-03-23','1992-01-24'),(107813,40000,'1996-05-29','1997-05-29'),(107813,42090,'1997-05-29','1998-05-29'),(107813,41596,'1998-05-29','1999-05-29'),(107813,44004,'1999-05-29','2000-05-28'),(107813,46049,'2000-05-28','2001-05-28'),(107813,50149,'2001-05-28','2002-05-28'),(107813,50020,'2002-05-28','9999-01-01'),(107814,45761,'1998-09-30','1999-09-30'),(107814,46499,'1999-09-30','2000-09-29'),(107814,50482,'2000-09-29','2001-09-29'),(107814,54247,'2001-09-29','9999-01-01'),(107815,71302,'1996-10-01','1997-10-01'),(107815,73208,'1997-10-01','1998-10-01'),(107815,73263,'1998-10-01','1999-10-01'),(107815,76348,'1999-10-01','2000-09-30'),(107815,76193,'2000-09-30','2001-09-30'),(107815,79635,'2001-09-30','9999-01-01'),(107816,42366,'1985-02-16','1986-02-16'),(107816,42771,'1986-02-16','1987-02-16'),(107816,42839,'1987-02-16','1988-02-16'),(107816,45514,'1988-02-16','1989-02-15'),(107816,49315,'1989-02-15','1990-02-15'),(107816,53198,'1990-02-15','1991-02-15'),(107816,57024,'1991-02-15','1992-02-15'),(107816,60518,'1992-02-15','1993-02-14'),(107816,60884,'1993-02-14','1994-02-14'),(107816,61528,'1994-02-14','1995-02-14'),(107816,63108,'1995-02-14','1996-02-14'),(107816,63854,'1996-02-14','1997-02-13'),(107816,67705,'1997-02-13','1998-02-13'),(107816,67980,'1998-02-13','1999-02-13'),(107816,67572,'1999-02-13','2000-02-13'),(107816,69320,'2000-02-13','2001-02-12'),(107816,71849,'2001-02-12','2002-02-12'),(107816,75685,'2002-02-12','9999-01-01'),(107817,40000,'1999-09-22','2000-09-21'),(107817,42152,'2000-09-21','2001-09-21'),(107817,44173,'2001-09-21','9999-01-01'),(107818,41783,'1986-11-06','1987-11-06'),(107818,41524,'1987-11-06','1988-11-05'),(107818,42971,'1988-11-05','1989-11-05'),(107818,42503,'1989-11-05','1990-11-05'),(107818,43559,'1990-11-05','1991-11-05'),(107818,45542,'1991-11-05','1992-11-04'),(107818,45621,'1992-11-04','1993-11-04'),(107818,45395,'1993-11-04','1994-11-04'),(107818,47926,'1994-11-04','1995-11-04'),(107818,49677,'1995-11-04','1996-11-03'),(107818,50707,'1996-11-03','1997-11-03'),(107818,50715,'1997-11-03','1998-11-03'),(107818,54510,'1998-11-03','1999-11-03'),(107818,54607,'1999-11-03','2000-11-02'),(107818,56283,'2000-11-02','2001-11-02'),(107818,56315,'2001-11-02','9999-01-01'),(107819,64014,'1989-10-23','1990-10-23'),(107819,67966,'1990-10-23','1991-10-23'),(107819,71524,'1991-10-23','1992-10-22'),(107819,72752,'1992-10-22','1993-10-22'),(107819,77189,'1993-10-22','1994-10-22'),(107819,79204,'1994-10-22','1995-10-22'),(107819,82918,'1995-10-22','1996-10-21'),(107819,83550,'1996-10-21','1997-10-21'),(107819,88030,'1997-10-21','1998-10-21'),(107819,89456,'1998-10-21','1999-10-21'),(107819,89576,'1999-10-21','2000-10-20'),(107819,91796,'2000-10-20','2001-10-20'),(107819,94049,'2001-10-20','9999-01-01'),(107820,40000,'1996-04-16','1997-04-16'),(107820,39706,'1997-04-16','1998-04-16'),(107820,43505,'1998-04-16','1999-04-16'),(107820,43932,'1999-04-16','2000-04-15'),(107820,46348,'2000-04-15','2001-04-15'),(107820,48437,'2001-04-15','2002-04-15'),(107820,52202,'2002-04-15','9999-01-01'),(107821,56766,'1997-02-05','1998-02-05'),(107821,57447,'1998-02-05','1999-02-05'),(107821,58361,'1999-02-05','2000-02-05'),(107821,59177,'2000-02-05','2000-09-28'),(107822,81854,'1990-01-23','1991-01-23'),(107822,85155,'1991-01-23','1992-01-23'),(107822,84736,'1992-01-23','1993-01-22'),(107822,85401,'1993-01-22','1994-01-22'),(107822,87573,'1994-01-22','1995-01-22'),(107822,88402,'1995-01-22','1996-01-22'),(107822,88989,'1996-01-22','1997-01-21'),(107822,90125,'1997-01-21','1998-01-21'),(107822,91570,'1998-01-21','1999-01-21'),(107822,93803,'1999-01-21','2000-01-21'),(107822,94588,'2000-01-21','2001-01-20'),(107822,96709,'2001-01-20','2002-01-20'),(107822,98443,'2002-01-20','9999-01-01'),(107823,63309,'1985-08-06','1986-08-06'),(107823,65790,'1986-08-06','1987-08-06'),(107823,66467,'1987-08-06','1988-08-05'),(107823,68238,'1988-08-05','1989-08-05'),(107823,69184,'1989-08-05','1990-08-05'),(107823,73380,'1990-08-05','1991-08-05'),(107823,73997,'1991-08-05','1992-08-04'),(107823,74130,'1992-08-04','1993-08-04'),(107823,76492,'1993-08-04','1994-08-04'),(107823,76079,'1994-08-04','1995-08-04'),(107823,80311,'1995-08-04','1996-08-03'),(107823,82327,'1996-08-03','1997-08-03'),(107823,85210,'1997-08-03','1998-08-03'),(107823,85067,'1998-08-03','1999-08-03'),(107823,86175,'1999-08-03','2000-08-02'),(107823,88183,'2000-08-02','2001-08-02'),(107823,92621,'2001-08-02','9999-01-01'),(107824,45537,'1988-02-28','1989-02-27'),(107824,48244,'1989-02-27','1990-02-27'),(107824,51316,'1990-02-27','1991-02-27'),(107824,51174,'1991-02-27','1992-02-27'),(107824,54226,'1992-02-27','1993-02-26'),(107824,58309,'1993-02-26','1994-02-26'),(107824,58994,'1994-02-26','1995-02-26'),(107824,60207,'1995-02-26','1996-02-26'),(107824,61985,'1996-02-26','1997-02-25'),(107824,61625,'1997-02-25','1998-02-25'),(107824,65501,'1998-02-25','1999-02-25'),(107824,67471,'1999-02-25','2000-02-25'),(107824,70486,'2000-02-25','2001-02-24'),(107824,70246,'2001-02-24','2002-02-24'),(107824,73496,'2002-02-24','9999-01-01'),(107825,40000,'1986-06-13','1987-06-13'),(107825,44045,'1987-06-13','1988-06-12'),(107825,46790,'1988-06-12','1989-06-12'),(107825,50848,'1989-06-12','1990-06-12'),(107825,52129,'1990-06-12','1991-06-12'),(107825,53562,'1991-06-12','1992-06-11'),(107825,57435,'1992-06-11','1993-06-11'),(107825,59934,'1993-06-11','1994-06-11'),(107825,60368,'1994-06-11','1995-06-11'),(107825,63210,'1995-06-11','1996-06-10'),(107825,66371,'1996-06-10','1997-06-10'),(107825,66541,'1997-06-10','1998-06-10'),(107825,69887,'1998-06-10','1999-06-10'),(107825,70889,'1999-06-10','2000-06-09'),(107825,72104,'2000-06-09','2001-06-09'),(107825,73853,'2001-06-09','2002-06-09'),(107825,77113,'2002-06-09','9999-01-01'),(107826,52688,'1992-04-26','1993-04-26'),(107826,56715,'1993-04-26','1994-04-26'),(107826,59317,'1994-04-26','1995-04-26'),(107826,63772,'1995-04-26','1996-04-25'),(107826,65093,'1996-04-25','1997-04-25'),(107826,65907,'1997-04-25','1998-04-25'),(107826,69370,'1998-04-25','1999-04-25'),(107826,69397,'1999-04-25','2000-04-24'),(107826,70181,'2000-04-24','2001-04-24'),(107826,70717,'2001-04-24','2002-04-24'),(107826,72620,'2002-04-24','9999-01-01'),(107827,59110,'1987-11-07','1988-11-06'),(107827,61006,'1988-11-06','1989-11-06'),(107827,62830,'1989-11-06','1990-11-06'),(107827,63571,'1990-11-06','1991-11-06'),(107827,65631,'1991-11-06','1992-11-05'),(107827,68906,'1992-11-05','1993-05-19'),(107828,78757,'1989-02-03','1990-02-03'),(107828,83190,'1990-02-03','1991-02-03'),(107828,87625,'1991-02-03','1992-02-03'),(107828,88586,'1992-02-03','1993-02-02'),(107828,88857,'1993-02-02','1994-02-02'),(107828,89717,'1994-02-02','1995-02-02'),(107828,93499,'1995-02-02','1996-02-02'),(107828,96720,'1996-02-02','1997-02-01'),(107828,98292,'1997-02-01','1998-02-01'),(107828,101394,'1998-02-01','1999-02-01'),(107828,103159,'1999-02-01','2000-02-01'),(107828,105324,'2000-02-01','2001-01-31'),(107828,107723,'2001-01-31','2002-01-31'),(107828,108027,'2002-01-31','9999-01-01'),(107829,40000,'1986-04-20','1987-04-20'),(107829,43190,'1987-04-20','1988-04-19'),(107829,45379,'1988-04-19','1989-04-19'),(107829,46067,'1989-04-19','1990-04-19'),(107829,46310,'1990-04-19','1991-04-19'),(107829,49249,'1991-04-19','1992-04-18'),(107829,50288,'1992-04-18','1993-04-18'),(107829,52730,'1993-04-18','1994-04-18'),(107829,56469,'1994-04-18','1995-04-18'),(107829,58735,'1995-04-18','1996-04-17'),(107829,60952,'1996-04-17','1997-04-17'),(107829,62178,'1997-04-17','1998-04-17'),(107829,62674,'1998-04-17','1999-04-17'),(107829,65888,'1999-04-17','2000-04-16'),(107829,67808,'2000-04-16','2001-04-16'),(107829,71439,'2001-04-16','2002-04-16'),(107829,71252,'2002-04-16','9999-01-01'),(107830,81304,'1996-07-30','1997-07-30'),(107830,83272,'1997-07-30','1998-07-30'),(107830,84995,'1998-07-30','1999-07-30'),(107830,88324,'1999-07-30','2000-07-29'),(107830,87941,'2000-07-29','2001-07-29'),(107830,91995,'2001-07-29','2002-07-29'),(107830,94763,'2002-07-29','9999-01-01'),(107831,59601,'1985-06-25','1986-06-25'),(107831,60621,'1986-06-25','1987-06-25'),(107831,63113,'1987-06-25','1988-06-24'),(107831,65910,'1988-06-24','1989-06-24'),(107831,70235,'1989-06-24','1990-06-24'),(107831,71439,'1990-06-24','1991-06-24'),(107831,74156,'1991-06-24','1992-06-23'),(107831,76598,'1992-06-23','1993-06-23'),(107831,81024,'1993-06-23','1994-06-23'),(107831,85173,'1994-06-23','1995-06-23'),(107831,89030,'1995-06-23','1996-06-22'),(107831,92624,'1996-06-22','1997-06-22'),(107831,95354,'1997-06-22','1998-06-22'),(107831,98294,'1998-06-22','1999-06-22'),(107831,100391,'1999-06-22','2000-06-21'),(107831,101815,'2000-06-21','2001-06-21'),(107831,102731,'2001-06-21','2002-06-21'),(107831,103431,'2002-06-21','9999-01-01'),(107832,40000,'1992-09-17','1993-09-17'),(107832,41353,'1993-09-17','1994-09-17'),(107832,42576,'1994-09-17','1995-09-17'),(107832,46225,'1995-09-17','1996-09-16'),(107832,48594,'1996-09-16','1997-09-16'),(107832,50775,'1997-09-16','1998-09-16'),(107832,52216,'1998-09-16','1999-09-16'),(107832,55833,'1999-09-16','2000-09-15'),(107832,59382,'2000-09-15','2001-09-15'),(107832,61990,'2001-09-15','9999-01-01'),(107833,40000,'1995-05-14','1996-05-13'),(107833,41269,'1996-05-13','1997-05-13'),(107833,43511,'1997-05-13','1998-05-13'),(107833,44444,'1998-05-13','1999-05-13'),(107833,44785,'1999-05-13','2000-05-12'),(107833,48052,'2000-05-12','2001-05-12'),(107833,51430,'2001-05-12','2002-05-12'),(107833,51219,'2002-05-12','9999-01-01'),(107834,40000,'1994-10-19','1995-10-19'),(107834,42248,'1995-10-19','1996-10-18'),(107834,43454,'1996-10-18','1997-10-18'),(107834,44207,'1997-10-18','1998-10-18'),(107834,48048,'1998-10-18','1999-10-18'),(107834,51646,'1999-10-18','1999-11-03'),(107835,40000,'1988-12-25','1989-12-25'),(107835,39576,'1989-12-25','1990-12-25'),(107835,40505,'1990-12-25','1991-03-17'),(107836,54400,'1998-10-23','1999-10-23'),(107836,56010,'1999-10-23','2000-10-22'),(107836,57336,'2000-10-22','2001-10-22'),(107836,61036,'2001-10-22','9999-01-01'),(107837,40000,'1998-01-12','1999-01-12'),(107837,42325,'1999-01-12','1999-04-20'),(107838,64384,'1997-03-20','1997-09-17'),(107839,40000,'1991-02-25','1992-02-25'),(107839,40957,'1992-02-25','1993-02-24'),(107839,43464,'1993-02-24','1994-02-24'),(107839,46923,'1994-02-24','1995-02-24'),(107839,49075,'1995-02-24','1996-02-24'),(107839,49220,'1996-02-24','1997-02-23'),(107839,50497,'1997-02-23','1998-02-23'),(107839,54472,'1998-02-23','1999-02-23'),(107839,56667,'1999-02-23','2000-02-23'),(107839,60852,'2000-02-23','2001-02-22'),(107839,60568,'2001-02-22','2002-02-22'),(107839,64002,'2002-02-22','9999-01-01'),(107840,74188,'1985-04-07','1986-04-07'),(107840,75234,'1986-04-07','1987-04-07'),(107840,74874,'1987-04-07','1988-04-06'),(107840,75404,'1988-04-06','1989-04-06'),(107840,76824,'1989-04-06','1990-04-06'),(107840,76526,'1990-04-06','1991-04-06'),(107840,80855,'1991-04-06','1992-04-05'),(107840,82840,'1992-04-05','1993-04-05'),(107840,83596,'1993-04-05','1994-04-05'),(107840,88080,'1994-04-05','1995-04-05'),(107840,88645,'1995-04-05','1996-04-04'),(107840,91830,'1996-04-04','1997-04-04'),(107840,93688,'1997-04-04','1998-04-04'),(107840,94549,'1998-04-04','1999-04-04'),(107840,96223,'1999-04-04','2000-04-03'),(107840,96904,'2000-04-03','2001-04-03'),(107840,97963,'2001-04-03','2002-04-03'),(107840,102033,'2002-04-03','9999-01-01'),(107841,50548,'1994-05-30','1995-05-30'),(107841,52079,'1995-05-30','1996-05-29'),(107841,52472,'1996-05-29','1997-05-29'),(107841,55622,'1997-05-29','1998-05-29'),(107841,58035,'1998-05-29','1999-05-29'),(107841,58804,'1999-05-29','2000-05-28'),(107841,60812,'2000-05-28','2001-05-28'),(107841,64479,'2001-05-28','2002-05-28'),(107841,66175,'2002-05-28','9999-01-01'),(107842,43847,'1990-01-21','1991-01-21'),(107842,44974,'1991-01-21','1992-01-21'),(107842,46297,'1992-01-21','1993-01-20'),(107842,49377,'1993-01-20','1994-01-20'),(107842,48969,'1994-01-20','1995-01-20'),(107842,50118,'1995-01-20','1996-01-20'),(107842,49627,'1996-01-20','1997-01-19'),(107842,52710,'1997-01-19','1998-01-19'),(107842,54334,'1998-01-19','1999-01-19'),(107842,56362,'1999-01-19','2000-01-19'),(107842,58248,'2000-01-19','2001-01-18'),(107842,57911,'2001-01-18','2002-01-18'),(107842,58957,'2002-01-18','9999-01-01'),(107843,68128,'1994-03-31','1995-03-31'),(107843,70121,'1995-03-31','1996-03-30'),(107843,72725,'1996-03-30','1997-03-30'),(107843,76204,'1997-03-30','1998-03-30'),(107843,79382,'1998-03-30','1999-03-30'),(107843,80388,'1999-03-30','2000-03-29'),(107843,80975,'2000-03-29','2001-03-29'),(107843,81310,'2001-03-29','2002-03-29'),(107843,81934,'2002-03-29','9999-01-01'),(107844,40000,'1998-08-12','1999-08-12'),(107844,39949,'1999-08-12','2000-08-11'),(107844,41117,'2000-08-11','2001-08-11'),(107844,44369,'2001-08-11','9999-01-01'),(107845,44513,'1996-02-17','1997-02-16'),(107845,48885,'1997-02-16','1998-02-16'),(107845,48579,'1998-02-16','1999-02-16'),(107845,50735,'1999-02-16','2000-02-16'),(107845,53413,'2000-02-16','2000-08-14'),(107846,80470,'1990-08-29','1991-08-29'),(107846,82470,'1991-08-29','1992-08-28'),(107846,83089,'1992-08-28','1993-08-28'),(107846,85530,'1993-08-28','1994-08-28'),(107846,88435,'1994-08-28','1995-08-28'),(107846,91503,'1995-08-28','1996-08-27'),(107846,93726,'1996-08-27','1997-08-27'),(107846,94588,'1997-08-27','1998-08-27'),(107846,95207,'1998-08-27','1999-08-27'),(107846,98524,'1999-08-27','2000-08-26'),(107846,98954,'2000-08-26','2001-08-26'),(107846,101732,'2001-08-26','9999-01-01'),(107847,79333,'1991-06-26','1992-06-25'),(107847,80182,'1992-06-25','1993-06-25'),(107847,83659,'1993-06-25','1994-06-25'),(107847,85746,'1994-06-25','1995-06-25'),(107847,87389,'1995-06-25','1996-06-24'),(107847,88657,'1996-06-24','1997-06-24'),(107847,88977,'1997-06-24','1998-06-24'),(107847,90886,'1998-06-24','1999-06-24'),(107847,93892,'1999-06-24','2000-06-23'),(107847,96790,'2000-06-23','2001-06-23'),(107847,98894,'2001-06-23','2002-06-23'),(107847,100760,'2002-06-23','9999-01-01'),(107848,45835,'1998-07-13','1999-07-13'),(107848,49280,'1999-07-13','2000-07-12'),(107848,53117,'2000-07-12','2001-07-12'),(107848,55812,'2001-07-12','2002-07-12'),(107848,57369,'2002-07-12','9999-01-01'),(107849,40000,'1986-12-23','1987-12-23'),(107849,42419,'1987-12-23','1988-12-22'),(107849,44930,'1988-12-22','1989-12-22'),(107849,48395,'1989-12-22','1990-12-22'),(107849,49042,'1990-12-22','1991-12-22'),(107849,49477,'1991-12-22','1992-12-21'),(107849,52769,'1992-12-21','1993-12-21'),(107849,52322,'1993-12-21','1994-12-21'),(107849,53175,'1994-12-21','1995-12-21'),(107849,55841,'1995-12-21','1996-12-20'),(107849,55941,'1996-12-20','1997-12-20'),(107849,58086,'1997-12-20','1998-03-31'),(107850,40000,'1988-01-29','1989-01-28'),(107850,40273,'1989-01-28','1990-01-28'),(107850,43222,'1990-01-28','1991-01-28'),(107850,45910,'1991-01-28','1992-01-28'),(107850,47188,'1992-01-28','1993-01-27'),(107850,49279,'1993-01-27','1994-01-27'),(107850,53341,'1994-01-27','1995-01-27'),(107850,54272,'1995-01-27','1996-01-27'),(107850,58314,'1996-01-27','1997-01-26'),(107850,61100,'1997-01-26','1998-01-26'),(107850,62458,'1998-01-26','1999-01-26'),(107850,66801,'1999-01-26','2000-01-26'),(107850,67988,'2000-01-26','2001-01-25'),(107850,70059,'2001-01-25','2002-01-25'),(107850,73147,'2002-01-25','9999-01-01'),(107851,40000,'1999-04-20','2000-04-19'),(107851,42434,'2000-04-19','2001-04-19'),(107851,43312,'2001-04-19','2002-04-19'),(107851,45968,'2002-04-19','9999-01-01'),(107852,40000,'1995-05-19','1996-05-18'),(107852,42209,'1996-05-18','1997-05-18'),(107852,43507,'1997-05-18','1998-05-18'),(107852,45230,'1998-05-18','1999-05-18'),(107852,48077,'1999-05-18','2000-05-17'),(107852,49177,'2000-05-17','2001-05-17'),(107852,52147,'2001-05-17','2002-05-17'),(107852,55454,'2002-05-17','9999-01-01'),(107853,58779,'1985-04-16','1986-04-16'),(107853,62465,'1986-04-16','1987-04-16'),(107853,64782,'1987-04-16','1988-04-15'),(107853,66495,'1988-04-15','1989-04-15'),(107853,67614,'1989-04-15','1990-04-15'),(107853,67671,'1990-04-15','1991-04-15'),(107853,68187,'1991-04-15','1992-04-14'),(107853,68534,'1992-04-14','1993-04-14'),(107853,72728,'1993-04-14','1994-04-14'),(107853,74418,'1994-04-14','1995-04-14'),(107853,77091,'1995-04-14','1996-04-13'),(107853,77240,'1996-04-13','1997-04-13'),(107853,79999,'1997-04-13','1998-04-13'),(107853,80538,'1998-04-13','1999-04-13'),(107853,81540,'1999-04-13','2000-04-12'),(107853,81193,'2000-04-12','2001-04-12'),(107853,81108,'2001-04-12','2002-04-12'),(107853,81414,'2002-04-12','9999-01-01'),(107854,47812,'1994-12-10','1995-12-10'),(107854,48164,'1995-12-10','1996-12-09'),(107854,49054,'1996-12-09','1997-12-09'),(107854,49733,'1997-12-09','1998-12-09'),(107854,51984,'1998-12-09','1999-12-09'),(107854,56405,'1999-12-09','2000-12-08'),(107854,57594,'2000-12-08','2001-12-08'),(107854,61336,'2001-12-08','9999-01-01'),(107855,40687,'1992-12-18','1993-12-18'),(107855,44253,'1993-12-18','1994-03-31'),(107856,42401,'1990-07-19','1991-07-19'),(107856,45171,'1991-07-19','1992-07-18'),(107856,44926,'1992-07-18','1993-07-18'),(107856,45850,'1993-07-18','1994-07-18'),(107856,46558,'1994-07-18','1995-07-18'),(107856,50135,'1995-07-18','1996-07-17'),(107856,50699,'1996-07-17','1997-07-17'),(107856,52353,'1997-07-17','1998-07-17'),(107856,52442,'1998-07-17','1999-07-17'),(107856,52405,'1999-07-17','2000-07-16'),(107856,54460,'2000-07-16','2001-07-16'),(107856,54172,'2001-07-16','2002-07-16'),(107856,56616,'2002-07-16','9999-01-01'),(107857,74204,'1993-03-18','1994-03-18'),(107857,75209,'1994-03-18','1995-03-18'),(107857,79455,'1995-03-18','1996-03-17'),(107857,81615,'1996-03-17','1997-03-17'),(107857,81604,'1997-03-17','1998-03-17'),(107857,83387,'1998-03-17','1999-03-17'),(107857,84010,'1999-03-17','2000-03-16'),(107857,84621,'2000-03-16','2001-03-16'),(107857,86848,'2001-03-16','2002-03-16'),(107857,87199,'2002-03-16','9999-01-01'),(107858,41217,'1998-02-17','1999-02-17'),(107858,41347,'1999-02-17','2000-02-17'),(107858,44297,'2000-02-17','2001-02-16'),(107858,46186,'2001-02-16','2002-02-16'),(107858,49326,'2002-02-16','9999-01-01'),(107859,40000,'1996-11-05','1997-11-05'),(107859,44116,'1997-11-05','1998-11-05'),(107859,48316,'1998-11-05','1999-11-05'),(107859,50329,'1999-11-05','2000-11-04'),(107859,54408,'2000-11-04','2001-11-04'),(107859,58318,'2001-11-04','9999-01-01'),(107860,40468,'1985-12-10','1986-12-10'),(107860,43946,'1986-12-10','1987-12-10'),(107860,47583,'1987-12-10','1988-12-09'),(107860,49281,'1988-12-09','1989-12-09'),(107860,51257,'1989-12-09','1990-12-09'),(107860,51154,'1990-12-09','1991-12-09'),(107860,52047,'1991-12-09','1992-12-08'),(107860,54608,'1992-12-08','1993-12-08'),(107860,57919,'1993-12-08','1994-12-08'),(107860,61713,'1994-12-08','1995-12-08'),(107860,63304,'1995-12-08','1996-12-07'),(107860,66963,'1996-12-07','1997-12-07'),(107860,70721,'1997-12-07','1998-12-07'),(107860,71662,'1998-12-07','1999-12-07'),(107860,73155,'1999-12-07','2000-12-06'),(107860,73945,'2000-12-06','2001-12-06'),(107860,77439,'2001-12-06','9999-01-01'),(107861,59529,'1991-02-11','1992-02-11'),(107861,60732,'1992-02-11','1993-02-10'),(107861,60318,'1993-02-10','1994-02-10'),(107861,59863,'1994-02-10','1995-02-10'),(107861,61607,'1995-02-10','1996-02-10'),(107861,61302,'1996-02-10','1997-02-09'),(107861,60903,'1997-02-09','1997-11-02'),(107862,63732,'1991-06-19','1992-06-18'),(107862,63985,'1992-06-18','1993-06-18'),(107862,67151,'1993-06-18','1994-06-18'),(107862,69756,'1994-06-18','1995-06-18'),(107862,69705,'1995-06-18','1996-06-17'),(107862,72806,'1996-06-17','1997-06-17'),(107862,74805,'1997-06-17','1998-06-17'),(107862,76585,'1998-06-17','1999-06-17'),(107862,76559,'1999-06-17','2000-06-16'),(107862,76284,'2000-06-16','2001-06-16'),(107862,78486,'2001-06-16','2002-06-16'),(107862,80057,'2002-06-16','9999-01-01'),(107863,65930,'1987-04-10','1988-04-09'),(107863,66104,'1988-04-09','1989-04-09'),(107863,68838,'1989-04-09','1990-04-09'),(107863,69167,'1990-04-09','1991-04-09'),(107863,72855,'1991-04-09','1992-04-08'),(107863,75449,'1992-04-08','1993-04-08'),(107863,75456,'1993-04-08','1994-04-08'),(107863,78292,'1994-04-08','1995-04-08'),(107863,78802,'1995-04-08','1996-04-06'),(107863,78924,'1996-04-06','1997-04-07'),(107863,80039,'1997-04-07','1998-04-07'),(107863,80822,'1998-04-07','1999-04-07'),(107863,80708,'1999-04-07','2000-04-06'),(107863,80544,'2000-04-06','2001-04-06'),(107863,84416,'2001-04-06','2002-04-05'),(107863,87140,'2002-04-05','9999-01-01'),(107864,40000,'1992-05-11','1993-05-11'),(107864,44485,'1993-05-11','1994-05-11'),(107864,45329,'1994-05-11','1995-05-11'),(107864,45191,'1995-05-11','1996-05-10'),(107864,45835,'1996-05-10','1997-05-10'),(107864,47409,'1997-05-10','1998-05-10'),(107864,48713,'1998-05-10','1999-05-10'),(107864,52472,'1999-05-10','2000-05-09'),(107864,56877,'2000-05-09','2001-05-09'),(107864,56423,'2001-05-09','2002-05-09'),(107864,58849,'2002-05-09','9999-01-01'),(107865,40000,'1988-12-13','1989-12-13'),(107865,42414,'1989-12-13','1990-12-13'),(107865,44499,'1990-12-13','1991-12-13'),(107865,45084,'1991-12-13','1992-12-12'),(107865,49398,'1992-12-12','1993-12-12'),(107865,50341,'1993-12-12','1994-12-12'),(107865,52339,'1994-12-12','1995-12-12'),(107865,51957,'1995-12-12','1996-12-11'),(107865,56379,'1996-12-11','1997-12-11'),(107865,55909,'1997-12-11','1998-12-11'),(107865,57815,'1998-12-11','1999-12-11'),(107865,60926,'1999-12-11','2000-12-10'),(107865,65192,'2000-12-10','2001-12-10'),(107865,66446,'2001-12-10','9999-01-01'),(107866,75013,'1988-02-20','1989-02-19'),(107866,77170,'1989-02-19','1990-02-19'),(107866,79477,'1990-02-19','1991-02-19'),(107866,83261,'1991-02-19','1992-02-19'),(107866,86280,'1992-02-19','1993-02-18'),(107866,88314,'1993-02-18','1994-02-18'),(107866,92550,'1994-02-18','1995-02-18'),(107866,92944,'1995-02-18','1996-02-18'),(107866,96507,'1996-02-18','1997-02-17'),(107866,99105,'1997-02-17','1998-02-17'),(107866,99306,'1998-02-17','1999-02-17'),(107866,100674,'1999-02-17','2000-02-17'),(107866,100305,'2000-02-17','2001-02-16'),(107866,100019,'2001-02-16','2002-02-16'),(107866,100476,'2002-02-16','9999-01-01'),(107867,54110,'1989-10-16','1990-10-16'),(107867,57732,'1990-10-16','1991-10-16'),(107867,61329,'1991-10-16','1992-10-15'),(107867,64069,'1992-10-15','1993-10-15'),(107867,64559,'1993-10-15','1994-10-15'),(107867,68952,'1994-10-15','1995-10-15'),(107867,72180,'1995-10-15','1996-06-13'),(107868,58606,'1991-01-03','1992-01-03'),(107868,61164,'1992-01-03','1993-01-02'),(107868,64833,'1993-01-02','1994-01-02'),(107868,64374,'1994-01-02','1995-01-02'),(107868,66195,'1995-01-02','1996-01-02'),(107868,68471,'1996-01-02','1997-01-01'),(107868,70457,'1997-01-01','1998-01-01'),(107868,73933,'1998-01-01','1999-01-01'),(107868,73570,'1999-01-01','2000-01-01'),(107868,73461,'2000-01-01','2000-12-31'),(107868,74777,'2000-12-31','2001-12-31'),(107868,75480,'2001-12-31','9999-01-01'),(107869,40000,'1989-11-01','1990-11-01'),(107869,40426,'1990-11-01','1991-11-01'),(107869,40132,'1991-11-01','1992-10-31'),(107869,40022,'1992-10-31','1993-10-31'),(107869,44107,'1993-10-31','1994-10-31'),(107869,43945,'1994-10-31','1995-10-31'),(107869,46995,'1995-10-31','1996-10-30'),(107869,50656,'1996-10-30','1997-10-30'),(107869,54422,'1997-10-30','1998-10-30'),(107869,55108,'1998-10-30','1999-10-30'),(107869,59254,'1999-10-30','2000-10-29'),(107869,59127,'2000-10-29','2001-10-29'),(107869,62666,'2001-10-29','9999-01-01'),(107870,59707,'1994-02-02','1995-02-02'),(107870,63073,'1995-02-02','1996-02-02'),(107870,66664,'1996-02-02','1997-02-01'),(107870,67050,'1997-02-01','1998-02-01'),(107870,70241,'1998-02-01','1999-02-01'),(107870,73437,'1999-02-01','2000-02-01'),(107870,73400,'2000-02-01','2001-01-31'),(107870,77706,'2001-01-31','2002-01-31'),(107870,78618,'2002-01-31','9999-01-01'),(107871,49163,'1989-09-05','1990-09-05'),(107871,49253,'1990-09-05','1991-09-05'),(107871,48800,'1991-09-05','1992-09-04'),(107871,48777,'1992-09-04','1993-09-04'),(107871,48285,'1993-09-04','1994-09-04'),(107871,48067,'1994-09-04','1995-09-04'),(107871,48085,'1995-09-04','1996-09-03'),(107871,47815,'1996-09-03','1997-09-03'),(107871,51274,'1997-09-03','1998-09-03'),(107871,51019,'1998-09-03','1999-09-03'),(107871,52205,'1999-09-03','2000-09-02'),(107871,53808,'2000-09-02','2001-09-02'),(107871,55173,'2001-09-02','9999-01-01'),(107872,57563,'1993-06-10','1994-06-10'),(107872,59637,'1994-06-10','1995-06-10'),(107872,59246,'1995-06-10','1996-06-09'),(107872,60127,'1996-06-09','1997-06-09'),(107872,64548,'1997-06-09','1998-06-09'),(107872,64418,'1998-06-09','1999-06-09'),(107872,68355,'1999-06-09','2000-06-08'),(107872,68801,'2000-06-08','2001-06-08'),(107872,70670,'2001-06-08','2002-06-08'),(107872,73706,'2002-06-08','9999-01-01'),(107873,75582,'1989-11-26','1990-11-26'),(107873,79943,'1990-11-26','1991-11-26'),(107873,82819,'1991-11-26','1992-11-25'),(107873,86143,'1992-11-25','1993-11-25'),(107873,90198,'1993-11-25','1994-11-25'),(107873,92608,'1994-11-25','1995-11-25'),(107873,96295,'1995-11-25','1996-11-24'),(107873,97231,'1996-11-24','1997-11-24'),(107873,101185,'1997-11-24','1998-11-24'),(107873,102853,'1998-11-24','1999-11-24'),(107873,107216,'1999-11-24','2000-11-23'),(107873,108362,'2000-11-23','2001-11-23'),(107873,111987,'2001-11-23','9999-01-01'),(107874,40000,'1985-11-11','1986-11-11'),(107874,40680,'1986-11-11','1987-11-11'),(107874,41284,'1987-11-11','1988-11-10'),(107874,42950,'1988-11-10','1989-11-10'),(107874,43622,'1989-11-10','1990-11-10'),(107874,45055,'1990-11-10','1991-11-10'),(107874,45803,'1991-11-10','1992-11-09'),(107874,49740,'1992-11-09','1993-11-09'),(107874,51910,'1993-11-09','1994-11-09'),(107874,52192,'1994-11-09','1995-11-09'),(107874,53685,'1995-11-09','1996-11-08'),(107874,53634,'1996-11-08','1997-11-08'),(107874,57708,'1997-11-08','1998-06-10'),(107875,56322,'1993-09-30','1994-09-30'),(107875,59537,'1994-09-30','1995-09-30'),(107875,62334,'1995-09-30','1996-09-29'),(107875,62137,'1996-09-29','1997-09-29'),(107875,65683,'1997-09-29','1998-09-29'),(107875,69237,'1998-09-29','1999-09-29'),(107875,70607,'1999-09-29','2000-09-28'),(107875,73429,'2000-09-28','2001-09-28'),(107875,74519,'2001-09-28','9999-01-01'),(107876,43687,'1997-10-08','1998-10-08'),(107876,46719,'1998-10-08','1999-10-08'),(107876,48955,'1999-10-08','2000-10-07'),(107876,49261,'2000-10-07','2001-10-07'),(107876,49538,'2001-10-07','9999-01-01'),(107877,49327,'1992-05-03','1993-05-03'),(107877,50624,'1993-05-03','1994-05-03'),(107877,51279,'1994-05-03','1995-05-03'),(107877,53562,'1995-05-03','1996-05-02'),(107877,57321,'1996-05-02','1997-05-02'),(107877,61725,'1997-05-02','1998-05-02'),(107877,63858,'1998-05-02','1999-05-02'),(107877,67560,'1999-05-02','2000-05-01'),(107877,68019,'2000-05-01','2001-05-01'),(107877,67924,'2001-05-01','2002-05-01'),(107877,69219,'2002-05-01','9999-01-01'),(107878,40000,'1992-09-29','1993-09-29'),(107878,42585,'1993-09-29','1994-09-29'),(107878,42674,'1994-09-29','1995-09-29'),(107878,47091,'1995-09-29','1996-09-28'),(107878,48289,'1996-09-28','1997-09-28'),(107878,51875,'1997-09-28','1998-09-28'),(107878,54470,'1998-09-28','1999-09-28'),(107878,58852,'1999-09-28','2000-09-27'),(107878,61893,'2000-09-27','2001-09-27'),(107878,62112,'2001-09-27','9999-01-01'),(107879,68424,'1993-10-01','1994-10-01'),(107879,70191,'1994-10-01','1995-10-01'),(107879,72069,'1995-10-01','1996-09-30'),(107879,74342,'1996-09-30','1997-09-30'),(107879,77186,'1997-09-30','1998-09-30'),(107879,81168,'1998-09-30','1999-09-30'),(107879,81112,'1999-09-30','2000-09-29'),(107879,81947,'2000-09-29','2001-09-29'),(107879,84034,'2001-09-29','9999-01-01'),(107880,60173,'1997-08-21','1998-08-21'),(107880,60136,'1998-08-21','1999-08-21'),(107880,60980,'1999-08-21','2000-08-20'),(107880,62635,'2000-08-20','2001-08-20'),(107880,66619,'2001-08-20','9999-01-01'),(107881,40000,'1992-07-27','1993-07-27'),(107881,39567,'1993-07-27','1994-07-27'),(107881,40690,'1994-07-27','1995-07-27'),(107881,41189,'1995-07-27','1996-07-26'),(107881,44792,'1996-07-26','1997-07-26'),(107881,46550,'1997-07-26','1998-07-26'),(107881,50634,'1998-07-26','1999-07-26'),(107881,52666,'1999-07-26','1999-12-07'),(107882,40000,'1998-03-14','1999-03-14'),(107882,43252,'1999-03-14','2000-03-13'),(107882,47649,'2000-03-13','2001-03-13'),(107882,51185,'2001-03-13','2002-03-13'),(107882,52388,'2002-03-13','9999-01-01'),(107883,73363,'1996-04-12','1997-04-12'),(107883,73080,'1997-04-12','1998-04-12'),(107883,74044,'1998-04-12','1999-04-12'),(107883,76319,'1999-04-12','2000-01-12'),(107884,54398,'1990-11-14','1991-11-14'),(107884,57549,'1991-11-14','1992-11-13'),(107884,59664,'1992-11-13','1993-11-13'),(107884,63724,'1993-11-13','1994-11-13'),(107884,63492,'1994-11-13','1995-11-13'),(107884,67901,'1995-11-13','1996-11-12'),(107884,70980,'1996-11-12','1997-11-12'),(107884,74344,'1997-11-12','1998-11-12'),(107884,75322,'1998-11-12','1999-11-12'),(107884,75854,'1999-11-12','2000-11-11'),(107884,76841,'2000-11-11','2001-11-11'),(107884,80620,'2001-11-11','9999-01-01'),(107885,78755,'1995-10-03','1996-10-02'),(107885,80780,'1996-10-02','1997-10-02'),(107885,81027,'1997-10-02','1998-10-02'),(107885,80880,'1998-10-02','1999-10-02'),(107885,83497,'1999-10-02','2000-10-01'),(107885,87206,'2000-10-01','2001-10-01'),(107885,91011,'2001-10-01','9999-01-01'),(107886,48519,'1989-08-21','1990-08-21'),(107886,49836,'1990-08-21','1991-08-21'),(107886,52866,'1991-08-21','1992-08-20'),(107886,53360,'1992-08-20','1993-08-20'),(107886,56894,'1993-08-20','1994-08-20'),(107886,56807,'1994-08-20','1995-08-20'),(107886,61189,'1995-08-20','1996-08-19'),(107886,61818,'1996-08-19','1997-08-19'),(107886,64340,'1997-08-19','1998-08-19'),(107886,67723,'1998-08-19','1999-08-19'),(107886,71573,'1999-08-19','2000-08-18'),(107886,74147,'2000-08-18','2001-08-18'),(107886,77042,'2001-08-18','9999-01-01'),(107887,70681,'1991-08-19','1992-08-18'),(107887,75080,'1992-08-18','1993-08-18'),(107887,77483,'1993-08-18','1994-08-18'),(107887,81163,'1994-08-18','1995-08-18'),(107887,84676,'1995-08-18','1996-08-17'),(107887,88105,'1996-08-17','1997-08-17'),(107887,90306,'1997-08-17','1998-08-17'),(107887,94739,'1998-08-17','1999-08-17'),(107887,97417,'1999-08-17','2000-08-16'),(107887,97312,'2000-08-16','2001-08-16'),(107887,98892,'2001-08-16','9999-01-01'),(107888,40000,'1996-04-09','1997-04-09'),(107888,40206,'1997-04-09','1998-04-09'),(107888,40321,'1998-04-09','1999-04-09'),(107888,40309,'1999-04-09','2000-04-08'),(107888,43386,'2000-04-08','2000-10-25'),(107889,40000,'1997-01-16','1998-01-16'),(107889,42520,'1998-01-16','1999-01-16'),(107889,46166,'1999-01-16','2000-01-16'),(107889,45843,'2000-01-16','2001-01-15'),(107889,50156,'2001-01-15','2002-01-15'),(107889,53525,'2002-01-15','9999-01-01'),(107890,65888,'1998-07-21','1998-10-09'),(107891,40000,'1993-12-11','1994-12-11'),(107891,39859,'1994-12-11','1995-12-11'),(107891,40376,'1995-12-11','1996-12-10'),(107891,41580,'1996-12-10','1997-12-10'),(107891,45579,'1997-12-10','1998-12-10'),(107891,45207,'1998-12-10','1999-12-10'),(107891,49032,'1999-12-10','2000-12-09'),(107891,51643,'2000-12-09','2001-12-09'),(107891,55521,'2001-12-09','9999-01-01'),(107892,40000,'1985-03-04','1986-03-04'),(107892,43462,'1986-03-04','1987-03-04'),(107892,44166,'1987-03-04','1988-03-03'),(107892,44676,'1988-03-03','1989-03-03'),(107892,45936,'1989-03-03','1990-03-03'),(107892,49541,'1990-03-03','1991-03-03'),(107892,50670,'1991-03-03','1992-03-02'),(107892,50427,'1992-03-02','1993-03-02'),(107892,54321,'1993-03-02','1994-03-02'),(107892,58496,'1994-03-02','1995-03-02'),(107892,58553,'1995-03-02','1996-03-01'),(107892,60289,'1996-03-01','1997-03-01'),(107892,62233,'1997-03-01','1998-03-01'),(107892,65152,'1998-03-01','1999-03-01'),(107892,67228,'1999-03-01','2000-02-29'),(107892,68770,'2000-02-29','2001-02-28'),(107892,68859,'2001-02-28','2002-02-28'),(107892,71708,'2002-02-28','9999-01-01'),(107893,40000,'1999-09-10','2000-09-09'),(107893,43644,'2000-09-09','2001-09-09'),(107893,47499,'2001-09-09','9999-01-01'),(107894,45099,'1990-01-03','1991-01-03'),(107894,47240,'1991-01-03','1992-01-03'),(107894,46823,'1992-01-03','1993-01-02'),(107894,50194,'1993-01-02','1994-01-02'),(107894,53527,'1994-01-02','1995-01-02'),(107894,57748,'1995-01-02','1996-01-02'),(107894,58034,'1996-01-02','1997-01-01'),(107894,59124,'1997-01-01','1998-01-01'),(107894,60299,'1998-01-01','1999-01-01'),(107894,62013,'1999-01-01','2000-01-01'),(107894,64897,'2000-01-01','2000-12-31'),(107894,65646,'2000-12-31','2001-12-31'),(107894,66145,'2001-12-31','2002-07-28'),(107895,40000,'1987-11-05','1988-11-04'),(107895,40740,'1988-11-04','1989-11-04'),(107895,40448,'1989-11-04','1990-11-04'),(107895,40645,'1990-11-04','1991-11-04'),(107895,44928,'1991-11-04','1992-11-03'),(107895,46814,'1992-11-03','1993-11-03'),(107895,49551,'1993-11-03','1994-11-03'),(107895,52617,'1994-11-03','1995-11-03'),(107895,53585,'1995-11-03','1996-11-02'),(107895,55817,'1996-11-02','1997-11-02'),(107895,59249,'1997-11-02','1998-11-02'),(107895,63061,'1998-11-02','1999-11-02'),(107895,67272,'1999-11-02','2000-11-01'),(107895,68836,'2000-11-01','2001-11-01'),(107895,72345,'2001-11-01','9999-01-01'),(107896,40000,'1998-09-01','1999-09-01'),(107896,41896,'1999-09-01','2000-08-31'),(107896,41819,'2000-08-31','2001-08-31'),(107896,41585,'2001-08-31','9999-01-01'),(107897,82719,'1995-08-11','1996-08-10'),(107897,86792,'1996-08-10','1997-08-10'),(107897,86575,'1997-08-10','1998-08-10'),(107897,87060,'1998-08-10','1999-08-10'),(107897,87086,'1999-08-10','2000-08-09'),(107897,91344,'2000-08-09','2001-08-09'),(107897,93480,'2001-08-09','9999-01-01'),(107898,51442,'1996-02-11','1997-02-10'),(107898,54362,'1997-02-10','1998-02-10'),(107898,55789,'1998-02-10','1998-08-07'),(107899,61968,'1992-01-15','1993-01-14'),(107899,63838,'1993-01-14','1994-01-14'),(107899,63976,'1994-01-14','1995-01-14'),(107899,63918,'1995-01-14','1996-01-14'),(107899,63857,'1996-01-14','1997-01-13'),(107899,66449,'1997-01-13','1998-01-13'),(107899,66791,'1998-01-13','1999-01-13'),(107899,66732,'1999-01-13','2000-01-13'),(107899,70328,'2000-01-13','2001-01-12'),(107899,71280,'2001-01-12','2002-01-12'),(107899,73116,'2002-01-12','9999-01-01'),(107900,54305,'1992-08-04','1993-08-04'),(107900,58761,'1993-08-04','1994-08-04'),(107900,59618,'1994-08-04','1995-08-04'),(107900,60242,'1995-08-04','1996-08-03'),(107900,64044,'1996-08-03','1997-08-03'),(107900,68186,'1997-08-03','1998-08-03'),(107900,68965,'1998-08-03','1999-08-03'),(107900,72605,'1999-08-03','2000-08-02'),(107900,75320,'2000-08-02','2001-08-02'),(107900,77301,'2001-08-02','9999-01-01'),(107901,65097,'1987-11-25','1988-11-24'),(107901,64728,'1988-11-24','1989-11-24'),(107901,67427,'1989-11-24','1990-11-24'),(107901,66998,'1990-11-24','1991-11-24'),(107901,67344,'1991-11-24','1992-11-23'),(107901,68366,'1992-11-23','1993-11-23'),(107901,71480,'1993-11-23','1994-11-23'),(107901,73965,'1994-11-23','1995-11-23'),(107901,75494,'1995-11-23','1996-11-22'),(107901,75915,'1996-11-22','1997-11-22'),(107901,76803,'1997-11-22','1998-11-22'),(107901,80760,'1998-11-22','1999-11-22'),(107901,80264,'1999-11-22','2000-11-21'),(107901,80499,'2000-11-21','2001-11-21'),(107901,81515,'2001-11-21','9999-01-01'),(107902,40000,'1993-01-15','1994-01-15'),(107902,39895,'1994-01-15','1995-01-15'),(107902,43923,'1995-01-15','1996-01-15'),(107902,47127,'1996-01-15','1997-01-14'),(107902,47546,'1997-01-14','1998-01-14'),(107902,51754,'1998-01-14','1999-01-14'),(107902,53450,'1999-01-14','2000-01-14'),(107902,53402,'2000-01-14','2001-01-13'),(107902,56231,'2001-01-13','2002-01-13'),(107902,59665,'2002-01-13','9999-01-01'),(107903,40000,'1998-05-19','1999-05-19'),(107903,42133,'1999-05-19','2000-05-18'),(107903,43130,'2000-05-18','2001-05-18'),(107903,46659,'2001-05-18','2002-05-18'),(107903,47031,'2002-05-18','9999-01-01'),(107904,45766,'1994-04-01','1995-04-01'),(107904,47155,'1995-04-01','1995-10-21'),(107905,40000,'1994-11-02','1995-08-11'),(107906,75680,'1994-07-05','1995-07-05'),(107906,80031,'1995-07-05','1996-07-04'),(107906,80160,'1996-07-04','1997-07-04'),(107906,84323,'1997-07-04','1998-07-04'),(107906,87778,'1998-07-04','1999-07-04'),(107906,89957,'1999-07-04','2000-07-03'),(107906,91386,'2000-07-03','2001-07-03'),(107906,92965,'2001-07-03','2002-07-03'),(107906,92988,'2002-07-03','9999-01-01'),(107907,40000,'1990-08-28','1991-08-28'),(107907,43563,'1991-08-28','1992-08-27'),(107907,43568,'1992-08-27','1993-08-27'),(107907,44136,'1993-08-27','1994-08-27'),(107907,46936,'1994-08-27','1995-08-27'),(107907,47554,'1995-08-27','1996-08-26'),(107907,47900,'1996-08-26','1997-08-26'),(107907,50134,'1997-08-26','1998-08-26'),(107907,52279,'1998-08-26','1999-08-26'),(107907,53864,'1999-08-26','2000-08-25'),(107907,57134,'2000-08-25','2001-08-25'),(107907,58658,'2001-08-25','9999-01-01'),(107908,55611,'1993-11-30','1994-11-30'),(107908,55962,'1994-11-30','1995-11-30'),(107908,58470,'1995-11-30','1996-11-29'),(107908,62318,'1996-11-29','1997-11-29'),(107908,62167,'1997-11-29','1998-11-29'),(107908,64822,'1998-11-29','1999-11-29'),(107908,68168,'1999-11-29','2000-11-28'),(107908,72435,'2000-11-28','2001-11-28'),(107908,72184,'2001-11-28','9999-01-01'),(107909,41245,'1989-11-19','1990-11-19'),(107909,45150,'1990-11-19','1991-11-19'),(107909,45259,'1991-11-19','1992-11-18'),(107909,45164,'1992-11-18','1993-11-18'),(107909,47679,'1993-11-18','1994-11-18'),(107909,51580,'1994-11-18','1995-11-18'),(107909,53299,'1995-11-18','1996-11-17'),(107909,54663,'1996-11-17','1997-11-17'),(107909,59009,'1997-11-17','1998-11-17'),(107909,58594,'1998-11-17','1999-11-17'),(107909,62395,'1999-11-17','2000-11-16'),(107909,64794,'2000-11-16','2001-11-16'),(107909,65038,'2001-11-16','2002-06-26'),(107910,44273,'1987-05-11','1988-05-10'),(107910,46928,'1988-05-10','1989-05-10'),(107910,48473,'1989-05-10','1990-05-10'),(107910,51935,'1990-05-10','1991-05-10'),(107910,54258,'1991-05-10','1992-05-09'),(107910,55910,'1992-05-09','1993-05-09'),(107910,56047,'1993-05-09','1994-05-09'),(107910,59085,'1994-05-09','1995-05-09'),(107910,59757,'1995-05-09','1996-05-08'),(107910,63007,'1996-05-08','1997-05-08'),(107910,66950,'1997-05-08','1998-05-08'),(107910,71067,'1998-05-08','1999-05-08'),(107910,71229,'1999-05-08','2000-05-07'),(107910,74560,'2000-05-07','2001-05-07'),(107910,74385,'2001-05-07','2002-05-07'),(107910,75258,'2002-05-07','9999-01-01'),(107911,76119,'1985-07-21','1986-07-21'),(107911,76980,'1986-07-21','1987-07-21'),(107911,81347,'1987-07-21','1988-07-20'),(107911,81842,'1988-07-20','1989-07-20'),(107911,82922,'1989-07-20','1990-07-20'),(107911,85766,'1990-07-20','1991-07-20'),(107911,87547,'1991-07-20','1992-07-19'),(107911,88337,'1992-07-19','1993-07-19'),(107911,91229,'1993-07-19','1994-07-19'),(107911,94416,'1994-07-19','1995-07-19'),(107911,97703,'1995-07-19','1996-07-18'),(107911,100771,'1996-07-18','1997-07-18'),(107911,101125,'1997-07-18','1998-07-18'),(107911,105046,'1998-07-18','1999-07-18'),(107911,106648,'1999-07-18','2000-07-17'),(107911,109429,'2000-07-17','2001-07-17'),(107911,109814,'2001-07-17','2002-07-17'),(107911,109366,'2002-07-17','9999-01-01'),(107912,73517,'1993-12-26','1994-12-26'),(107912,76095,'1994-12-26','1995-12-26'),(107912,77446,'1995-12-26','1996-12-25'),(107912,77555,'1996-12-25','1997-12-25'),(107912,79045,'1997-12-25','1998-12-25'),(107912,81583,'1998-12-25','1999-12-25'),(107912,82747,'1999-12-25','2000-01-12'),(107913,51125,'1992-08-08','1993-08-08'),(107913,53156,'1993-08-08','1994-08-08'),(107913,57577,'1994-08-08','1995-08-08'),(107913,58103,'1995-08-08','1996-08-07'),(107913,59496,'1996-08-07','1997-08-07'),(107913,60506,'1997-08-07','1998-08-07'),(107913,61716,'1998-08-07','1999-08-07'),(107913,64975,'1999-08-07','2000-08-06'),(107913,68816,'2000-08-06','2001-08-06'),(107913,69758,'2001-08-06','9999-01-01'),(107914,40000,'1996-02-27','1997-02-26'),(107914,43392,'1997-02-26','1998-02-26'),(107914,46193,'1998-02-26','1999-02-26'),(107914,45900,'1999-02-26','2000-02-26'),(107914,46716,'2000-02-26','2001-02-25'),(107914,50412,'2001-02-25','2002-02-25'),(107914,54773,'2002-02-25','9999-01-01'),(107915,40000,'1999-05-28','2000-05-27'),(107915,41481,'2000-05-27','2001-05-27'),(107915,45563,'2001-05-27','2002-05-27'),(107915,45888,'2002-05-27','9999-01-01'),(107916,62714,'1990-04-13','1991-04-13'),(107916,66871,'1991-04-13','1992-04-12'),(107916,70586,'1992-04-12','1993-04-12'),(107916,72904,'1993-04-12','1994-04-12'),(107916,72826,'1994-04-12','1995-04-12'),(107916,72835,'1995-04-12','1996-04-11'),(107916,75297,'1996-04-11','1997-03-12'),(107917,52161,'1995-11-09','1996-11-08'),(107917,55965,'1996-11-08','1997-11-08'),(107917,58198,'1997-11-08','1998-11-08'),(107917,58353,'1998-11-08','1999-11-08'),(107917,58974,'1999-11-08','2000-11-07'),(107917,58923,'2000-11-07','2001-11-07'),(107917,63414,'2001-11-07','9999-01-01'),(107918,82096,'1989-03-09','1990-03-09'),(107918,85912,'1990-03-09','1991-03-09'),(107918,86138,'1991-03-09','1992-03-08'),(107918,88576,'1992-03-08','1993-03-08'),(107918,91035,'1993-03-08','1994-03-08'),(107918,91228,'1994-03-08','1995-03-08'),(107918,94206,'1995-03-08','1996-03-07'),(107918,95864,'1996-03-07','1997-03-07'),(107918,98747,'1997-03-07','1998-03-07'),(107918,99653,'1998-03-07','1999-03-07'),(107918,101614,'1999-03-07','2000-03-06'),(107918,103763,'2000-03-06','2001-03-06'),(107918,107599,'2001-03-06','2002-03-06'),(107918,111973,'2002-03-06','9999-01-01'),(107919,61506,'1997-11-07','1998-11-07'),(107919,62030,'1998-11-07','1999-11-07'),(107919,65894,'1999-11-07','2000-11-06'),(107919,65939,'2000-11-06','2001-10-09'),(107920,40000,'1987-10-30','1988-10-29'),(107920,44267,'1988-10-29','1989-10-29'),(107920,48055,'1989-10-29','1990-10-29'),(107920,51569,'1990-10-29','1991-10-29'),(107920,51429,'1991-10-29','1992-10-28'),(107920,54384,'1992-10-28','1993-10-28'),(107920,58459,'1993-10-28','1994-10-28'),(107920,62049,'1994-10-28','1995-10-28'),(107920,65989,'1995-10-28','1996-10-27'),(107920,65806,'1996-10-27','1997-10-27'),(107920,69675,'1997-10-27','1998-10-27'),(107920,72211,'1998-10-27','1999-03-18'),(107921,48646,'1985-03-04','1986-03-04'),(107921,51729,'1986-03-04','1987-03-04'),(107921,55151,'1987-03-04','1988-03-03'),(107921,58681,'1988-03-03','1989-03-03'),(107921,61769,'1989-03-03','1990-03-03'),(107921,65683,'1990-03-03','1991-03-03'),(107921,66475,'1991-03-03','1992-03-02'),(107921,67614,'1992-03-02','1993-03-02'),(107921,69657,'1993-03-02','1994-03-02'),(107921,70890,'1994-03-02','1995-03-02'),(107921,72329,'1995-03-02','1996-03-01'),(107921,75619,'1996-03-01','1997-03-01'),(107921,79180,'1997-03-01','1998-03-01'),(107921,79179,'1998-03-01','1999-03-01'),(107921,82575,'1999-03-01','2000-02-29'),(107921,86124,'2000-02-29','2001-02-28'),(107921,85798,'2001-02-28','2002-02-28'),(107921,88582,'2002-02-28','9999-01-01'),(107922,40000,'1987-04-07','1988-04-06'),(107922,43217,'1988-04-06','1989-04-06'),(107922,42852,'1989-04-06','1990-04-06'),(107922,43647,'1990-04-06','1991-04-05'),(107922,44152,'1991-04-05','1992-04-04'),(107922,45971,'1992-04-04','1993-04-05'),(107922,47000,'1993-04-05','1994-04-05'),(107922,47934,'1994-04-05','1995-04-05'),(107922,47913,'1995-04-05','1996-04-03'),(107922,50951,'1996-04-03','1997-04-03'),(107922,51829,'1997-04-03','1998-04-03'),(107922,53615,'1998-04-03','1999-04-03'),(107922,55147,'1999-04-03','2000-04-03'),(107922,57182,'2000-04-03','2001-04-03'),(107922,56763,'2001-04-03','2002-04-02'),(107922,58751,'2002-04-02','9999-01-01'),(107923,59212,'1991-11-26','1992-11-25'),(107923,62753,'1992-11-25','1993-11-25'),(107923,63737,'1993-11-25','1994-11-25'),(107923,66053,'1994-11-25','1995-11-25'),(107923,68765,'1995-11-25','1996-11-24'),(107923,72005,'1996-11-24','1997-11-24'),(107923,72031,'1997-11-24','1998-11-24'),(107923,76216,'1998-11-24','1999-11-24'),(107923,79395,'1999-11-24','2000-11-23'),(107923,78943,'2000-11-23','2001-11-23'),(107923,81071,'2001-11-23','9999-01-01'),(107924,55206,'1987-11-10','1988-11-09'),(107924,59515,'1988-11-09','1989-11-09'),(107924,59317,'1989-11-09','1990-11-09'),(107924,63342,'1990-11-09','1991-11-09'),(107924,64653,'1991-11-09','1992-11-08'),(107924,69080,'1992-11-08','1993-11-08'),(107924,69560,'1993-11-08','1994-11-08'),(107924,69785,'1994-11-08','1995-11-08'),(107924,69485,'1995-11-08','1996-11-07'),(107924,72507,'1996-11-07','1997-11-07'),(107924,73467,'1997-11-07','1998-11-07'),(107924,73390,'1998-11-07','1999-11-07'),(107924,73346,'1999-11-07','2000-11-06'),(107924,76399,'2000-11-06','2001-11-06'),(107924,79701,'2001-11-06','9999-01-01'),(107925,40000,'1996-12-21','1997-12-21'),(107925,41635,'1997-12-21','1998-12-21'),(107925,42651,'1998-12-21','1999-12-21'),(107925,42284,'1999-12-21','2000-12-20'),(107925,44493,'2000-12-20','2001-12-20'),(107925,47389,'2001-12-20','9999-01-01'),(107926,40000,'1985-03-03','1986-03-03'),(107926,41413,'1986-03-03','1987-03-03'),(107926,45264,'1987-03-03','1988-03-02'),(107926,48673,'1988-03-02','1989-03-02'),(107926,51183,'1989-03-02','1990-03-02'),(107926,52349,'1990-03-02','1991-03-02'),(107926,52408,'1991-03-02','1992-02-07'),(107927,44219,'1992-10-26','1993-10-26'),(107927,48523,'1993-10-26','1994-10-26'),(107927,51351,'1994-10-26','1995-10-26'),(107927,51236,'1995-10-26','1996-10-25'),(107927,52779,'1996-10-25','1997-10-25'),(107927,53647,'1997-10-25','1998-10-25'),(107927,53347,'1998-10-25','1999-10-25'),(107927,54103,'1999-10-25','2000-10-24'),(107927,57606,'2000-10-24','2001-10-24'),(107927,58680,'2001-10-24','9999-01-01'),(107928,40000,'1988-05-19','1989-05-19'),(107928,44368,'1989-05-19','1990-05-19'),(107928,46432,'1990-05-19','1991-05-19'),(107928,49055,'1991-05-19','1992-05-18'),(107928,53304,'1992-05-18','1993-05-18'),(107928,55304,'1993-05-18','1994-05-18'),(107928,55499,'1994-05-18','1995-05-18'),(107928,59867,'1995-05-18','1996-05-17'),(107928,62213,'1996-05-17','1997-05-17'),(107928,63191,'1997-05-17','1998-05-17'),(107928,63612,'1998-05-17','1999-05-17'),(107928,65911,'1999-05-17','2000-05-16'),(107928,69451,'2000-05-16','2001-05-16'),(107928,69769,'2001-05-16','2002-05-16'),(107928,74095,'2002-05-16','9999-01-01'),(107929,40779,'1993-04-25','1994-04-25'),(107929,44122,'1994-04-25','1995-04-25'),(107929,44639,'1995-04-25','1996-04-24'),(107929,44429,'1996-04-24','1997-04-24'),(107929,44855,'1997-04-24','1998-04-24'),(107929,48837,'1998-04-24','1999-04-24'),(107929,49302,'1999-04-24','2000-04-23'),(107929,52740,'2000-04-23','2001-04-23'),(107929,55140,'2001-04-23','2002-04-23'),(107929,54846,'2002-04-23','9999-01-01'),(107930,67152,'1992-04-25','1993-04-25'),(107930,68277,'1993-04-25','1994-04-25'),(107930,70422,'1994-04-25','1995-04-25'),(107930,72766,'1995-04-25','1996-04-24'),(107930,76751,'1996-04-24','1997-04-24'),(107930,78938,'1997-04-24','1998-04-24'),(107930,78807,'1998-04-24','1999-04-24'),(107930,78471,'1999-04-24','2000-04-23'),(107930,81627,'2000-04-23','2001-04-23'),(107930,85600,'2001-04-23','2002-04-23'),(107930,86527,'2002-04-23','9999-01-01'),(107931,40000,'1999-12-04','2000-12-03'),(107931,39502,'2000-12-03','2001-12-03'),(107931,39871,'2001-12-03','9999-01-01'),(107932,45769,'1997-11-06','1998-11-06'),(107932,46350,'1998-11-06','1999-10-04'),(107933,68326,'1991-09-23','1992-09-22'),(107933,70820,'1992-09-22','1993-09-22'),(107933,73925,'1993-09-22','1994-09-22'),(107933,73634,'1994-09-22','1995-09-22'),(107933,76300,'1995-09-22','1996-09-21'),(107933,78345,'1996-09-21','1997-09-21'),(107933,79528,'1997-09-21','1998-09-21'),(107933,80627,'1998-09-21','1999-09-21'),(107933,81171,'1999-09-21','2000-09-20'),(107933,85225,'2000-09-20','2001-09-20'),(107933,85300,'2001-09-20','9999-01-01'),(107934,40000,'1990-05-27','1991-05-27'),(107934,42474,'1991-05-27','1992-02-10'),(107935,40000,'1994-08-11','1995-08-11'),(107935,41627,'1995-08-11','1996-08-10'),(107935,45325,'1996-08-10','1997-08-10'),(107935,44840,'1997-08-10','1998-08-10'),(107935,47783,'1998-08-10','1999-08-10'),(107935,49834,'1999-08-10','2000-08-09'),(107935,52474,'2000-08-09','2001-08-09'),(107935,52346,'2001-08-09','9999-01-01'),(107936,79122,'1990-01-02','1991-01-02'),(107936,83478,'1991-01-02','1992-01-02'),(107936,84409,'1992-01-02','1993-01-01'),(107936,87659,'1993-01-01','1994-01-01'),(107936,88693,'1994-01-01','1995-01-01'),(107936,92491,'1995-01-01','1996-01-01'),(107936,94404,'1996-01-01','1996-12-31'),(107936,97153,'1996-12-31','1997-12-31'),(107936,101647,'1997-12-31','1998-12-31'),(107936,102614,'1998-12-31','1999-12-31'),(107936,103145,'1999-12-31','2000-12-30'),(107936,106021,'2000-12-30','2001-12-30'),(107936,105804,'2001-12-30','9999-01-01'),(107937,44197,'1995-02-13','1996-02-13'),(107937,46542,'1996-02-13','1997-02-12'),(107937,48975,'1997-02-12','1998-02-12'),(107937,52571,'1998-02-12','1999-02-12'),(107937,53700,'1999-02-12','2000-02-12'),(107937,57034,'2000-02-12','2001-02-11'),(107937,58749,'2001-02-11','2002-02-11'),(107937,60046,'2002-02-11','9999-01-01'),(107938,43531,'1990-07-11','1991-07-11'),(107938,43644,'1991-07-11','1992-07-10'),(107938,43888,'1992-07-10','1993-07-10'),(107938,44323,'1993-07-10','1994-07-10'),(107938,47005,'1994-07-10','1995-07-10'),(107938,47122,'1995-07-10','1996-07-09'),(107938,48292,'1996-07-09','1997-07-09'),(107938,48176,'1997-07-09','1998-07-09'),(107938,48423,'1998-07-09','1999-07-09'),(107938,52001,'1999-07-09','2000-07-08'),(107938,55252,'2000-07-08','2001-07-08'),(107938,56610,'2001-07-08','2002-07-08'),(107938,60483,'2002-07-08','9999-01-01'),(107939,40000,'1995-10-23','1996-10-22'),(107939,43424,'1996-10-22','1997-10-22'),(107939,47205,'1997-10-22','1998-10-22'),(107939,51159,'1998-10-22','1999-10-22'),(107939,51678,'1999-10-22','2000-10-21'),(107939,52228,'2000-10-21','2001-10-21'),(107939,56204,'2001-10-21','9999-01-01'),(107940,68637,'1987-11-02','1988-11-01'),(107940,73025,'1988-11-01','1989-11-01'),(107940,73474,'1989-11-01','1990-11-01'),(107940,73367,'1990-11-01','1991-11-01'),(107940,75256,'1991-11-01','1992-10-31'),(107940,79259,'1992-10-31','1993-10-31'),(107940,82975,'1993-10-31','1994-10-31'),(107940,86455,'1994-10-31','1995-10-31'),(107940,86634,'1995-10-31','1996-10-30'),(107940,87445,'1996-10-30','1997-10-30'),(107940,87332,'1997-10-30','1998-10-30'),(107940,87117,'1998-10-30','1999-10-30'),(107940,87061,'1999-10-30','2000-10-29'),(107940,87026,'2000-10-29','2001-10-29'),(107940,89088,'2001-10-29','9999-01-01'),(107941,72511,'1998-01-05','1999-01-05'),(107941,72427,'1999-01-05','2000-01-01'),(107942,40000,'1986-02-08','1987-02-08'),(107942,43791,'1987-02-08','1988-02-08'),(107942,47854,'1988-02-08','1989-02-07'),(107942,51212,'1989-02-07','1990-02-07'),(107942,53596,'1990-02-07','1991-02-07'),(107942,53312,'1991-02-07','1992-02-07'),(107942,53774,'1992-02-07','1993-02-06'),(107942,53658,'1993-02-06','1994-02-06'),(107942,53366,'1994-02-06','1995-02-06'),(107942,55447,'1995-02-06','1996-02-06'),(107942,56641,'1996-02-06','1997-02-05'),(107942,60802,'1997-02-05','1998-02-05'),(107942,62496,'1998-02-05','1999-02-05'),(107942,64707,'1999-02-05','2000-02-05'),(107942,66822,'2000-02-05','2001-02-04'),(107942,68455,'2001-02-04','2002-02-04'),(107942,70454,'2002-02-04','9999-01-01'),(107943,80536,'1996-10-25','1997-10-25'),(107943,84190,'1997-10-25','1998-10-25'),(107943,85851,'1998-10-25','1999-10-25'),(107943,86465,'1999-10-25','2000-10-24'),(107943,87943,'2000-10-24','2001-10-24'),(107943,89162,'2001-10-24','9999-01-01'),(107944,57595,'1991-01-23','1992-01-23'),(107944,58499,'1992-01-23','1993-01-22'),(107944,61066,'1993-01-22','1994-01-22'),(107944,65017,'1994-01-22','1995-01-22'),(107944,68208,'1995-01-22','1996-01-22'),(107944,68920,'1996-01-22','1997-01-21'),(107944,69024,'1997-01-21','1998-01-21'),(107944,71203,'1998-01-21','1999-01-21'),(107944,74255,'1999-01-21','2000-01-21'),(107944,77666,'2000-01-21','2001-01-20'),(107944,82098,'2001-01-20','2002-01-20'),(107944,86401,'2002-01-20','9999-01-01'),(107945,68003,'1986-11-22','1987-11-22'),(107945,68126,'1987-11-22','1988-11-21'),(107945,68893,'1988-11-21','1989-11-21'),(107945,71212,'1989-11-21','1990-11-21'),(107945,74689,'1990-11-21','1991-11-21'),(107945,77944,'1991-11-21','1992-11-20'),(107945,79981,'1992-11-20','1993-11-20'),(107945,79767,'1993-11-20','1994-11-20'),(107945,80948,'1994-11-20','1995-11-20'),(107945,83597,'1995-11-20','1996-11-19'),(107945,84141,'1996-11-19','1997-11-19'),(107945,85015,'1997-11-19','1998-11-19'),(107945,87527,'1998-11-19','1999-11-19'),(107945,89881,'1999-11-19','2000-11-18'),(107945,89393,'2000-11-18','2001-11-18'),(107945,89201,'2001-11-18','9999-01-01'),(107946,40000,'1985-07-11','1986-07-11'),(107946,39800,'1986-07-11','1987-07-11'),(107946,39592,'1987-07-11','1988-07-10'),(107946,42451,'1988-07-10','1989-07-10'),(107946,46276,'1989-07-10','1990-07-10'),(107946,50314,'1990-07-10','1991-07-10'),(107946,54254,'1991-07-10','1992-07-09'),(107946,58549,'1992-07-09','1993-07-09'),(107946,60257,'1993-07-09','1994-07-09'),(107946,62209,'1994-07-09','1995-07-09'),(107946,62604,'1995-07-09','1996-07-08'),(107946,65924,'1996-07-08','1997-07-08'),(107946,65752,'1997-07-08','1998-07-08'),(107946,65778,'1998-07-08','1999-07-08'),(107946,65416,'1999-07-08','2000-07-07'),(107946,65093,'2000-07-07','2001-07-07'),(107946,68207,'2001-07-07','2002-07-07'),(107946,68622,'2002-07-07','9999-01-01'),(107947,60260,'1995-06-22','1996-06-21'),(107947,64518,'1996-06-21','1997-06-21'),(107947,67891,'1997-06-21','1998-06-21'),(107947,70791,'1998-06-21','1999-06-21'),(107947,73280,'1999-06-21','2000-06-20'),(107947,75037,'2000-06-20','2001-06-20'),(107947,75724,'2001-06-20','2002-06-20'),(107947,77762,'2002-06-20','9999-01-01'),(107948,40000,'1994-02-14','1995-02-14'),(107948,42696,'1995-02-14','1996-02-14'),(107948,44523,'1996-02-14','1997-02-13'),(107948,46922,'1997-02-13','1998-02-13'),(107948,46969,'1998-02-13','1999-02-13'),(107948,46514,'1999-02-13','2000-02-13'),(107948,47199,'2000-02-13','2001-02-12'),(107948,51327,'2001-02-12','2002-02-12'),(107948,53601,'2002-02-12','9999-01-01'),(107949,55083,'1994-03-15','1995-03-15'),(107949,54824,'1995-03-15','1996-03-14'),(107949,54930,'1996-03-14','1997-03-14'),(107949,54752,'1997-03-14','1998-03-14'),(107949,56988,'1998-03-14','1998-11-05'),(107950,40000,'1985-02-06','1986-02-06'),(107950,40994,'1986-02-06','1987-02-06'),(107950,41305,'1987-02-06','1988-02-06'),(107950,44620,'1988-02-06','1989-02-05'),(107950,44998,'1989-02-05','1990-02-05'),(107950,46498,'1990-02-05','1991-02-05'),(107950,50237,'1991-02-05','1992-02-05'),(107950,54682,'1992-02-05','1993-02-04'),(107950,55127,'1993-02-04','1994-02-04'),(107950,56049,'1994-02-04','1995-02-04'),(107950,57097,'1995-02-04','1996-02-04'),(107950,57451,'1996-02-04','1997-02-03'),(107950,58997,'1997-02-03','1998-02-03'),(107950,61507,'1998-02-03','1999-02-03'),(107950,62916,'1999-02-03','2000-02-03'),(107950,67372,'2000-02-03','2001-02-02'),(107950,67162,'2001-02-02','2002-02-02'),(107950,68258,'2002-02-02','9999-01-01'),(107951,52299,'1999-09-27','2000-09-26'),(107951,53529,'2000-09-26','2001-09-26'),(107951,53592,'2001-09-26','9999-01-01'),(107952,44370,'1990-12-30','1991-12-30'),(107952,47410,'1991-12-30','1992-12-29'),(107952,49280,'1992-12-29','1993-12-29'),(107952,53295,'1993-12-29','1994-12-29'),(107952,56107,'1994-12-29','1995-12-29'),(107952,57068,'1995-12-29','1996-12-28'),(107952,57264,'1996-12-28','1997-12-28'),(107952,61228,'1997-12-28','1998-12-28'),(107952,62047,'1998-12-28','1999-12-28'),(107952,62055,'1999-12-28','2000-12-27'),(107952,65334,'2000-12-27','2001-12-27'),(107952,67591,'2001-12-27','9999-01-01'),(107953,40000,'1992-05-16','1993-05-16'),(107953,43982,'1993-05-16','1994-05-16'),(107953,48434,'1994-05-16','1995-05-16'),(107953,48545,'1995-05-16','1996-05-15'),(107953,51253,'1996-05-15','1997-05-15'),(107953,55226,'1997-05-15','1998-05-15'),(107953,55039,'1998-05-15','1999-05-15'),(107953,57030,'1999-05-15','2000-05-14'),(107953,59637,'2000-05-14','2001-05-14'),(107953,63854,'2001-05-14','2002-05-14'),(107953,68189,'2002-05-14','9999-01-01'),(107954,43691,'1998-05-04','1999-05-04'),(107954,45552,'1999-05-04','2000-03-03'),(107955,40000,'1993-03-05','1994-03-05'),(107955,40153,'1994-03-05','1995-03-05'),(107955,39767,'1995-03-05','1996-03-04'),(107955,42007,'1996-03-04','1997-03-04'),(107955,43886,'1997-03-04','1998-03-04'),(107955,45681,'1998-03-04','1999-03-04'),(107955,49517,'1999-03-04','2000-03-03'),(107955,49066,'2000-03-03','2001-03-03'),(107955,48955,'2001-03-03','2002-03-03'),(107955,50147,'2002-03-03','9999-01-01'),(107956,55768,'1993-08-02','1994-08-02'),(107956,58559,'1994-08-02','1995-08-02'),(107956,62747,'1995-08-02','1996-08-01'),(107956,64713,'1996-08-01','1997-08-01'),(107956,65982,'1997-08-01','1998-08-01'),(107956,67206,'1998-08-01','1999-08-01'),(107956,69169,'1999-08-01','2000-07-31'),(107956,68915,'2000-07-31','2001-07-31'),(107956,70937,'2001-07-31','2002-07-31'),(107956,71464,'2002-07-31','9999-01-01'),(107957,40000,'1986-03-18','1987-03-18'),(107957,43716,'1987-03-18','1988-03-17'),(107957,46800,'1988-03-17','1989-03-17'),(107957,51086,'1989-03-17','1990-03-17'),(107957,55580,'1990-03-17','1991-03-17'),(107957,57258,'1991-03-17','1992-03-16'),(107957,57705,'1992-03-16','1993-03-16'),(107957,61419,'1993-03-16','1994-03-16'),(107957,62603,'1994-03-16','1995-03-16'),(107957,62148,'1995-03-16','1996-03-15'),(107957,63703,'1996-03-15','1997-03-15'),(107957,63272,'1997-03-15','1998-03-15'),(107957,66298,'1998-03-15','1999-03-15'),(107957,67631,'1999-03-15','2000-03-14'),(107957,71641,'2000-03-14','2001-03-14'),(107957,71392,'2001-03-14','2002-03-14'),(107957,75432,'2002-03-14','9999-01-01'),(107958,42885,'1996-12-17','1997-12-17'),(107958,46287,'1997-12-17','1998-12-17'),(107958,49315,'1998-12-17','1999-12-17'),(107958,51012,'1999-12-17','2000-12-16'),(107958,53356,'2000-12-16','2001-12-16'),(107958,55729,'2001-12-16','9999-01-01'),(107959,53499,'1990-01-30','1991-01-30'),(107959,54449,'1991-01-30','1992-01-30'),(107959,57826,'1992-01-30','1993-01-29'),(107959,60966,'1993-01-29','1994-01-29'),(107959,64754,'1994-01-29','1995-01-29'),(107959,65644,'1995-01-29','1996-01-29'),(107959,65311,'1996-01-29','1997-01-28'),(107959,67336,'1997-01-28','1998-01-28'),(107959,69882,'1998-01-28','1999-01-28'),(107959,71633,'1999-01-28','2000-01-28'),(107959,73419,'2000-01-28','2001-01-27'),(107959,74175,'2001-01-27','2002-01-27'),(107959,75239,'2002-01-27','9999-01-01'),(107960,115785,'1997-06-25','1998-06-25'),(107960,115640,'1998-06-25','1999-06-25'),(107960,116934,'1999-06-25','2000-06-24'),(107960,119544,'2000-06-24','2001-06-24'),(107960,119644,'2001-06-24','2002-06-24'),(107960,120215,'2002-06-24','9999-01-01'),(107961,40000,'1994-03-04','1995-03-04'),(107961,40462,'1995-03-04','1996-03-03'),(107961,42509,'1996-03-03','1997-03-03'),(107961,42454,'1997-03-03','1998-03-03'),(107961,44137,'1998-03-03','1999-03-03'),(107961,46506,'1999-03-03','2000-03-02'),(107961,50223,'2000-03-02','2001-03-02'),(107961,51643,'2001-03-02','2002-03-02'),(107961,55369,'2002-03-02','9999-01-01'),(107962,50106,'1997-05-16','1998-05-16'),(107962,52322,'1998-05-16','1999-04-25'),(107963,41876,'1987-11-16','1988-11-15'),(107963,45616,'1988-11-15','1989-11-15'),(107963,47396,'1989-11-15','1990-11-15'),(107963,48504,'1990-11-15','1991-11-15'),(107963,49275,'1991-11-15','1992-11-14'),(107963,51091,'1992-11-14','1993-11-14'),(107963,51189,'1993-11-14','1994-11-14'),(107963,52885,'1994-11-14','1995-11-14'),(107963,54596,'1995-11-14','1996-11-13'),(107963,55527,'1996-11-13','1997-11-13'),(107963,55748,'1997-11-13','1998-11-13'),(107963,57177,'1998-11-13','1999-11-13'),(107963,59113,'1999-11-13','2000-11-12'),(107963,61487,'2000-11-12','2001-11-12'),(107963,63159,'2001-11-12','9999-01-01'),(107964,40000,'1992-03-13','1993-03-13'),(107964,39686,'1993-03-13','1994-03-13'),(107964,42241,'1994-03-13','1995-03-13'),(107964,44543,'1995-03-13','1996-03-12'),(107964,44702,'1996-03-12','1997-03-12'),(107964,45063,'1997-03-12','1998-03-12'),(107964,48444,'1998-03-12','1999-03-12'),(107964,50760,'1999-03-12','2000-03-11'),(107964,50286,'2000-03-11','2001-03-11'),(107964,53300,'2001-03-11','2002-03-11'),(107964,53524,'2002-03-11','9999-01-01'),(107965,66742,'1996-06-13','1997-06-13'),(107965,67133,'1997-06-13','1998-06-13'),(107965,68145,'1998-06-13','1999-06-13'),(107965,71227,'1999-06-13','2000-06-12'),(107965,73408,'2000-06-12','2001-06-12'),(107965,73439,'2001-06-12','2002-06-12'),(107965,77121,'2002-06-12','9999-01-01'),(107966,42888,'1998-06-26','1999-06-26'),(107966,42715,'1999-06-26','2000-06-25'),(107966,43121,'2000-06-25','2001-06-25'),(107966,42811,'2001-06-25','2002-06-25'),(107966,44582,'2002-06-25','9999-01-01'),(107967,55966,'1989-11-14','1990-11-14'),(107967,56549,'1990-11-14','1991-11-14'),(107967,57154,'1991-11-14','1992-11-13'),(107967,58511,'1992-11-13','1993-11-13'),(107967,58983,'1993-11-13','1994-11-13'),(107967,58934,'1994-11-13','1995-11-13'),(107967,62459,'1995-11-13','1996-11-12'),(107967,64154,'1996-11-12','1997-11-12'),(107967,65523,'1997-11-12','1998-11-12'),(107967,68263,'1998-11-12','1999-11-12'),(107967,69581,'1999-11-12','2000-11-11'),(107967,70850,'2000-11-11','2001-11-11'),(107967,73195,'2001-11-11','9999-01-01'),(107968,41856,'1992-10-27','1993-10-27'),(107968,41701,'1993-10-27','1994-10-27'),(107968,44234,'1994-10-27','1995-10-27'),(107968,46454,'1995-10-27','1996-10-26'),(107968,50734,'1996-10-26','1997-10-26'),(107968,52479,'1997-10-26','1998-10-26'),(107968,52306,'1998-10-26','1999-10-26'),(107968,54516,'1999-10-26','2000-10-25'),(107968,57786,'2000-10-25','2001-10-25'),(107968,57766,'2001-10-25','9999-01-01'),(107969,53054,'1990-01-31','1991-01-31'),(107969,55306,'1991-01-31','1992-01-31'),(107969,57864,'1992-01-31','1992-12-01'),(107970,52909,'1992-12-18','1993-12-18'),(107970,55334,'1993-12-18','1994-12-18'),(107970,58128,'1994-12-18','1995-12-18'),(107970,61227,'1995-12-18','1996-12-17'),(107970,62526,'1996-12-17','1997-12-17'),(107970,64026,'1997-12-17','1998-12-17'),(107970,66142,'1998-12-17','1999-12-17'),(107970,65958,'1999-12-17','2000-12-16'),(107970,68286,'2000-12-16','2001-12-16'),(107970,69069,'2001-12-16','9999-01-01'),(107971,60130,'1989-10-12','1990-10-12'),(107971,60292,'1990-10-12','1991-10-12'),(107971,59825,'1991-10-12','1992-10-11'),(107971,59665,'1992-10-11','1993-10-11'),(107971,62329,'1993-10-11','1994-10-11'),(107971,62615,'1994-10-11','1995-10-11'),(107971,64630,'1995-10-11','1996-10-10'),(107971,67721,'1996-10-10','1997-10-10'),(107971,67999,'1997-10-10','1998-10-10'),(107971,71088,'1998-10-10','1999-10-10'),(107971,72787,'1999-10-10','2000-10-09'),(107971,72645,'2000-10-09','2001-10-09'),(107971,75086,'2001-10-09','9999-01-01'),(107972,44972,'1996-03-14','1997-03-14'),(107972,45451,'1997-03-14','1998-03-14'),(107972,47058,'1998-03-14','1999-03-14'),(107972,50105,'1999-03-14','2000-03-13'),(107972,52966,'2000-03-13','2001-03-13'),(107972,55044,'2001-03-13','2002-03-13'),(107972,54575,'2002-03-13','9999-01-01'),(107973,44187,'1999-02-23','2000-02-23'),(107973,47816,'2000-02-23','2001-02-22'),(107973,52110,'2001-02-22','2002-02-22'),(107973,52413,'2002-02-22','9999-01-01'),(107974,54421,'1988-11-17','1989-11-17'),(107974,55291,'1989-11-17','1990-11-17'),(107974,59725,'1990-11-17','1991-11-17'),(107974,59556,'1991-11-17','1992-11-16'),(107974,62112,'1992-11-16','1993-11-16'),(107974,65002,'1993-11-16','1994-11-16'),(107974,68386,'1994-11-16','1995-11-16'),(107974,72396,'1995-11-16','1996-11-15'),(107974,73541,'1996-11-15','1997-11-15'),(107974,75519,'1997-11-15','1998-11-15'),(107974,76931,'1998-11-15','1999-11-15'),(107974,77764,'1999-11-15','2000-11-14'),(107974,81744,'2000-11-14','2001-11-14'),(107974,85432,'2001-11-14','9999-01-01'),(107975,75431,'1990-01-06','1991-01-06'),(107975,75091,'1991-01-06','1992-01-06'),(107975,79115,'1992-01-06','1993-01-05'),(107975,80718,'1993-01-05','1994-01-05'),(107975,80684,'1994-01-05','1995-01-05'),(107975,83242,'1995-01-05','1996-01-05'),(107975,85326,'1996-01-05','1997-01-04'),(107975,89165,'1997-01-04','1998-01-04'),(107975,93140,'1998-01-04','1999-01-04'),(107975,96154,'1999-01-04','2000-01-04'),(107975,97932,'2000-01-04','2001-01-03'),(107975,100132,'2001-01-03','2002-01-03'),(107975,100500,'2002-01-03','9999-01-01'),(107976,77527,'1992-04-27','1993-04-27'),(107976,80809,'1993-04-27','1994-04-27'),(107976,84531,'1994-04-27','1995-04-27'),(107976,86691,'1995-04-27','1996-04-26'),(107976,89381,'1996-04-26','1997-04-26'),(107976,89413,'1997-04-26','1998-04-26'),(107976,92007,'1998-04-26','1998-10-21'),(107977,40000,'1990-09-20','1991-09-20'),(107977,42657,'1991-09-20','1992-09-19'),(107977,42469,'1992-09-19','1993-09-19'),(107977,42213,'1993-09-19','1994-09-19'),(107977,44604,'1994-09-19','1995-09-19'),(107977,48021,'1995-09-19','1996-09-18'),(107977,48009,'1996-09-18','1997-09-18'),(107977,48878,'1997-09-18','1998-09-18'),(107977,52676,'1998-09-18','1999-09-18'),(107977,56918,'1999-09-18','2000-09-17'),(107977,61036,'2000-09-17','2001-09-17'),(107977,63145,'2001-09-17','9999-01-01'),(107978,40000,'1987-10-07','1988-10-06'),(107978,41414,'1988-10-06','1989-10-06'),(107978,45427,'1989-10-06','1990-10-06'),(107978,49744,'1990-10-06','1991-10-06'),(107978,51490,'1991-10-06','1992-10-05'),(107978,54593,'1992-10-05','1993-10-05'),(107978,55553,'1993-10-05','1994-10-05'),(107978,55264,'1994-10-05','1995-10-05'),(107978,56500,'1995-10-05','1996-10-04'),(107978,58672,'1996-10-04','1997-10-04'),(107978,58366,'1997-10-04','1998-10-04'),(107978,62043,'1998-10-04','1999-10-04'),(107978,64189,'1999-10-04','2000-10-03'),(107978,64637,'2000-10-03','2001-10-03'),(107978,64254,'2001-10-03','9999-01-01'),(107979,40000,'1989-07-07','1990-07-07'),(107979,40401,'1990-07-07','1991-07-07'),(107979,44505,'1991-07-07','1992-07-06'),(107979,46054,'1992-07-06','1993-07-06'),(107979,49623,'1993-07-06','1994-07-06'),(107979,53362,'1994-07-06','1995-07-06'),(107979,55991,'1995-07-06','1996-07-05'),(107979,59825,'1996-07-05','1997-07-05'),(107979,59836,'1997-07-05','1998-07-05'),(107979,62654,'1998-07-05','1999-07-05'),(107979,62233,'1999-07-05','2000-07-04'),(107979,63807,'2000-07-04','2001-07-04'),(107979,65411,'2001-07-04','2002-07-04'),(107979,67152,'2002-07-04','9999-01-01'),(107980,48249,'1985-08-15','1986-06-03'),(107981,66304,'1995-05-01','1996-04-30'),(107981,66809,'1996-04-30','1997-04-30'),(107981,67660,'1997-04-30','1998-04-30'),(107981,70438,'1998-04-30','1999-04-30'),(107981,70495,'1999-04-30','2000-04-29'),(107981,72847,'2000-04-29','2001-04-29'),(107981,76439,'2001-04-29','2002-04-29'),(107981,80206,'2002-04-29','9999-01-01'),(107982,80070,'1987-11-04','1988-11-03'),(107982,81407,'1988-11-03','1989-11-03'),(107982,83217,'1989-11-03','1990-11-03'),(107982,87121,'1990-11-03','1991-11-03'),(107982,90785,'1991-11-03','1992-11-02'),(107982,95139,'1992-11-02','1993-11-02'),(107982,99258,'1993-11-02','1994-11-02'),(107982,99861,'1994-11-02','1995-11-02'),(107982,100043,'1995-11-02','1996-11-01'),(107982,99888,'1996-11-01','1997-11-01'),(107982,104157,'1997-11-01','1998-11-01'),(107982,107540,'1998-11-01','1999-11-01'),(107982,111783,'1999-11-01','2000-10-31'),(107982,112588,'2000-10-31','2001-10-31'),(107982,114933,'2001-10-31','9999-01-01'),(107983,46513,'1992-10-20','1993-10-20'),(107983,49141,'1993-10-20','1994-10-20'),(107983,52108,'1994-10-20','1995-10-20'),(107983,52641,'1995-10-20','1996-10-19'),(107983,54898,'1996-10-19','1997-10-19'),(107983,59141,'1997-10-19','1998-10-19'),(107983,59479,'1998-10-19','1999-10-19'),(107983,59946,'1999-10-19','2000-10-18'),(107983,63136,'2000-10-18','2001-10-18'),(107983,64336,'2001-10-18','9999-01-01'),(107984,40000,'1986-04-23','1987-04-23'),(107984,40634,'1987-04-23','1988-04-22'),(107984,44541,'1988-04-22','1989-04-22'),(107984,45445,'1989-04-22','1990-04-22'),(107984,48201,'1990-04-22','1991-04-22'),(107984,48888,'1991-04-22','1992-04-21'),(107984,51254,'1992-04-21','1993-04-21'),(107984,52688,'1993-04-21','1994-04-21'),(107984,53052,'1994-04-21','1995-04-21'),(107984,56250,'1995-04-21','1996-04-20'),(107984,59399,'1996-04-20','1997-04-20'),(107984,62250,'1997-04-20','1998-04-20'),(107984,63659,'1998-04-20','1999-04-20'),(107984,63255,'1999-04-20','2000-04-19'),(107984,63482,'2000-04-19','2001-04-19'),(107984,64954,'2001-04-19','2002-04-19'),(107984,67736,'2002-04-19','9999-01-01'),(107985,66727,'1988-08-30','1989-08-30'),(107985,69123,'1989-08-30','1990-08-30'),(107985,69269,'1990-08-30','1991-08-30'),(107985,71593,'1991-08-30','1992-08-29'),(107985,72780,'1992-08-29','1993-08-29'),(107985,76409,'1993-08-29','1994-08-29'),(107985,77380,'1994-08-29','1995-08-29'),(107985,77100,'1995-08-29','1996-08-28'),(107985,77924,'1996-08-28','1997-08-28'),(107985,80573,'1997-08-28','1998-08-28'),(107985,80353,'1998-08-28','1999-08-28'),(107985,82872,'1999-08-28','2000-08-27'),(107985,84612,'2000-08-27','2001-08-27'),(107985,88188,'2001-08-27','9999-01-01'),(107986,40000,'1987-12-15','1988-12-14'),(107986,43275,'1988-12-14','1989-12-14'),(107986,43296,'1989-12-14','1990-12-14'),(107986,47032,'1990-12-14','1991-12-14'),(107986,46708,'1991-12-14','1992-12-13'),(107986,48115,'1992-12-13','1993-12-13'),(107986,51590,'1993-12-13','1994-12-13'),(107986,52743,'1994-12-13','1995-12-13'),(107986,56983,'1995-12-13','1996-12-12'),(107986,57749,'1996-12-12','1997-12-12'),(107986,57607,'1997-12-12','1998-12-12'),(107986,60877,'1998-12-12','1999-12-12'),(107986,60768,'1999-12-12','2000-12-11'),(107986,63459,'2000-12-11','2001-12-11'),(107986,67374,'2001-12-11','9999-01-01'),(107987,54569,'1995-12-05','1996-12-04'),(107987,57897,'1996-12-04','1997-12-04'),(107987,58696,'1997-12-04','1998-12-04'),(107987,59310,'1998-12-04','1999-12-04'),(107987,60796,'1999-12-04','2000-12-03'),(107987,62170,'2000-12-03','2001-12-03'),(107987,62157,'2001-12-03','9999-01-01'),(107988,74021,'1998-08-11','1999-08-11'),(107988,76269,'1999-08-11','2000-08-10'),(107988,78008,'2000-08-10','2001-08-10'),(107988,80221,'2001-08-10','9999-01-01'),(107989,48154,'1989-08-06','1990-08-06'),(107989,49921,'1990-08-06','1991-08-06'),(107989,49536,'1991-08-06','1992-08-05'),(107989,52830,'1992-08-05','1993-08-05'),(107989,52644,'1993-08-05','1994-08-05'),(107989,54989,'1994-08-05','1994-12-23'),(107990,57973,'1988-05-10','1989-05-10'),(107990,61702,'1989-05-10','1990-05-10'),(107990,65856,'1990-05-10','1991-05-10'),(107990,69190,'1991-05-10','1992-05-09'),(107990,69020,'1992-05-09','1993-05-09'),(107990,70057,'1993-05-09','1994-05-09'),(107990,73048,'1994-05-09','1995-05-09'),(107990,75886,'1995-05-09','1996-05-08'),(107990,79055,'1996-05-08','1997-05-08'),(107990,79367,'1997-05-08','1998-05-08'),(107990,78989,'1998-05-08','1999-05-08'),(107990,83422,'1999-05-08','2000-05-07'),(107990,86484,'2000-05-07','2001-05-07'),(107990,88272,'2001-05-07','2002-05-07'),(107990,88705,'2002-05-07','9999-01-01'),(107991,53418,'1986-04-12','1987-04-12'),(107991,53662,'1987-04-12','1988-04-11'),(107991,55147,'1988-04-11','1989-04-11'),(107991,54902,'1989-04-11','1990-04-11'),(107991,54998,'1990-04-11','1991-04-11'),(107991,58123,'1991-04-11','1992-04-10'),(107991,58431,'1992-04-10','1993-04-10'),(107991,59144,'1993-04-10','1994-04-10'),(107991,63340,'1994-04-10','1995-04-10'),(107991,67812,'1995-04-10','1996-04-09'),(107991,71212,'1996-04-09','1997-04-09'),(107991,72655,'1997-04-09','1998-04-09'),(107991,75909,'1998-04-09','1999-04-09'),(107991,76786,'1999-04-09','2000-04-08'),(107991,77520,'2000-04-08','2001-04-08'),(107991,77575,'2001-04-08','2002-04-08'),(107991,79787,'2002-04-08','9999-01-01'),(107992,60255,'1996-02-04','1997-02-03'),(107992,61820,'1997-02-03','1998-02-03'),(107992,64094,'1998-02-03','1999-02-03'),(107992,67195,'1999-02-03','2000-02-03'),(107992,67870,'2000-02-03','2001-02-02'),(107992,71625,'2001-02-02','2002-02-02'),(107992,75460,'2002-02-02','9999-01-01'),(107993,59288,'1993-01-02','1994-01-02'),(107993,62694,'1994-01-02','1995-01-02'),(107993,65732,'1995-01-02','1996-01-02'),(107993,67875,'1996-01-02','1997-01-01'),(107993,69563,'1997-01-01','1998-01-01'),(107993,70663,'1998-01-01','1999-01-01'),(107993,74846,'1999-01-01','2000-01-01'),(107993,76536,'2000-01-01','2000-12-31'),(107993,78940,'2000-12-31','2001-12-31'),(107993,78609,'2001-12-31','9999-01-01'),(107994,83558,'1999-01-25','2000-01-25'),(107994,84183,'2000-01-25','2001-01-24'),(107994,83909,'2001-01-24','2002-01-24'),(107994,88260,'2002-01-24','9999-01-01'),(107995,89969,'1997-06-22','1998-06-22'),(107995,89509,'1998-06-22','1999-06-22'),(107995,93300,'1999-06-22','2000-06-21'),(107995,97567,'2000-06-21','2001-06-21'),(107995,99802,'2001-06-21','2002-02-08'),(107996,77034,'1988-10-18','1989-10-18'),(107996,80883,'1989-10-18','1990-10-18'),(107996,82521,'1990-10-18','1991-10-18'),(107996,82544,'1991-10-18','1992-10-17'),(107996,83906,'1992-10-17','1993-10-17'),(107996,83424,'1993-10-17','1994-10-17'),(107996,85404,'1994-10-17','1995-10-17'),(107996,87652,'1995-10-17','1996-10-16'),(107996,91238,'1996-10-16','1997-10-16'),(107996,92976,'1997-10-16','1998-10-16'),(107996,93638,'1998-10-16','1999-10-16'),(107996,94711,'1999-10-16','2000-10-15'),(107996,97153,'2000-10-15','2001-10-15'),(107996,98431,'2001-10-15','9999-01-01'),(107997,68517,'1994-05-20','1995-05-20'),(107997,68758,'1995-05-20','1996-05-19'),(107997,69097,'1996-05-19','1997-05-19'),(107997,69761,'1997-05-19','1998-05-19'),(107997,71511,'1998-05-19','1999-05-19'),(107997,71409,'1999-05-19','2000-05-18'),(107997,71731,'2000-05-18','2001-05-18'),(107997,75779,'2001-05-18','2002-05-18'),(107997,78928,'2002-05-18','9999-01-01'),(107998,40678,'1999-12-09','2000-12-08'),(107998,40803,'2000-12-08','2001-12-08'),(107998,43721,'2001-12-08','9999-01-01'),(107999,62601,'1992-04-06','1993-04-06'),(107999,64264,'1993-04-06','1994-04-06'),(107999,67771,'1994-04-06','1995-04-06'),(107999,68932,'1995-04-06','1996-04-04'),(107999,69940,'1996-04-04','1997-04-04'),(107999,73459,'1997-04-04','1998-04-04'),(107999,75925,'1998-04-04','1999-04-05'),(107999,78133,'1999-04-05','2000-04-04'),(107999,78880,'2000-04-04','2001-04-04'),(107999,81981,'2001-04-04','2002-04-03'),(107999,85930,'2002-04-03','9999-01-01'),(108000,40000,'1997-12-14','1998-12-14'),(108000,44260,'1998-12-14','1999-12-14'),(108000,45748,'1999-12-14','2000-12-13'),(108000,49374,'2000-12-13','2001-03-05'),(108001,45883,'1987-01-06','1988-01-06'),(108001,45757,'1988-01-06','1989-01-05'),(108001,48481,'1989-01-05','1990-01-05'),(108001,51345,'1990-01-05','1991-01-05'),(108001,54847,'1991-01-05','1992-01-05'),(108001,57864,'1992-01-05','1993-01-04'),(108001,59976,'1993-01-04','1994-01-04'),(108001,62314,'1994-01-04','1995-01-04'),(108001,65510,'1995-01-04','1996-01-04'),(108001,65241,'1996-01-04','1997-01-03'),(108001,69036,'1997-01-03','1998-01-03'),(108001,73210,'1998-01-03','1999-01-03'),(108001,75893,'1999-01-03','2000-01-03'),(108001,78121,'2000-01-03','2001-01-02'),(108001,82269,'2001-01-02','2002-01-02'),(108001,84628,'2002-01-02','9999-01-01'),(108002,57149,'1993-12-20','1994-12-20'),(108002,57833,'1994-12-20','1995-12-20'),(108002,58314,'1995-12-20','1996-12-19'),(108002,62802,'1996-12-19','1997-12-19'),(108002,63268,'1997-12-19','1998-12-19'),(108002,67422,'1998-12-19','1999-12-19'),(108002,68092,'1999-12-19','2000-12-18'),(108002,68957,'2000-12-18','2001-12-18'),(108002,69809,'2001-12-18','9999-01-01'),(108003,40000,'1990-10-05','1991-10-05'),(108003,43855,'1991-10-05','1992-10-04'),(108003,44085,'1992-10-04','1993-10-04'),(108003,45203,'1993-10-04','1994-10-04'),(108003,49045,'1994-10-04','1995-07-30'),(108004,40000,'1991-08-04','1992-08-03'),(108004,44419,'1992-08-03','1993-08-03'),(108004,48665,'1993-08-03','1994-08-03'),(108004,52250,'1994-08-03','1995-08-03'),(108004,52018,'1995-08-03','1996-08-02'),(108004,51974,'1996-08-02','1997-08-02'),(108004,55882,'1997-08-02','1998-08-02'),(108004,57433,'1998-08-02','1999-08-02'),(108004,60239,'1999-08-02','2000-08-01'),(108004,64426,'2000-08-01','2001-08-01'),(108004,64610,'2001-08-01','2002-08-01'),(108004,64384,'2002-08-01','9999-01-01'),(108005,42048,'1996-05-09','1997-05-09'),(108005,42642,'1997-05-09','1998-05-09'),(108005,44668,'1998-05-09','1999-05-09'),(108005,44382,'1999-05-09','2000-05-08'),(108005,48819,'2000-05-08','2001-05-08'),(108005,51302,'2001-05-08','2002-05-08'),(108005,54061,'2002-05-08','9999-01-01'),(108006,73269,'1991-08-22','1992-08-21'),(108006,73409,'1992-08-21','1993-08-21'),(108006,73894,'1993-08-21','1994-08-21'),(108006,76004,'1994-08-21','1995-08-21'),(108006,79255,'1995-08-21','1996-08-20'),(108006,83020,'1996-08-20','1997-08-20'),(108006,83588,'1997-08-20','1998-08-20'),(108006,85322,'1998-08-20','1999-08-20'),(108006,88449,'1999-08-20','2000-08-19'),(108006,89891,'2000-08-19','2001-08-19'),(108006,92658,'2001-08-19','9999-01-01'),(108007,51906,'1988-07-10','1989-07-10'),(108007,53248,'1989-07-10','1990-07-10'),(108007,55735,'1990-07-10','1991-07-10'),(108007,58856,'1991-07-10','1992-07-09'),(108007,58713,'1992-07-09','1993-07-09'),(108007,58843,'1993-07-09','1994-07-09'),(108007,60372,'1994-07-09','1995-07-09'),(108007,62625,'1995-07-09','1996-07-08'),(108007,63746,'1996-07-08','1997-07-08'),(108007,65114,'1997-07-08','1997-11-26'),(108008,90383,'1997-12-14','1998-12-14'),(108008,90749,'1998-12-14','1999-12-14'),(108008,94369,'1999-12-14','2000-12-13'),(108008,97979,'2000-12-13','2001-12-13'),(108008,102008,'2001-12-13','9999-01-01'),(108009,76690,'1985-04-18','1986-04-18'),(108009,78197,'1986-04-18','1987-04-18'),(108009,80939,'1987-04-18','1988-04-17'),(108009,84272,'1988-04-17','1989-04-17'),(108009,85071,'1989-04-17','1990-04-17'),(108009,86689,'1990-04-17','1991-04-17'),(108009,86876,'1991-04-17','1992-04-16'),(108009,89934,'1992-04-16','1993-04-16'),(108009,92193,'1993-04-16','1994-04-16'),(108009,95916,'1994-04-16','1995-04-16'),(108009,96434,'1995-04-16','1996-04-15'),(108009,98702,'1996-04-15','1997-04-15'),(108009,99789,'1997-04-15','1998-04-15'),(108009,100285,'1998-04-15','1999-04-15'),(108009,103842,'1999-04-15','2000-04-14'),(108009,105215,'2000-04-14','2001-04-14'),(108009,108340,'2001-04-14','2002-04-14'),(108009,112381,'2002-04-14','9999-01-01'),(108010,88454,'1994-03-16','1995-03-16'),(108010,88384,'1995-03-16','1996-03-15'),(108010,89832,'1996-03-15','1997-03-15'),(108010,93821,'1997-03-15','1998-03-15'),(108010,96301,'1998-03-15','1999-03-15'),(108010,99874,'1999-03-15','2000-03-14'),(108010,102465,'2000-03-14','2001-03-14'),(108010,103210,'2001-03-14','2002-03-14'),(108010,106884,'2002-03-14','9999-01-01'),(108011,50175,'1998-08-13','1999-08-13'),(108011,51154,'1999-08-13','2000-08-12'),(108011,54675,'2000-08-12','2001-08-12'),(108011,57494,'2001-08-12','9999-01-01'),(108012,40000,'1999-03-16','2000-03-15'),(108012,41615,'2000-03-15','2001-03-15'),(108012,42114,'2001-03-15','2002-03-15'),(108012,44299,'2002-03-15','9999-01-01'),(108013,40000,'1988-02-28','1989-02-27'),(108013,39934,'1989-02-27','1990-02-27'),(108013,41328,'1990-02-27','1991-02-27'),(108013,41268,'1991-02-27','1992-02-27'),(108013,43184,'1992-02-27','1993-02-26'),(108013,45542,'1993-02-26','1994-02-26'),(108013,49691,'1994-02-26','1995-02-26'),(108013,51703,'1995-02-26','1996-02-26'),(108013,51922,'1996-02-26','1997-02-25'),(108013,52080,'1997-02-25','1998-02-25'),(108013,56151,'1998-02-25','1999-02-25'),(108013,56113,'1999-02-25','2000-02-25'),(108013,58411,'2000-02-25','2001-02-24'),(108013,61919,'2001-02-24','2002-02-24'),(108013,62288,'2002-02-24','9999-01-01'),(108014,40000,'1998-01-05','1999-01-05'),(108014,39806,'1999-01-05','2000-01-05'),(108014,44110,'2000-01-05','2000-01-09'),(108015,40000,'1989-04-09','1990-04-09'),(108015,40244,'1990-04-09','1991-04-09'),(108015,43328,'1991-04-09','1992-04-08'),(108015,44545,'1992-04-08','1993-04-08'),(108015,46185,'1993-04-08','1994-04-08'),(108015,46272,'1994-04-08','1995-04-08'),(108015,49039,'1995-04-08','1996-04-06'),(108015,50019,'1996-04-06','1997-04-07'),(108015,50828,'1997-04-07','1998-04-07'),(108015,52724,'1998-04-07','1999-04-07'),(108015,53070,'1999-04-07','2000-04-06'),(108015,54457,'2000-04-06','2001-04-06'),(108015,58456,'2001-04-06','2002-04-05'),(108015,59803,'2002-04-05','9999-01-01'),(108016,49882,'1989-03-31','1990-03-31'),(108016,49819,'1990-03-31','1991-03-31'),(108016,50458,'1991-03-31','1992-03-30'),(108016,54487,'1992-03-30','1993-03-30'),(108016,55684,'1993-03-30','1994-03-30'),(108016,59668,'1994-03-30','1995-03-30'),(108016,63213,'1995-03-30','1996-03-29'),(108016,66533,'1996-03-29','1997-03-29'),(108016,66639,'1997-03-29','1998-03-29'),(108016,68489,'1998-03-29','1999-03-29'),(108016,71869,'1999-03-29','2000-03-28'),(108016,76147,'2000-03-28','2001-03-28'),(108016,79782,'2001-03-28','2002-03-28'),(108016,79711,'2002-03-28','9999-01-01'),(108017,40000,'1995-09-05','1996-09-04'),(108017,39730,'1996-09-04','1997-09-04'),(108017,39592,'1997-09-04','1998-09-04'),(108017,42176,'1998-09-04','1999-09-04'),(108017,45568,'1999-09-04','2000-09-03'),(108017,48162,'2000-09-03','2001-09-03'),(108017,50265,'2001-09-03','9999-01-01'),(108018,55142,'1989-10-19','1990-10-19'),(108018,59493,'1990-10-19','1991-10-19'),(108018,61436,'1991-10-19','1992-10-18'),(108018,61200,'1992-10-18','1993-10-18'),(108018,64272,'1993-10-18','1994-10-18'),(108018,66594,'1994-10-18','1995-10-18'),(108018,70917,'1995-10-18','1996-10-17'),(108018,73668,'1996-10-17','1997-10-17'),(108018,75754,'1997-10-17','1998-10-17'),(108018,77382,'1998-10-17','1999-10-17'),(108018,81238,'1999-10-17','2000-10-16'),(108018,82358,'2000-10-16','2001-10-16'),(108018,82341,'2001-10-16','9999-01-01'),(108019,49942,'1988-10-17','1989-10-17'),(108019,51730,'1989-10-17','1990-04-23'),(108020,57973,'1997-10-14','1998-10-14'),(108020,58013,'1998-10-14','1999-10-14'),(108020,59122,'1999-10-14','2000-10-13'),(108020,60046,'2000-10-13','2001-10-13'),(108020,62880,'2001-10-13','9999-01-01'),(108021,40000,'1992-08-27','1993-08-27'),(108021,44018,'1993-08-27','1994-08-27'),(108021,45895,'1994-08-27','1995-08-27'),(108021,50377,'1995-08-27','1996-08-26'),(108021,51922,'1996-08-26','1997-08-26'),(108021,55719,'1997-08-26','1998-08-26'),(108021,57216,'1998-08-26','1999-08-26'),(108021,57993,'1999-08-26','2000-08-25'),(108021,61321,'2000-08-25','2001-08-25'),(108021,64574,'2001-08-25','9999-01-01'),(108022,46706,'1994-12-04','1995-12-04'),(108022,46792,'1995-12-04','1996-12-03'),(108022,50806,'1996-12-03','1997-12-03'),(108022,53877,'1997-12-03','1998-12-03'),(108022,56142,'1998-12-03','1999-12-03'),(108022,60276,'1999-12-03','2000-12-02'),(108022,60323,'2000-12-02','2001-12-02'),(108022,60381,'2001-12-02','9999-01-01'),(108023,95998,'1987-01-16','1988-01-16'),(108023,99820,'1988-01-16','1989-01-15'),(108023,103886,'1989-01-15','1990-01-15'),(108023,105457,'1990-01-15','1991-01-15'),(108023,108087,'1991-01-15','1992-01-15'),(108023,110676,'1992-01-15','1993-01-14'),(108023,112301,'1993-01-14','1994-01-14'),(108023,112384,'1994-01-14','1995-01-14'),(108023,115221,'1995-01-14','1996-01-14'),(108023,118394,'1996-01-14','1997-01-13'),(108023,122852,'1997-01-13','1998-01-13'),(108023,124887,'1998-01-13','1999-01-13'),(108023,124651,'1999-01-13','2000-01-13'),(108023,124989,'2000-01-13','2000-11-05'),(108024,79396,'1992-02-08','1993-02-07'),(108024,81974,'1993-02-07','1994-02-07'),(108024,84473,'1994-02-07','1995-02-07'),(108024,87011,'1995-02-07','1996-02-07'),(108024,89496,'1996-02-07','1997-02-06'),(108024,89578,'1997-02-06','1998-02-06'),(108024,92783,'1998-02-06','1999-02-06'),(108024,93101,'1999-02-06','2000-02-06'),(108024,97071,'2000-02-06','2001-02-05'),(108024,97591,'2001-02-05','2002-02-05'),(108024,100655,'2002-02-05','9999-01-01'),(108025,40000,'1994-09-17','1995-09-17'),(108025,41701,'1995-09-17','1996-09-16'),(108025,42998,'1996-09-16','1997-09-16'),(108025,43885,'1997-09-16','1998-09-16'),(108025,46994,'1998-09-16','1999-09-16'),(108025,47053,'1999-09-16','2000-09-15'),(108025,49791,'2000-09-15','2001-09-15'),(108025,51812,'2001-09-15','9999-01-01'),(108026,40000,'1996-03-21','1997-03-21'),(108026,44382,'1997-03-21','1998-03-21'),(108026,48662,'1998-03-21','1999-03-21'),(108026,49381,'1999-03-21','2000-03-20'),(108026,51933,'2000-03-20','2001-03-20'),(108026,53343,'2001-03-20','2002-03-20'),(108026,54640,'2002-03-20','9999-01-01'),(108027,40000,'1998-03-15','1999-03-15'),(108027,41157,'1999-03-15','2000-03-14'),(108027,45381,'2000-03-14','2001-03-14'),(108027,46188,'2001-03-14','2002-03-14'),(108027,48715,'2002-03-14','9999-01-01'),(108028,40000,'1993-11-23','1994-11-23'),(108028,44006,'1994-11-23','1995-11-23'),(108028,47546,'1995-11-23','1996-11-22'),(108028,51551,'1996-11-22','1997-11-22'),(108028,52646,'1997-11-22','1998-11-22'),(108028,57089,'1998-11-22','1999-11-22'),(108028,60280,'1999-11-22','2000-11-21'),(108028,60575,'2000-11-21','2001-11-21'),(108028,60825,'2001-11-21','9999-01-01'),(108029,53332,'1995-05-06','1996-05-05'),(108029,52847,'1996-05-05','1997-05-05'),(108029,54508,'1997-05-05','1998-05-05'),(108029,55640,'1998-05-05','1999-05-05'),(108029,56587,'1999-05-05','2000-05-04'),(108029,57137,'2000-05-04','2001-05-04'),(108029,57879,'2001-05-04','2002-05-04'),(108029,62055,'2002-05-04','9999-01-01'),(108030,40000,'1995-10-30','1996-10-29'),(108030,42930,'1996-10-29','1997-10-29'),(108030,45241,'1997-10-29','1998-10-29'),(108030,48660,'1998-10-29','1999-10-29'),(108030,49257,'1999-10-29','2000-10-28'),(108030,53272,'2000-10-28','2001-10-28'),(108030,53994,'2001-10-28','9999-01-01'),(108031,63751,'1987-08-26','1988-08-25'),(108031,67475,'1988-08-25','1989-08-25'),(108031,69501,'1989-08-25','1990-08-25'),(108031,70938,'1990-08-25','1991-08-25'),(108031,72875,'1991-08-25','1992-08-24'),(108031,73616,'1992-08-24','1993-08-24'),(108031,77523,'1993-08-24','1994-08-24'),(108031,79844,'1994-08-24','1995-08-24'),(108031,81534,'1995-08-24','1996-08-23'),(108031,82402,'1996-08-23','1997-08-23'),(108031,82511,'1997-08-23','1998-08-23'),(108031,84838,'1998-08-23','1999-08-23'),(108031,84978,'1999-08-23','2000-08-22'),(108031,85808,'2000-08-22','2001-03-01'),(108032,74194,'1990-11-04','1991-11-04'),(108032,78639,'1991-11-04','1992-11-03'),(108032,81109,'1992-11-03','1993-11-03'),(108032,85015,'1993-11-03','1994-11-03'),(108032,88696,'1994-11-03','1995-11-03'),(108032,91782,'1995-11-03','1996-11-02'),(108032,95764,'1996-11-02','1997-11-02'),(108032,99297,'1997-11-02','1998-11-02'),(108032,100546,'1998-11-02','1999-11-02'),(108032,103515,'1999-11-02','2000-11-01'),(108032,103322,'2000-11-01','2001-11-01'),(108032,104796,'2001-11-01','9999-01-01'),(108033,40000,'1999-06-12','1999-11-29'),(108034,40000,'1996-01-31','1997-01-30'),(108034,44025,'1997-01-30','1998-01-30'),(108034,43995,'1998-01-30','1999-01-30'),(108034,48035,'1999-01-30','2000-01-30'),(108034,50540,'2000-01-30','2001-01-29'),(108034,54037,'2001-01-29','2002-01-29'),(108034,56087,'2002-01-29','9999-01-01'),(108035,40000,'1991-03-21','1992-03-20'),(108035,42083,'1992-03-20','1993-03-20'),(108035,42736,'1993-03-20','1994-03-20'),(108035,45073,'1994-03-20','1995-03-20'),(108035,46578,'1995-03-20','1996-03-19'),(108035,46479,'1996-03-19','1997-03-19'),(108035,50344,'1997-03-19','1998-03-19'),(108035,49987,'1998-03-19','1999-03-19'),(108035,52260,'1999-03-19','2000-03-18'),(108035,52277,'2000-03-18','2001-03-18'),(108035,52374,'2001-03-18','2002-03-18'),(108035,54006,'2002-03-18','9999-01-01'),(108036,40000,'1996-04-16','1997-04-16'),(108036,42447,'1997-04-16','1998-04-16'),(108036,42700,'1998-04-16','1999-04-16'),(108036,43714,'1999-04-16','2000-04-15'),(108036,46538,'2000-04-15','2000-11-08'),(108037,58670,'1989-08-20','1990-08-20'),(108037,62943,'1990-08-20','1991-08-20'),(108037,66313,'1991-08-20','1992-08-19'),(108037,68515,'1992-08-19','1993-08-19'),(108037,72263,'1993-08-19','1994-08-19'),(108037,75714,'1994-08-19','1995-08-19'),(108037,77604,'1995-08-19','1996-08-18'),(108037,79249,'1996-08-18','1997-08-18'),(108037,82895,'1997-08-18','1998-08-18'),(108037,84850,'1998-08-18','1999-08-18'),(108037,87217,'1999-08-18','2000-08-17'),(108037,88452,'2000-08-17','2001-08-17'),(108037,88936,'2001-08-17','9999-01-01'),(108038,62481,'1997-12-04','1998-12-04'),(108038,65985,'1998-12-04','1999-12-04'),(108038,68275,'1999-12-04','2000-12-03'),(108038,72532,'2000-12-03','2001-12-03'),(108038,73329,'2001-12-03','9999-01-01'),(108039,40000,'1998-09-26','1999-09-26'),(108039,43454,'1999-09-26','2000-09-25'),(108039,44074,'2000-09-25','2001-09-25'),(108039,44182,'2001-09-25','9999-01-01'),(108040,57665,'1990-05-25','1991-05-25'),(108040,61239,'1991-05-25','1992-05-24'),(108040,61383,'1992-05-24','1993-05-24'),(108040,61084,'1993-05-24','1994-05-24'),(108040,62074,'1994-05-24','1995-05-24'),(108040,62490,'1995-05-24','1996-05-23'),(108040,65198,'1996-05-23','1997-05-23'),(108040,67073,'1997-05-23','1998-05-23'),(108040,71040,'1998-05-23','1999-05-23'),(108040,74697,'1999-05-23','2000-05-22'),(108040,75581,'2000-05-22','2001-05-22'),(108040,79303,'2001-05-22','2002-05-22'),(108040,79858,'2002-05-22','9999-01-01'),(108041,71098,'1991-12-23','1992-12-22'),(108041,71126,'1992-12-22','1993-12-22'),(108041,71805,'1993-12-22','1994-12-22'),(108041,76036,'1994-12-22','1995-12-22'),(108041,76009,'1995-12-22','1996-12-21'),(108041,75692,'1996-12-21','1997-12-21'),(108041,76268,'1997-12-21','1998-12-21'),(108041,76879,'1998-12-21','1999-12-21'),(108041,78165,'1999-12-21','2000-12-20'),(108041,82259,'2000-12-20','2001-12-20'),(108041,83850,'2001-12-20','9999-01-01'),(108042,78644,'1996-10-21','1997-10-21'),(108042,80306,'1997-10-21','1998-10-21'),(108042,84241,'1998-10-21','1999-10-21'),(108042,85666,'1999-10-21','2000-10-20'),(108042,86328,'2000-10-20','2001-10-20'),(108042,90143,'2001-10-20','9999-01-01'),(108043,57403,'1989-07-03','1990-07-03'),(108043,57970,'1990-07-03','1991-07-03'),(108043,62425,'1991-07-03','1992-07-02'),(108043,63170,'1992-07-02','1993-07-02'),(108043,67166,'1993-07-02','1994-07-02'),(108043,67832,'1994-07-02','1995-07-02'),(108043,71849,'1995-07-02','1996-07-01'),(108043,74366,'1996-07-01','1997-07-01'),(108043,75834,'1997-07-01','1998-07-01'),(108043,79005,'1998-07-01','1999-07-01'),(108043,79269,'1999-07-01','2000-06-30'),(108043,81026,'2000-06-30','2001-06-30'),(108043,83687,'2001-06-30','2002-06-30'),(108043,84928,'2002-06-30','9999-01-01'),(108044,60234,'1997-09-24','1998-05-06'),(108045,88217,'1998-03-06','1999-03-06'),(108045,87923,'1999-03-06','2000-03-05'),(108045,91269,'2000-03-05','2001-03-05'),(108045,95079,'2001-03-05','2002-03-05'),(108045,97345,'2002-03-05','9999-01-01'),(108046,40000,'1996-05-07','1997-05-07'),(108046,43166,'1997-05-07','1998-05-07'),(108046,45455,'1998-05-07','1999-05-07'),(108046,46319,'1999-05-07','2000-05-06'),(108046,47837,'2000-05-06','2001-05-06'),(108046,51071,'2001-05-06','2002-05-06'),(108046,55410,'2002-05-06','9999-01-01'),(108047,45723,'1986-02-17','1987-02-17'),(108047,45545,'1987-02-17','1988-02-17'),(108047,48666,'1988-02-17','1989-02-16'),(108047,48464,'1989-02-16','1989-08-29'),(108048,70099,'1999-03-07','2000-03-06'),(108048,73711,'2000-03-06','2001-03-06'),(108048,76743,'2001-03-06','2002-03-06'),(108048,79328,'2002-03-06','9999-01-01'),(108049,43591,'1996-11-09','1997-11-09'),(108049,47114,'1997-11-09','1998-11-09'),(108049,49151,'1998-11-09','1999-11-09'),(108049,52667,'1999-11-09','2000-11-08'),(108049,53439,'2000-11-08','2001-11-08'),(108049,53337,'2001-11-08','9999-01-01'),(108050,40421,'1989-04-12','1990-04-12'),(108050,41013,'1990-04-12','1991-04-12'),(108050,40649,'1991-04-12','1992-04-11'),(108050,40675,'1992-04-11','1993-04-11'),(108050,41288,'1993-04-11','1994-04-11'),(108050,41417,'1994-04-11','1995-04-11'),(108050,43054,'1995-04-11','1996-04-10'),(108050,47216,'1996-04-10','1997-04-10'),(108050,46811,'1997-04-10','1998-04-10'),(108050,46713,'1998-04-10','1999-04-10'),(108050,46493,'1999-04-10','2000-04-09'),(108050,46633,'2000-04-09','2001-04-09'),(108050,49614,'2001-04-09','2002-04-09'),(108050,49741,'2002-04-09','9999-01-01'),(108051,44041,'1994-06-03','1995-06-03'),(108051,44809,'1995-06-03','1996-06-02'),(108051,45362,'1996-06-02','1997-06-02'),(108051,46010,'1997-06-02','1998-06-02'),(108051,46584,'1998-06-02','1999-06-02'),(108051,46716,'1999-06-02','2000-06-01'),(108051,49242,'2000-06-01','2001-06-01'),(108051,50974,'2001-06-01','2002-06-01'),(108051,51588,'2002-06-01','9999-01-01'),(108052,40000,'1990-03-23','1991-03-23'),(108052,43079,'1991-03-23','1992-03-22'),(108052,43264,'1992-03-22','1993-03-22'),(108052,45981,'1993-03-22','1994-03-22'),(108052,48193,'1994-03-22','1995-03-22'),(108052,48288,'1995-03-22','1996-03-21'),(108052,47948,'1996-03-21','1997-03-21'),(108052,52216,'1997-03-21','1998-03-21'),(108052,53276,'1998-03-21','1999-03-21'),(108052,54465,'1999-03-21','2000-03-20'),(108052,56957,'2000-03-20','2001-03-20'),(108052,58906,'2001-03-20','2002-03-20'),(108052,61343,'2002-03-20','9999-01-01'),(108053,76316,'1997-05-11','1998-05-11'),(108053,80628,'1998-05-11','1999-05-11'),(108053,80997,'1999-05-11','2000-05-10'),(108053,82415,'2000-05-10','2001-05-10'),(108053,84784,'2001-05-10','2002-05-10'),(108053,88684,'2002-05-10','9999-01-01'),(108054,40000,'1988-04-02','1989-04-02'),(108054,41378,'1989-04-02','1990-04-02'),(108054,41800,'1990-04-02','1991-04-02'),(108054,43212,'1991-04-02','1992-04-01'),(108054,43089,'1992-04-01','1993-04-01'),(108054,43429,'1993-04-01','1994-04-01'),(108054,46603,'1994-04-01','1995-04-01'),(108054,49244,'1995-04-01','1996-03-31'),(108054,50034,'1996-03-31','1997-03-31'),(108054,53344,'1997-03-31','1998-03-31'),(108054,55628,'1998-03-31','1999-03-31'),(108054,58143,'1999-03-31','2000-03-30'),(108054,59999,'2000-03-30','2001-03-30'),(108054,64071,'2001-03-30','2002-03-30'),(108054,68532,'2002-03-30','9999-01-01'),(108055,47935,'1996-01-01','1996-12-31'),(108055,50782,'1996-12-31','1997-12-31'),(108055,50667,'1997-12-31','1998-12-31'),(108055,53944,'1998-12-31','1999-12-31'),(108055,57529,'1999-12-31','2000-02-12'),(108056,53123,'1988-07-22','1989-07-22'),(108056,52632,'1989-07-22','1990-07-22'),(108056,54621,'1990-07-22','1991-07-22'),(108056,58518,'1991-07-22','1992-07-21'),(108056,62151,'1992-07-21','1993-07-21'),(108056,65536,'1993-07-21','1994-07-21'),(108056,69454,'1994-07-21','1995-07-21'),(108056,69308,'1995-07-21','1996-07-20'),(108056,73458,'1996-07-20','1997-07-20'),(108056,75234,'1997-07-20','1998-07-20'),(108056,76925,'1998-07-20','1999-07-20'),(108056,79897,'1999-07-20','2000-07-19'),(108056,82499,'2000-07-19','2001-07-19'),(108056,86193,'2001-07-19','2002-07-19'),(108056,88095,'2002-07-19','9999-01-01'),(108057,49155,'1985-05-10','1986-05-10'),(108057,51071,'1986-05-10','1987-05-10'),(108057,52090,'1987-05-10','1988-05-09'),(108057,52532,'1988-05-09','1989-05-09'),(108057,54231,'1989-05-09','1990-05-09'),(108057,54633,'1990-05-09','1991-05-09'),(108057,58414,'1991-05-09','1992-05-08'),(108057,61847,'1992-05-08','1993-05-08'),(108057,65860,'1993-05-08','1994-05-08'),(108057,66614,'1994-05-08','1995-05-08'),(108057,70868,'1995-05-08','1996-05-07'),(108057,70379,'1996-05-07','1997-05-07'),(108057,72372,'1997-05-07','1998-05-07'),(108057,75226,'1998-05-07','1999-05-07'),(108057,75510,'1999-05-07','2000-05-06'),(108057,75381,'2000-05-06','2001-05-06'),(108057,79396,'2001-05-06','2002-05-06'),(108057,82007,'2002-05-06','9999-01-01'),(108058,54860,'1986-04-20','1987-04-20'),(108058,57047,'1987-04-20','1988-04-19'),(108058,59331,'1988-04-19','1989-04-19'),(108058,61176,'1989-04-19','1990-04-19'),(108058,64523,'1990-04-19','1991-04-19'),(108058,66550,'1991-04-19','1992-04-18'),(108058,69059,'1992-04-18','1993-04-18'),(108058,68773,'1993-04-18','1994-04-18'),(108058,71709,'1994-04-18','1995-04-18'),(108058,76078,'1995-04-18','1996-04-17'),(108058,75777,'1996-04-17','1997-04-17'),(108058,76902,'1997-04-17','1998-04-17'),(108058,80978,'1998-04-17','1999-04-17'),(108058,82663,'1999-04-17','2000-04-16'),(108058,84741,'2000-04-16','2001-04-16'),(108058,87934,'2001-04-16','2002-04-16'),(108058,87765,'2002-04-16','9999-01-01'),(108059,40000,'1991-11-18','1992-11-17'),(108059,41816,'1992-11-17','1993-11-17'),(108059,45202,'1993-11-17','1994-11-17'),(108059,45398,'1994-11-17','1995-11-17'),(108059,46844,'1995-11-17','1996-11-16'),(108059,47506,'1996-11-16','1997-11-16'),(108059,49933,'1997-11-16','1998-11-16'),(108059,53724,'1998-11-16','1999-11-16'),(108059,54228,'1999-11-16','2000-11-15'),(108059,54549,'2000-11-15','2001-11-15'),(108059,57090,'2001-11-15','9999-01-01'),(108060,60670,'1990-12-14','1991-12-14'),(108060,62721,'1991-12-14','1992-12-13'),(108060,65403,'1992-12-13','1993-12-13'),(108060,66911,'1993-12-13','1994-12-13'),(108060,66881,'1994-12-13','1995-12-13'),(108060,69975,'1995-12-13','1996-12-12'),(108060,70685,'1996-12-12','1997-12-12'),(108060,74579,'1997-12-12','1998-12-12'),(108060,74518,'1998-12-12','1999-12-12'),(108060,76042,'1999-12-12','2000-12-11'),(108060,75722,'2000-12-11','2001-12-11'),(108060,80187,'2001-12-11','9999-01-01'),(108061,40000,'1990-09-20','1991-09-20'),(108061,41658,'1991-09-20','1992-09-19'),(108061,44061,'1992-09-19','1993-09-19'),(108061,47543,'1993-09-19','1994-09-19'),(108061,49175,'1994-09-19','1995-09-19'),(108061,52851,'1995-09-19','1996-09-18'),(108061,55548,'1996-09-18','1997-09-18'),(108061,57543,'1997-09-18','1998-09-18'),(108061,59588,'1998-09-18','1999-09-18'),(108061,63282,'1999-09-18','2000-09-17'),(108061,67712,'2000-09-17','2001-09-17'),(108061,67361,'2001-09-17','9999-01-01'),(108062,40110,'1997-06-24','1998-06-24'),(108062,42677,'1998-06-24','1999-06-24'),(108062,45142,'1999-06-24','2000-06-23'),(108062,47024,'2000-06-23','2001-06-23'),(108062,49103,'2001-06-23','2002-06-23'),(108062,50951,'2002-06-23','9999-01-01'),(108063,40000,'1999-08-03','2000-08-02'),(108063,44435,'2000-08-02','2001-08-02'),(108063,46638,'2001-08-02','2002-06-17'),(108064,44249,'1987-12-19','1988-12-18'),(108064,48167,'1988-12-18','1989-12-18'),(108064,52464,'1989-12-18','1990-12-18'),(108064,56037,'1990-12-18','1991-12-18'),(108064,55802,'1991-12-18','1992-12-17'),(108064,58015,'1992-12-17','1993-12-17'),(108064,62029,'1993-12-17','1994-12-17'),(108064,63229,'1994-12-17','1995-12-17'),(108064,67650,'1995-12-17','1996-12-16'),(108064,69198,'1996-12-16','1997-12-16'),(108064,71634,'1997-12-16','1998-12-16'),(108064,75365,'1998-12-16','1999-12-16'),(108064,77957,'1999-12-16','2000-12-15'),(108064,81693,'2000-12-15','2001-12-15'),(108064,82702,'2001-12-15','9999-01-01'),(108065,40000,'1989-03-12','1990-03-12'),(108065,41920,'1990-03-12','1991-03-12'),(108065,44678,'1991-03-12','1992-03-11'),(108065,46537,'1992-03-11','1993-03-11'),(108065,50751,'1993-03-11','1994-03-11'),(108065,50344,'1994-03-11','1995-03-11'),(108065,53859,'1995-03-11','1996-03-10'),(108065,54340,'1996-03-10','1997-03-10'),(108065,57999,'1997-03-10','1998-03-10'),(108065,61871,'1998-03-10','1999-03-10'),(108065,64695,'1999-03-10','2000-03-09'),(108065,65835,'2000-03-09','2001-03-09'),(108065,66574,'2001-03-09','2002-03-09'),(108065,67163,'2002-03-09','9999-01-01'),(108066,40000,'1993-04-21','1994-04-21'),(108066,41437,'1994-04-21','1995-03-03'),(108067,40000,'1988-04-14','1989-04-14'),(108067,39571,'1989-04-14','1990-04-14'),(108067,43176,'1990-04-14','1991-04-14'),(108067,46089,'1991-04-14','1992-04-13'),(108067,47904,'1992-04-13','1993-04-13'),(108067,51580,'1993-04-13','1994-04-13'),(108067,55336,'1994-04-13','1995-04-13'),(108067,58568,'1995-04-13','1996-04-12'),(108067,59569,'1996-04-12','1997-04-12'),(108067,63521,'1997-04-12','1998-04-12'),(108067,67144,'1998-04-12','1999-04-12'),(108067,70099,'1999-04-12','2000-04-11'),(108067,72145,'2000-04-11','2001-04-11'),(108067,73093,'2001-04-11','2002-04-11'),(108067,77026,'2002-04-11','9999-01-01'),(108068,44412,'1999-11-06','2000-11-05'),(108068,46654,'2000-11-05','2001-03-15'),(108069,76381,'1985-11-27','1986-11-27'),(108069,79940,'1986-11-27','1987-11-27'),(108069,82262,'1987-11-27','1988-11-26'),(108069,85715,'1988-11-26','1989-11-26'),(108069,87334,'1989-11-26','1990-11-26'),(108069,88224,'1990-11-26','1991-11-26'),(108069,88489,'1991-11-26','1992-11-25'),(108069,92473,'1992-11-25','1993-11-25'),(108069,92510,'1993-11-25','1994-11-25'),(108069,92766,'1994-11-25','1995-11-25'),(108069,96110,'1995-11-25','1996-11-24'),(108069,96207,'1996-11-24','1997-11-24'),(108069,100485,'1997-11-24','1998-11-24'),(108069,104326,'1998-11-24','1999-11-24'),(108069,104670,'1999-11-24','2000-11-23'),(108069,105842,'2000-11-23','2001-11-23'),(108069,108285,'2001-11-23','9999-01-01'),(108070,58695,'1989-02-26','1990-02-26'),(108070,58263,'1990-02-26','1991-02-26'),(108070,60546,'1991-02-26','1992-02-26'),(108070,63285,'1992-02-26','1993-02-25'),(108070,63244,'1993-02-25','1994-02-25'),(108070,66939,'1994-02-25','1995-02-25'),(108070,69547,'1995-02-25','1996-02-25'),(108070,69554,'1996-02-25','1997-02-24'),(108070,69256,'1997-02-24','1998-02-24'),(108070,72197,'1998-02-24','1999-02-24'),(108070,76675,'1999-02-24','2000-02-24'),(108070,80397,'2000-02-24','2001-02-23'),(108070,84183,'2001-02-23','2002-02-23'),(108070,84273,'2002-02-23','9999-01-01'),(108071,45294,'1995-12-10','1996-12-09'),(108071,48523,'1996-12-09','1997-12-09'),(108071,50696,'1997-12-09','1998-12-09'),(108071,53800,'1998-12-09','1999-12-09'),(108071,57155,'1999-12-09','2000-12-08'),(108071,58427,'2000-12-08','2001-12-08'),(108071,61682,'2001-12-08','9999-01-01'),(108072,40000,'1998-08-01','1999-08-01'),(108072,41942,'1999-08-01','2000-07-31'),(108072,41833,'2000-07-31','2001-07-31'),(108072,44020,'2001-07-31','2002-07-31'),(108072,46011,'2002-07-31','9999-01-01'),(108073,40000,'1985-04-03','1986-04-03'),(108073,43832,'1986-04-03','1987-04-03'),(108073,46788,'1987-04-03','1988-04-02'),(108073,47097,'1988-04-02','1989-04-02'),(108073,48876,'1989-04-02','1990-04-02'),(108073,50238,'1990-04-02','1991-04-02'),(108073,50393,'1991-04-02','1992-04-01'),(108073,52225,'1992-04-01','1993-04-01'),(108073,54208,'1993-04-01','1994-04-01'),(108073,56054,'1994-04-01','1995-04-01'),(108073,58166,'1995-04-01','1996-03-31'),(108073,61510,'1996-03-31','1997-03-31'),(108073,61665,'1997-03-31','1998-03-31'),(108073,64242,'1998-03-31','1999-03-31'),(108073,65918,'1999-03-31','2000-03-30'),(108073,69699,'2000-03-30','2001-03-30'),(108073,74003,'2001-03-30','2002-03-30'),(108073,77895,'2002-03-30','9999-01-01'),(108074,40000,'1992-08-22','1993-08-22'),(108074,43493,'1993-08-22','1994-08-22'),(108074,44435,'1994-08-22','1995-08-22'),(108074,48568,'1995-08-22','1996-08-21'),(108074,49033,'1996-08-21','1997-08-21'),(108074,51360,'1997-08-21','1998-08-21'),(108074,55461,'1998-08-21','1999-08-21'),(108074,55599,'1999-08-21','2000-08-20'),(108074,56568,'2000-08-20','2000-11-11'),(108075,68709,'1999-11-21','2000-11-20'),(108075,69771,'2000-11-20','2001-11-20'),(108075,69510,'2001-11-20','9999-01-01'),(108076,40000,'1993-06-22','1994-06-22'),(108076,40724,'1994-06-22','1995-06-22'),(108076,44558,'1995-06-22','1996-06-21'),(108076,45269,'1996-06-21','1997-06-21'),(108076,48375,'1997-06-21','1998-06-21'),(108076,48686,'1998-06-21','1999-06-21'),(108076,50512,'1999-06-21','2000-05-07'),(108077,48887,'1993-05-20','1994-05-20'),(108077,48949,'1994-05-20','1995-05-20'),(108077,53085,'1995-05-20','1996-05-19'),(108077,53547,'1996-05-19','1997-05-19'),(108077,54596,'1997-05-19','1998-05-19'),(108077,56441,'1998-05-19','1999-05-19'),(108077,58676,'1999-05-19','2000-05-18'),(108077,60392,'2000-05-18','2001-05-18'),(108077,60735,'2001-05-18','2002-05-18'),(108077,61129,'2002-05-18','9999-01-01'),(108078,48361,'1997-05-31','1998-05-31'),(108078,48934,'1998-05-31','1999-05-31'),(108078,49608,'1999-05-31','2000-05-30'),(108078,49781,'2000-05-30','2001-05-30'),(108078,52647,'2001-05-30','2002-05-30'),(108078,54480,'2002-05-30','9999-01-01'),(108079,54992,'1996-12-03','1997-02-18'),(108080,66580,'1997-01-29','1998-01-29'),(108080,66892,'1998-01-29','1999-01-29'),(108080,67742,'1999-01-29','2000-01-29'),(108080,69706,'2000-01-29','2001-01-28'),(108080,73507,'2001-01-28','2002-01-28'),(108080,74745,'2002-01-28','9999-01-01'),(108081,40000,'1986-05-06','1987-05-06'),(108081,43306,'1987-05-06','1988-05-05'),(108081,46310,'1988-05-05','1989-05-05'),(108081,46116,'1989-05-05','1990-05-05'),(108081,48901,'1990-05-05','1991-05-05'),(108081,50638,'1991-05-05','1992-05-04'),(108081,52538,'1992-05-04','1993-05-04'),(108081,53295,'1993-05-04','1994-05-04'),(108081,53749,'1994-05-04','1995-05-04'),(108081,54856,'1995-05-04','1996-05-03'),(108081,58162,'1996-05-03','1997-05-03'),(108081,60622,'1997-05-03','1998-05-03'),(108081,60752,'1998-05-03','1999-05-03'),(108081,64680,'1999-05-03','2000-05-02'),(108081,64400,'2000-05-02','2001-05-02'),(108081,68378,'2001-05-02','2002-05-02'),(108081,68372,'2002-05-02','9999-01-01'),(108082,40000,'1996-06-09','1997-06-09'),(108082,39685,'1997-06-09','1998-06-09'),(108082,42529,'1998-06-09','1999-06-09'),(108082,42538,'1999-06-09','1999-08-14'),(108083,69817,'1996-09-17','1997-09-17'),(108083,72565,'1997-09-17','1998-09-17'),(108083,74621,'1998-09-17','1999-09-17'),(108083,77454,'1999-09-17','2000-09-16'),(108083,80118,'2000-09-16','2001-09-16'),(108083,84201,'2001-09-16','9999-01-01'),(108084,45192,'1988-09-20','1989-09-20'),(108084,48512,'1989-09-20','1990-09-20'),(108084,52922,'1990-09-20','1991-09-20'),(108084,53476,'1991-09-20','1992-09-19'),(108084,56304,'1992-09-19','1993-09-19'),(108084,58720,'1993-09-19','1994-09-19'),(108084,59693,'1994-09-19','1995-09-19'),(108084,60503,'1995-09-19','1996-09-18'),(108084,64851,'1996-09-18','1997-09-18'),(108084,67584,'1997-09-18','1998-09-18'),(108084,71502,'1998-09-18','1999-09-18'),(108084,74021,'1999-09-18','2000-09-17'),(108084,75097,'2000-09-17','2001-09-17'),(108084,78124,'2001-09-17','9999-01-01'),(108085,51861,'1989-01-05','1990-01-05'),(108085,56313,'1990-01-05','1991-01-05'),(108085,59347,'1991-01-05','1992-01-05'),(108085,62350,'1992-01-05','1993-01-04'),(108085,62189,'1993-01-04','1994-01-04'),(108085,66207,'1994-01-04','1995-01-04'),(108085,68056,'1995-01-04','1996-01-04'),(108085,69148,'1996-01-04','1997-01-03'),(108085,71539,'1997-01-03','1998-01-03'),(108085,73858,'1998-01-03','1999-01-03'),(108085,73860,'1999-01-03','2000-01-03'),(108085,77166,'2000-01-03','2001-01-02'),(108085,78388,'2001-01-02','2002-01-02'),(108085,82033,'2002-01-02','9999-01-01'),(108086,56640,'1998-02-03','1999-02-03'),(108086,58099,'1999-02-03','2000-02-03'),(108086,59042,'2000-02-03','2001-01-12'),(108087,47436,'1987-07-02','1988-07-01'),(108087,47218,'1988-07-01','1989-07-01'),(108087,50016,'1989-07-01','1990-07-01'),(108087,51623,'1990-07-01','1991-07-01'),(108087,54073,'1991-07-01','1992-06-30'),(108087,57826,'1992-06-30','1993-06-30'),(108087,59335,'1993-06-30','1994-06-30'),(108087,61053,'1994-06-30','1995-06-30'),(108087,63793,'1995-06-30','1996-06-29'),(108087,64934,'1996-06-29','1997-06-29'),(108087,64561,'1997-06-29','1998-06-29'),(108087,66825,'1998-06-29','1999-06-29'),(108087,70153,'1999-06-29','2000-06-28'),(108087,72242,'2000-06-28','2001-06-28'),(108087,74985,'2001-06-28','2002-06-28'),(108087,76976,'2002-06-28','9999-01-01'),(108088,40000,'1989-10-15','1990-10-15'),(108088,42251,'1990-10-15','1991-10-15'),(108088,43152,'1991-10-15','1992-10-14'),(108088,47303,'1992-10-14','1993-10-14'),(108088,51311,'1993-10-14','1994-10-14'),(108088,54151,'1994-10-14','1995-10-14'),(108088,58140,'1995-10-14','1996-10-13'),(108088,62358,'1996-10-13','1997-10-13'),(108088,66853,'1997-10-13','1998-10-13'),(108088,68738,'1998-10-13','1999-10-13'),(108088,70089,'1999-10-13','2000-10-12'),(108088,74376,'2000-10-12','2001-10-12'),(108088,78625,'2001-10-12','9999-01-01'),(108089,54847,'1997-01-10','1998-01-10'),(108089,55511,'1998-01-10','1999-01-10'),(108089,56178,'1999-01-10','2000-01-10'),(108089,56424,'2000-01-10','2001-01-09'),(108089,59430,'2001-01-09','2002-01-09'),(108089,60983,'2002-01-09','9999-01-01'),(108090,42459,'1986-10-20','1987-10-20'),(108090,44803,'1987-10-20','1988-10-19'),(108090,47520,'1988-10-19','1989-10-19'),(108090,48882,'1989-10-19','1990-10-19'),(108090,52566,'1990-10-19','1991-10-19'),(108090,53196,'1991-10-19','1992-10-18'),(108090,54871,'1992-10-18','1993-10-18'),(108090,55041,'1993-10-18','1994-10-18'),(108090,58286,'1994-10-18','1995-10-18'),(108090,58730,'1995-10-18','1996-10-17'),(108090,61667,'1996-10-17','1997-10-17'),(108090,64146,'1997-10-17','1998-10-17'),(108090,66614,'1998-10-17','1999-10-17'),(108090,68331,'1999-10-17','2000-10-16'),(108090,70933,'2000-10-16','2001-10-16'),(108090,74377,'2001-10-16','9999-01-01'),(108091,56381,'1985-11-14','1986-11-14'),(108091,57741,'1986-11-14','1987-11-14'),(108091,60582,'1987-11-14','1988-11-13'),(108091,63589,'1988-11-13','1989-11-13'),(108091,67738,'1989-11-13','1990-11-13'),(108091,70254,'1990-11-13','1991-11-13'),(108091,72543,'1991-11-13','1992-11-12'),(108091,72732,'1992-11-12','1993-11-12'),(108091,73678,'1993-11-12','1994-11-12'),(108091,75763,'1994-11-12','1995-11-12'),(108091,78377,'1995-11-12','1996-11-11'),(108091,81510,'1996-11-11','1997-11-11'),(108091,84261,'1997-11-11','1998-11-11'),(108091,88424,'1998-11-11','1999-11-11'),(108091,92197,'1999-11-11','2000-11-10'),(108091,96547,'2000-11-10','2001-11-10'),(108091,96259,'2001-11-10','9999-01-01'),(108092,44220,'1988-06-28','1989-06-28'),(108092,45587,'1989-06-28','1990-06-28'),(108092,48772,'1990-06-28','1991-06-28'),(108092,53202,'1991-06-28','1992-06-27'),(108092,55999,'1992-06-27','1993-06-27'),(108092,57340,'1993-06-27','1994-06-27'),(108092,60374,'1994-06-27','1995-06-27'),(108092,60624,'1995-06-27','1996-06-26'),(108092,60778,'1996-06-26','1997-06-26'),(108092,63095,'1997-06-26','1998-06-26'),(108092,64120,'1998-06-26','1999-06-26'),(108092,66606,'1999-06-26','2000-06-25'),(108092,69146,'2000-06-25','2001-06-25'),(108092,69749,'2001-06-25','2002-06-25'),(108092,74015,'2002-06-25','9999-01-01'),(108093,68461,'1996-04-17','1997-04-17'),(108093,71352,'1997-04-17','1998-04-17'),(108093,73074,'1998-04-17','1999-04-17'),(108093,77115,'1999-04-17','2000-04-16'),(108093,79081,'2000-04-16','2000-08-13'),(108094,50137,'1992-01-25','1993-01-24'),(108094,50728,'1993-01-24','1994-01-24'),(108094,53239,'1994-01-24','1995-01-24'),(108094,56346,'1995-01-24','1996-01-24'),(108094,57709,'1996-01-24','1997-01-23'),(108094,61980,'1997-01-23','1998-01-23'),(108094,63018,'1998-01-23','1999-01-23'),(108094,63261,'1999-01-23','2000-01-23'),(108094,65950,'2000-01-23','2001-01-22'),(108094,69694,'2001-01-22','2002-01-22'),(108094,73584,'2002-01-22','9999-01-01'),(108095,40376,'1988-01-04','1989-01-03'),(108095,43849,'1989-01-03','1990-01-03'),(108095,46826,'1990-01-03','1991-01-03'),(108095,46648,'1991-01-03','1992-01-03'),(108095,46693,'1992-01-03','1993-01-02'),(108095,48821,'1993-01-02','1994-01-02'),(108095,49041,'1994-01-02','1995-01-02'),(108095,49838,'1995-01-02','1996-01-02'),(108095,49689,'1996-01-02','1996-02-22'),(108096,40000,'1991-05-25','1992-05-24'),(108096,40688,'1992-05-24','1993-05-24'),(108096,44417,'1993-05-24','1994-05-24'),(108096,46580,'1994-05-24','1995-05-24'),(108096,49479,'1995-05-24','1996-05-23'),(108096,50904,'1996-05-23','1997-05-23'),(108096,54427,'1997-05-23','1998-05-23'),(108096,57776,'1998-05-23','1999-05-23'),(108096,62061,'1999-05-23','2000-05-22'),(108096,64550,'2000-05-22','2001-05-22'),(108096,65813,'2001-05-22','2002-05-22'),(108096,67177,'2002-05-22','9999-01-01'),(108097,72753,'1992-02-23','1993-02-22'),(108097,74427,'1993-02-22','1994-02-22'),(108097,74973,'1994-02-22','1995-02-22'),(108097,77485,'1995-02-22','1996-02-22'),(108097,78752,'1996-02-22','1997-02-21'),(108097,82283,'1997-02-21','1998-02-21'),(108097,83181,'1998-02-21','1999-02-21'),(108097,83296,'1999-02-21','2000-02-21'),(108097,85535,'2000-02-21','2001-02-20'),(108097,87638,'2001-02-20','2002-02-20'),(108097,90867,'2002-02-20','9999-01-01'),(108098,52899,'1985-11-24','1986-11-24'),(108098,53974,'1986-11-24','1987-11-24'),(108098,54901,'1987-11-24','1988-11-23'),(108098,57921,'1988-11-23','1989-11-23'),(108098,60760,'1989-11-23','1990-11-23'),(108098,60361,'1990-11-23','1991-11-23'),(108098,60740,'1991-11-23','1992-11-22'),(108098,62643,'1992-11-22','1993-11-22'),(108098,62815,'1993-11-22','1994-11-22'),(108098,64752,'1994-11-22','1995-11-22'),(108098,68306,'1995-11-22','1996-11-21'),(108098,70278,'1996-11-21','1997-11-21'),(108098,71287,'1997-11-21','1998-11-21'),(108098,75453,'1998-11-21','1999-11-21'),(108098,75400,'1999-11-21','2000-11-20'),(108098,75852,'2000-11-20','2001-11-20'),(108098,76342,'2001-11-20','9999-01-01'),(108099,40000,'1987-11-27','1988-11-26'),(108099,42432,'1988-11-26','1989-11-26'),(108099,44694,'1989-11-26','1990-11-26'),(108099,45241,'1990-11-26','1991-11-26'),(108099,46662,'1991-11-26','1992-11-25'),(108099,47591,'1992-11-25','1993-11-25'),(108099,50036,'1993-11-25','1994-11-25'),(108099,49852,'1994-11-25','1995-11-25'),(108099,50876,'1995-11-25','1996-11-24'),(108099,52428,'1996-11-24','1997-11-24'),(108099,55098,'1997-11-24','1998-11-24'),(108099,55181,'1998-11-24','1999-11-24'),(108099,55492,'1999-11-24','2000-11-23'),(108099,55849,'2000-11-23','2001-11-23'),(108099,57797,'2001-11-23','9999-01-01'),(108100,51621,'1985-05-09','1986-05-09'),(108100,55043,'1986-05-09','1987-05-09'),(108100,56869,'1987-05-09','1988-05-08'),(108100,56669,'1988-05-08','1989-05-08'),(108100,59870,'1989-05-08','1990-05-08'),(108100,63194,'1990-05-08','1991-05-08'),(108100,67521,'1991-05-08','1992-05-07'),(108100,69806,'1992-05-07','1993-05-07'),(108100,73352,'1993-05-07','1994-05-07'),(108100,73240,'1994-05-07','1995-05-07'),(108100,75579,'1995-05-07','1996-05-06'),(108100,75315,'1996-05-06','1997-05-06'),(108100,77736,'1997-05-06','1998-05-06'),(108100,80522,'1998-05-06','1999-05-06'),(108100,84688,'1999-05-06','2000-05-05'),(108100,85423,'2000-05-05','2001-05-05'),(108100,88425,'2001-05-05','2002-05-05'),(108100,89185,'2002-05-05','9999-01-01'),(108101,54521,'1997-10-09','1998-10-09'),(108101,58628,'1998-10-09','1999-10-09'),(108101,59887,'1999-10-09','2000-10-08'),(108101,61927,'2000-10-08','2001-10-08'),(108101,63567,'2001-10-08','9999-01-01'),(108102,73095,'1988-08-22','1989-08-22'),(108102,76204,'1989-08-22','1990-08-22'),(108102,78453,'1990-08-22','1991-08-22'),(108102,80265,'1991-08-22','1992-08-21'),(108102,82476,'1992-08-21','1993-08-21'),(108102,84519,'1993-08-21','1994-08-21'),(108102,86490,'1994-08-21','1995-08-21'),(108102,86932,'1995-08-21','1996-08-20'),(108102,89710,'1996-08-20','1997-08-20'),(108102,92811,'1997-08-20','1998-08-20'),(108102,96496,'1998-08-20','1999-08-20'),(108102,99713,'1999-08-20','2000-08-19'),(108102,101655,'2000-08-19','2001-08-19'),(108102,104215,'2001-08-19','9999-01-01'),(108103,58996,'1988-12-01','1989-12-01'),(108103,63197,'1989-12-01','1990-12-01'),(108103,66042,'1990-12-01','1991-12-01'),(108103,68977,'1991-12-01','1992-11-30'),(108103,71295,'1992-11-30','1993-11-30'),(108103,72980,'1993-11-30','1994-11-30'),(108103,73841,'1994-11-30','1995-11-30'),(108103,77659,'1995-11-30','1996-11-29'),(108103,80781,'1996-11-29','1997-11-29'),(108103,82323,'1997-11-29','1998-11-29'),(108103,82778,'1998-11-29','1999-11-29'),(108103,82807,'1999-11-29','2000-11-28'),(108103,87215,'2000-11-28','2001-11-28'),(108103,89487,'2001-11-28','9999-01-01'),(108104,40000,'1985-12-24','1986-12-24'),(108104,43102,'1986-12-24','1987-12-24'),(108104,47106,'1987-12-24','1988-12-23'),(108104,51120,'1988-12-23','1989-12-23'),(108104,55055,'1989-12-23','1990-12-23'),(108104,57303,'1990-12-23','1991-02-01'),(108105,48449,'1989-06-18','1990-06-18'),(108105,51552,'1990-06-18','1991-06-18'),(108105,52349,'1991-06-18','1992-06-17'),(108105,52636,'1992-06-17','1993-06-17'),(108105,54852,'1993-06-17','1994-06-17'),(108105,58480,'1994-06-17','1995-06-17'),(108105,62855,'1995-06-17','1996-06-16'),(108105,64542,'1996-06-16','1997-06-16'),(108105,68753,'1997-06-16','1998-06-16'),(108105,69273,'1998-06-16','1999-06-16'),(108105,73050,'1999-06-16','2000-06-15'),(108105,72663,'2000-06-15','2001-06-15'),(108105,76633,'2001-06-15','2002-06-15'),(108105,80858,'2002-06-15','9999-01-01'),(108106,40000,'1992-02-28','1993-02-27'),(108106,40802,'1993-02-27','1994-02-27'),(108106,40771,'1994-02-27','1995-02-27'),(108106,42960,'1995-02-27','1996-02-27'),(108106,46252,'1996-02-27','1997-02-26'),(108106,50515,'1997-02-26','1998-02-26'),(108106,51930,'1998-02-26','1999-02-26'),(108106,56242,'1999-02-26','2000-02-26'),(108106,59745,'2000-02-26','2001-02-25'),(108106,62821,'2001-02-25','2002-02-25'),(108106,64462,'2002-02-25','9999-01-01'),(108107,48528,'1993-07-14','1994-07-14'),(108107,49190,'1994-07-14','1995-07-14'),(108107,50909,'1995-07-14','1996-07-13'),(108107,55341,'1996-07-13','1997-07-13'),(108107,59156,'1997-07-13','1998-07-13'),(108107,60320,'1998-07-13','1999-07-13'),(108107,60501,'1999-07-13','2000-07-12'),(108107,63301,'2000-07-12','2001-07-12'),(108107,65777,'2001-07-12','2002-07-12'),(108107,66895,'2002-07-12','9999-01-01'),(108108,49369,'1992-11-05','1993-11-05'),(108108,49053,'1993-11-05','1994-11-05'),(108108,50691,'1994-11-05','1995-11-05'),(108108,53442,'1995-11-05','1996-11-04'),(108108,54007,'1996-11-04','1997-11-04'),(108108,56931,'1997-11-04','1998-11-04'),(108108,58951,'1998-11-04','1999-11-04'),(108108,63082,'1999-11-04','2000-11-03'),(108108,62904,'2000-11-03','2001-11-03'),(108108,65204,'2001-11-03','9999-01-01'),(108109,49024,'1988-12-22','1989-12-22'),(108109,50322,'1989-12-22','1990-12-22'),(108109,50275,'1990-12-22','1991-12-22'),(108109,52896,'1991-12-22','1992-12-21'),(108109,52555,'1992-12-21','1993-12-21'),(108109,52662,'1993-12-21','1994-12-21'),(108109,54087,'1994-12-21','1995-12-21'),(108109,55244,'1995-12-21','1996-12-20'),(108109,59009,'1996-12-20','1997-12-20'),(108109,61679,'1997-12-20','1998-12-20'),(108109,61916,'1998-12-20','1999-12-20'),(108109,65966,'1999-12-20','2000-12-19'),(108109,65733,'2000-12-19','2001-12-19'),(108109,69199,'2001-12-19','9999-01-01'),(108110,40000,'1987-02-01','1987-06-05'),(108111,42372,'1997-04-25','1998-04-25'),(108111,44155,'1998-04-25','1999-04-25'),(108111,48003,'1999-04-25','2000-04-24'),(108111,51592,'2000-04-24','2001-04-24'),(108111,54281,'2001-04-24','2002-04-24'),(108111,55886,'2002-04-24','9999-01-01'),(108112,40000,'1991-12-18','1992-12-17'),(108112,40260,'1992-12-17','1993-12-17'),(108112,43197,'1993-12-17','1994-12-17'),(108112,47073,'1994-12-17','1995-12-17'),(108112,47969,'1995-12-17','1996-12-16'),(108112,51687,'1996-12-16','1997-12-16'),(108112,52271,'1997-12-16','1998-12-16'),(108112,56581,'1998-12-16','1999-12-16'),(108112,59401,'1999-12-16','2000-12-15'),(108112,60640,'2000-12-15','2001-12-15'),(108112,60343,'2001-12-15','9999-01-01'),(108113,49845,'1991-08-23','1992-08-22'),(108113,52328,'1992-08-22','1993-08-22'),(108113,52291,'1993-08-22','1994-08-22'),(108113,55110,'1994-08-22','1995-08-22'),(108113,55368,'1995-08-22','1996-08-21'),(108113,57371,'1996-08-21','1997-08-21'),(108113,61811,'1997-08-21','1998-08-21'),(108113,63524,'1998-08-21','1999-08-21'),(108113,63444,'1999-08-21','2000-08-20'),(108113,66237,'2000-08-20','2001-08-20'),(108113,67303,'2001-08-20','9999-01-01'),(108114,46169,'1987-08-28','1988-08-27'),(108114,47237,'1988-08-27','1989-08-27'),(108114,49743,'1989-08-27','1990-08-27'),(108114,53103,'1990-08-27','1991-08-27'),(108114,53608,'1991-08-27','1992-08-26'),(108114,55942,'1992-08-26','1993-08-26'),(108114,57653,'1993-08-26','1994-08-26'),(108114,59827,'1994-08-26','1995-08-26'),(108114,63361,'1995-08-26','1996-08-25'),(108114,66089,'1996-08-25','1997-08-25'),(108114,68846,'1997-08-25','1998-08-25'),(108114,70796,'1998-08-25','1999-08-25'),(108114,75142,'1999-08-25','2000-08-24'),(108114,75017,'2000-08-24','2001-08-24'),(108114,74667,'2001-08-24','9999-01-01'),(108115,49683,'1991-11-16','1992-11-15'),(108115,52372,'1992-11-15','1993-11-15'),(108115,52740,'1993-11-15','1994-11-15'),(108115,54112,'1994-11-15','1995-11-15'),(108115,55055,'1995-11-15','1996-11-14'),(108115,57951,'1996-11-14','1997-11-14'),(108115,61149,'1997-11-14','1998-03-11'),(108116,62965,'1987-12-03','1988-12-02'),(108116,63637,'1988-12-02','1989-12-02'),(108116,65838,'1989-12-02','1990-12-02'),(108116,69147,'1990-12-02','1991-12-02'),(108116,69198,'1991-12-02','1992-12-01'),(108116,72375,'1992-12-01','1993-12-01'),(108116,76350,'1993-12-01','1994-12-01'),(108116,80144,'1994-12-01','1995-12-01'),(108116,82763,'1995-12-01','1996-11-30'),(108116,85565,'1996-11-30','1997-11-30'),(108116,85239,'1997-11-30','1998-11-30'),(108116,87041,'1998-11-30','1999-11-30'),(108116,87382,'1999-11-30','2000-11-29'),(108116,87052,'2000-11-29','2001-11-29'),(108116,90630,'2001-11-29','9999-01-01'),(108117,54175,'1996-11-22','1997-11-22'),(108117,54131,'1997-11-22','1998-11-22'),(108117,56990,'1998-11-22','1999-11-22'),(108117,60718,'1999-11-22','2000-11-21'),(108117,60963,'2000-11-21','2001-11-21'),(108117,61811,'2001-11-21','9999-01-01'),(108118,47379,'1998-04-05','1999-04-05'),(108118,49249,'1999-04-05','2000-04-04'),(108118,51531,'2000-04-04','2001-04-04'),(108118,54186,'2001-04-04','2002-04-04'),(108118,58297,'2002-04-04','9999-01-01'),(108119,67495,'1988-02-06','1989-02-05'),(108119,68197,'1989-02-05','1990-02-05'),(108119,69621,'1990-02-05','1991-02-05'),(108119,72388,'1991-02-05','1992-02-05'),(108119,76577,'1992-02-05','1993-02-04'),(108119,77210,'1993-02-04','1994-02-04'),(108119,79539,'1994-02-04','1995-02-04'),(108119,79118,'1995-02-04','1996-02-04'),(108119,81120,'1996-02-04','1997-02-03'),(108119,82563,'1997-02-03','1998-02-03'),(108119,85740,'1998-02-03','1999-02-03'),(108119,87176,'1999-02-03','2000-02-03'),(108119,87031,'2000-02-03','2001-02-02'),(108119,86724,'2001-02-02','2002-02-02'),(108119,88006,'2002-02-02','9999-01-01'),(108120,40000,'1996-04-27','1997-04-27'),(108120,41031,'1997-04-27','1998-04-27'),(108120,42603,'1998-04-27','1999-04-27'),(108120,44573,'1999-04-27','2000-04-26'),(108120,47174,'2000-04-26','2001-04-26'),(108120,50713,'2001-04-26','2002-04-26'),(108120,54486,'2002-04-26','9999-01-01'),(108121,40000,'1996-06-07','1997-06-07'),(108121,41698,'1997-06-07','1998-06-07'),(108121,44137,'1998-06-07','1999-06-07'),(108121,44442,'1999-06-07','2000-06-06'),(108121,44082,'2000-06-06','2001-06-06'),(108121,46244,'2001-06-06','2002-06-06'),(108121,47804,'2002-06-06','9999-01-01'),(108122,75832,'1985-05-15','1986-05-15'),(108122,78677,'1986-05-15','1987-05-15'),(108122,81987,'1987-05-15','1988-05-14'),(108122,82016,'1988-05-14','1989-05-14'),(108122,83376,'1989-05-14','1990-05-14'),(108122,87589,'1990-05-14','1991-05-14'),(108122,88837,'1991-05-14','1992-05-13'),(108122,91901,'1992-05-13','1993-05-13'),(108122,91913,'1993-05-13','1994-05-13'),(108122,94293,'1994-05-13','1995-05-13'),(108122,95836,'1995-05-13','1996-05-12'),(108122,98498,'1996-05-12','1997-05-12'),(108122,102178,'1997-05-12','1998-05-12'),(108122,105161,'1998-05-12','1999-05-12'),(108122,108288,'1999-05-12','2000-05-11'),(108122,109814,'2000-05-11','2001-05-11'),(108122,112830,'2001-05-11','2002-05-11'),(108122,114435,'2002-05-11','9999-01-01'),(108123,40000,'2000-01-16','2001-01-15'),(108123,44318,'2001-01-15','2002-01-15'),(108123,48407,'2002-01-15','9999-01-01'),(108124,56273,'1996-09-08','1997-09-08'),(108124,56437,'1997-09-08','1998-09-08'),(108124,60242,'1998-09-08','1999-05-02'),(108125,69258,'1993-10-21','1994-10-21'),(108125,73181,'1994-10-21','1995-10-21'),(108125,75469,'1995-10-21','1996-10-20'),(108125,75834,'1996-10-20','1997-10-20'),(108125,80125,'1997-10-20','1998-10-20'),(108125,83517,'1998-10-20','1999-10-20'),(108125,85379,'1999-10-20','2000-10-19'),(108125,85505,'2000-10-19','2001-10-19'),(108125,85403,'2001-10-19','9999-01-01'),(108126,68011,'1986-12-18','1987-12-18'),(108126,68148,'1987-12-18','1988-12-17'),(108126,67847,'1988-12-17','1989-12-17'),(108126,68458,'1989-12-17','1990-12-17'),(108126,68046,'1990-12-17','1991-12-17'),(108126,68252,'1991-12-17','1992-12-16'),(108126,68857,'1992-12-16','1993-12-16'),(108126,69401,'1993-12-16','1994-12-16'),(108126,72671,'1994-12-16','1995-12-16'),(108126,75610,'1995-12-16','1996-12-15'),(108126,78152,'1996-12-15','1997-12-15'),(108126,80604,'1997-12-15','1998-12-15'),(108126,80666,'1998-12-15','1999-12-15'),(108126,81769,'1999-12-15','2000-12-14'),(108126,84337,'2000-12-14','2001-12-14'),(108126,83867,'2001-12-14','9999-01-01'),(108127,40000,'1991-08-18','1992-08-17'),(108127,40549,'1992-08-17','1993-08-17'),(108127,42841,'1993-08-17','1994-08-17'),(108127,44493,'1994-08-17','1995-08-17'),(108127,47225,'1995-08-17','1996-08-16'),(108127,48949,'1996-08-16','1997-08-16'),(108127,49969,'1997-08-16','1998-08-16'),(108127,50037,'1998-08-16','1999-08-16'),(108127,54018,'1999-08-16','2000-08-15'),(108127,56542,'2000-08-15','2001-08-15'),(108127,57594,'2001-08-15','9999-01-01'),(108128,56545,'1992-02-21','1993-02-20'),(108128,57860,'1993-02-20','1994-02-20'),(108128,59386,'1994-02-20','1995-02-20'),(108128,61709,'1995-02-20','1996-02-20'),(108128,65689,'1996-02-20','1997-02-19'),(108128,67063,'1997-02-19','1998-02-19'),(108128,69607,'1998-02-19','1999-02-19'),(108128,73918,'1999-02-19','2000-02-19'),(108128,76894,'2000-02-19','2001-02-18'),(108128,78509,'2001-02-18','2002-02-18'),(108128,79584,'2002-02-18','9999-01-01'),(108129,45609,'1992-10-13','1993-10-13'),(108129,46018,'1993-10-13','1994-10-13'),(108129,45930,'1994-10-13','1995-10-13'),(108129,48832,'1995-10-13','1996-10-12'),(108129,50077,'1996-10-12','1997-10-12'),(108129,54347,'1997-10-12','1998-10-12'),(108129,54159,'1998-10-12','1999-10-12'),(108129,54387,'1999-10-12','2000-10-11'),(108129,55906,'2000-10-11','2001-10-11'),(108129,59859,'2001-10-11','9999-01-01'),(108130,40000,'1998-12-15','1999-12-15'),(108130,43620,'1999-12-15','2000-03-21'),(108131,69459,'1997-09-22','1998-09-22'),(108131,71226,'1998-09-22','1999-09-22'),(108131,71639,'1999-09-22','2000-09-21'),(108131,72711,'2000-09-21','2001-09-21'),(108131,76614,'2001-09-21','9999-01-01'),(108132,78733,'1989-06-26','1990-06-26'),(108132,82064,'1990-06-26','1991-06-26'),(108132,84779,'1991-06-26','1992-06-25'),(108132,88312,'1992-06-25','1993-06-25'),(108132,91242,'1993-06-25','1994-06-25'),(108132,95298,'1994-06-25','1995-06-25'),(108132,98040,'1995-06-25','1996-06-24'),(108132,97611,'1996-06-24','1997-06-24'),(108132,101575,'1997-06-24','1998-06-24'),(108132,103195,'1998-06-24','1999-06-24'),(108132,105779,'1999-06-24','2000-06-23'),(108132,107133,'2000-06-23','2001-06-23'),(108132,111468,'2001-06-23','2002-06-23'),(108132,111845,'2002-06-23','9999-01-01'),(108133,40000,'1986-01-07','1987-01-07'),(108133,43616,'1987-01-07','1988-01-07'),(108133,45978,'1988-01-07','1989-01-06'),(108133,48952,'1989-01-06','1990-01-06'),(108133,52562,'1990-01-06','1991-01-06'),(108133,56315,'1991-01-06','1992-01-06'),(108133,59946,'1992-01-06','1993-01-05'),(108133,60632,'1993-01-05','1994-01-05'),(108133,62161,'1994-01-05','1995-01-05'),(108133,63231,'1995-01-05','1996-01-05'),(108133,63400,'1996-01-05','1997-01-04'),(108133,66761,'1997-01-04','1998-01-04'),(108133,66460,'1998-01-04','1999-01-04'),(108133,67931,'1999-01-04','2000-01-04'),(108133,68021,'2000-01-04','2001-01-03'),(108133,69733,'2001-01-03','2002-01-03'),(108133,73122,'2002-01-03','9999-01-01'),(108134,44796,'1994-05-15','1995-05-15'),(108134,48763,'1995-05-15','1996-05-14'),(108134,49241,'1996-05-14','1997-05-14'),(108134,50123,'1997-05-14','1998-05-14'),(108134,51810,'1998-05-14','1999-05-14'),(108134,53851,'1999-05-14','2000-05-13'),(108134,54482,'2000-05-13','2001-05-13'),(108134,58924,'2001-05-13','2002-05-13'),(108134,60233,'2002-05-13','9999-01-01'),(108135,69256,'1998-04-25','1999-04-25'),(108135,72551,'1999-04-25','1999-05-13'),(108136,43687,'1997-04-28','1998-04-28'),(108136,43717,'1998-04-28','1999-04-28'),(108136,43621,'1999-04-28','2000-04-27'),(108136,47347,'2000-04-27','2001-04-27'),(108136,49590,'2001-04-27','2002-04-27'),(108136,49975,'2002-04-27','9999-01-01'),(108137,40000,'1999-04-07','2000-04-06'),(108137,41822,'2000-04-06','2001-04-06'),(108137,42472,'2001-04-06','2002-04-05'),(108137,45143,'2002-04-05','9999-01-01'),(108138,67590,'1986-03-03','1987-03-03'),(108138,70679,'1987-03-03','1988-03-02'),(108138,74676,'1988-03-02','1989-03-02'),(108138,76554,'1989-03-02','1990-03-02'),(108138,78060,'1990-03-02','1991-03-02'),(108138,78789,'1991-03-02','1992-03-01'),(108138,82858,'1992-03-01','1993-03-01'),(108138,84109,'1993-03-01','1994-03-01'),(108138,84529,'1994-03-01','1995-03-01'),(108138,88160,'1995-03-01','1996-02-29'),(108138,90162,'1996-02-29','1997-02-28'),(108138,90932,'1997-02-28','1998-02-28'),(108138,90739,'1998-02-28','1999-02-28'),(108138,90729,'1999-02-28','2000-02-28'),(108138,94304,'2000-02-28','2001-02-27'),(108138,94240,'2001-02-27','2002-02-27'),(108138,96086,'2002-02-27','9999-01-01'),(108139,56869,'1989-02-03','1990-02-03'),(108139,57696,'1990-02-03','1991-02-03'),(108139,58724,'1991-02-03','1992-02-03'),(108139,60758,'1992-02-03','1993-02-02'),(108139,61292,'1993-02-02','1994-02-02'),(108139,65167,'1994-02-02','1995-02-02'),(108139,65577,'1995-02-02','1996-02-02'),(108139,66953,'1996-02-02','1997-02-01'),(108139,68515,'1997-02-01','1998-02-01'),(108139,72007,'1998-02-01','1999-02-01'),(108139,76047,'1999-02-01','2000-02-01'),(108139,76540,'2000-02-01','2001-01-31'),(108139,80339,'2001-01-31','2002-01-31'),(108139,82246,'2002-01-31','9999-01-01'),(108140,95013,'1989-11-22','1990-11-22'),(108140,96726,'1990-11-22','1991-11-22'),(108140,100627,'1991-11-22','1992-11-21'),(108140,102611,'1992-11-21','1993-11-21'),(108140,102986,'1993-11-21','1994-11-21'),(108140,103928,'1994-11-21','1995-11-21'),(108140,104231,'1995-11-21','1996-11-20'),(108140,106186,'1996-11-20','1997-11-20'),(108140,108544,'1997-11-20','1998-11-20'),(108140,108086,'1998-11-20','1999-11-20'),(108140,111173,'1999-11-20','2000-11-19'),(108140,111523,'2000-11-19','2001-11-19'),(108140,115962,'2001-11-19','9999-01-01'),(108141,59866,'1990-10-23','1991-10-23'),(108141,63249,'1991-10-23','1992-10-22'),(108141,62752,'1992-10-22','1993-10-22'),(108141,63033,'1993-10-22','1994-10-22'),(108141,67515,'1994-10-22','1995-10-22'),(108141,70471,'1995-10-22','1996-09-17'),(108142,44331,'1998-09-29','1999-01-13'),(108143,78889,'1994-05-21','1995-05-21'),(108143,81089,'1995-05-21','1996-05-20'),(108143,83981,'1996-05-20','1997-05-20'),(108143,84517,'1997-05-20','1998-05-20'),(108143,84172,'1998-05-20','1999-05-20'),(108143,86859,'1999-05-20','2000-05-19'),(108143,88955,'2000-05-19','2001-05-19'),(108143,91985,'2001-05-19','2002-05-19'),(108143,93405,'2002-05-19','9999-01-01'),(108144,93385,'1996-02-02','1997-02-01'),(108144,93214,'1997-02-01','1998-02-01'),(108144,94224,'1998-02-01','1999-02-01'),(108144,96330,'1999-02-01','2000-02-01'),(108144,98722,'2000-02-01','2001-01-31'),(108144,101468,'2001-01-31','2002-01-31'),(108144,105249,'2002-01-31','9999-01-01'),(108145,66755,'1995-01-16','1996-01-16'),(108145,68113,'1996-01-16','1997-01-15'),(108145,70896,'1997-01-15','1998-01-15'),(108145,72189,'1998-01-15','1999-01-15'),(108145,72759,'1999-01-15','2000-01-15'),(108145,76558,'2000-01-15','2001-01-14'),(108145,79556,'2001-01-14','2002-01-14'),(108145,83455,'2002-01-14','2002-03-31'),(108146,40000,'1986-01-23','1987-01-23'),(108146,41429,'1987-01-23','1988-01-23'),(108146,42046,'1988-01-23','1989-01-22'),(108146,42473,'1989-01-22','1990-01-22'),(108146,44130,'1990-01-22','1991-01-22'),(108146,45806,'1991-01-22','1992-01-22'),(108146,48986,'1992-01-22','1993-01-21'),(108146,51937,'1993-01-21','1994-01-21'),(108146,56393,'1994-01-21','1995-01-21'),(108146,58556,'1995-01-21','1996-01-21'),(108146,62350,'1996-01-21','1997-01-20'),(108146,62714,'1997-01-20','1998-01-20'),(108146,67132,'1998-01-20','1999-01-20'),(108146,69688,'1999-01-20','2000-01-20'),(108146,70569,'2000-01-20','2001-01-19'),(108146,74017,'2001-01-19','2002-01-19'),(108146,78047,'2002-01-19','9999-01-01'),(108147,40000,'1998-03-01','1999-03-01'),(108147,44287,'1999-03-01','2000-02-29'),(108147,43947,'2000-02-29','2001-02-28'),(108147,44265,'2001-02-28','2002-02-28'),(108147,45502,'2002-02-28','9999-01-01'),(108148,43395,'1996-03-29','1997-03-29'),(108148,45786,'1997-03-29','1998-03-29'),(108148,45665,'1998-03-29','1999-03-29'),(108148,46693,'1999-03-29','2000-03-28'),(108148,47847,'2000-03-28','2001-03-28'),(108148,49678,'2001-03-28','2002-03-28'),(108148,52517,'2002-03-28','9999-01-01'),(108149,55107,'1993-08-10','1994-08-10'),(108149,59246,'1994-08-10','1995-08-10'),(108149,63487,'1995-08-10','1996-08-09'),(108149,67716,'1996-08-09','1997-08-09'),(108149,68482,'1997-08-09','1998-08-09'),(108149,71613,'1998-08-09','1999-08-09'),(108149,75117,'1999-08-09','2000-08-08'),(108149,75289,'2000-08-08','2001-08-08'),(108149,77856,'2001-08-08','9999-01-01'),(108150,40000,'1991-04-18','1992-04-17'),(108150,41045,'1992-04-17','1993-04-17'),(108150,44824,'1993-04-17','1994-04-17'),(108150,45155,'1994-04-17','1995-04-17'),(108150,46326,'1995-04-17','1996-04-16'),(108150,50073,'1996-04-16','1997-04-16'),(108150,54267,'1997-04-16','1998-04-16'),(108150,55024,'1998-04-16','1999-04-16'),(108150,58907,'1999-04-16','2000-04-15'),(108150,59441,'2000-04-15','2001-04-15'),(108150,60127,'2001-04-15','2002-04-15'),(108150,63691,'2002-04-15','9999-01-01'),(108151,65347,'1996-10-22','1997-10-22'),(108151,69075,'1997-10-22','1998-10-22'),(108151,69669,'1998-10-22','1999-10-22'),(108151,73510,'1999-10-22','2000-10-21'),(108151,77651,'2000-10-21','2001-10-21'),(108151,78925,'2001-10-21','9999-01-01'),(108152,40000,'1988-07-02','1989-07-02'),(108152,39995,'1989-07-02','1990-07-02'),(108152,43380,'1990-07-02','1991-07-02'),(108152,43101,'1991-07-02','1992-07-01'),(108152,46331,'1992-07-01','1993-07-01'),(108152,47816,'1993-07-01','1994-07-01'),(108152,52181,'1994-07-01','1995-07-01'),(108152,54031,'1995-07-01','1996-06-30'),(108152,55090,'1996-06-30','1997-06-30'),(108152,58416,'1997-06-30','1998-06-30'),(108152,59853,'1998-06-30','1999-06-30'),(108152,61698,'1999-06-30','2000-06-29'),(108152,61552,'2000-06-29','2001-06-29'),(108152,65393,'2001-06-29','2002-06-29'),(108152,67114,'2002-06-29','9999-01-01'),(108153,57477,'1987-04-01','1988-03-31'),(108153,61257,'1988-03-31','1989-03-31'),(108153,61272,'1989-03-31','1990-03-31'),(108153,61383,'1990-03-31','1991-03-31'),(108153,64710,'1991-03-31','1992-03-30'),(108153,68680,'1992-03-30','1993-03-30'),(108153,70312,'1993-03-30','1994-03-30'),(108153,72793,'1994-03-30','1995-03-30'),(108153,73831,'1995-03-30','1996-03-29'),(108153,77987,'1996-03-29','1997-03-29'),(108153,82004,'1997-03-29','1998-03-29'),(108153,83155,'1998-03-29','1999-03-29'),(108153,85772,'1999-03-29','2000-03-28'),(108153,88610,'2000-03-28','2001-03-28'),(108153,89140,'2001-03-28','2002-03-28'),(108153,91292,'2002-03-28','9999-01-01'),(108154,78290,'1998-08-31','1999-08-31'),(108154,82138,'1999-08-31','2000-08-30'),(108154,82387,'2000-08-30','2001-08-30'),(108154,84108,'2001-08-30','2001-12-22'),(108155,52318,'1987-06-28','1988-06-27'),(108155,54726,'1988-06-27','1989-06-27'),(108155,57480,'1989-06-27','1990-06-27'),(108155,59987,'1990-06-27','1991-06-27'),(108155,62777,'1991-06-27','1992-06-26'),(108155,65243,'1992-06-26','1993-06-26'),(108155,68621,'1993-06-26','1994-06-26'),(108155,73002,'1994-06-26','1995-06-26'),(108155,72555,'1995-06-26','1996-06-25'),(108155,73213,'1996-06-25','1997-06-25'),(108155,75357,'1997-06-25','1998-06-25'),(108155,78277,'1998-06-25','1999-06-25'),(108155,78721,'1999-06-25','2000-06-24'),(108155,82874,'2000-06-24','2001-06-24'),(108155,82986,'2001-06-24','2002-06-24'),(108155,83903,'2002-06-24','9999-01-01'),(108156,47785,'1992-10-04','1993-10-04'),(108156,48303,'1993-10-04','1994-10-04'),(108156,48696,'1994-10-04','1995-10-04'),(108156,51014,'1995-10-04','1996-10-03'),(108156,50841,'1996-10-03','1997-10-03'),(108156,52961,'1997-10-03','1998-10-03'),(108156,54788,'1998-10-03','1999-10-03'),(108156,55866,'1999-10-03','2000-10-02'),(108156,57126,'2000-10-02','2001-10-02'),(108156,57738,'2001-10-02','9999-01-01'),(108157,44811,'1996-04-04','1997-04-04'),(108157,47615,'1997-04-04','1998-04-04'),(108157,50875,'1998-04-04','1999-04-04'),(108157,50536,'1999-04-04','2000-04-03'),(108157,53094,'2000-04-03','2001-04-03'),(108157,52769,'2001-04-03','2002-04-03'),(108157,55324,'2002-04-03','9999-01-01'),(108158,40554,'1997-10-25','1998-10-25'),(108158,41633,'1998-10-25','1999-10-25'),(108158,44474,'1999-10-25','2000-10-24'),(108158,48336,'2000-10-24','2001-10-24'),(108158,49574,'2001-10-24','9999-01-01'),(108159,40000,'1989-02-22','1990-02-22'),(108159,44237,'1990-02-22','1991-02-22'),(108159,45694,'1991-02-22','1992-02-22'),(108159,48459,'1992-02-22','1993-02-21'),(108159,50638,'1993-02-21','1994-02-21'),(108159,50885,'1994-02-21','1995-02-21'),(108159,51024,'1995-02-21','1996-02-21'),(108159,50831,'1996-02-21','1997-02-20'),(108159,51563,'1997-02-20','1998-02-20'),(108159,52937,'1998-02-20','1999-02-20'),(108159,56512,'1999-02-20','2000-02-20'),(108159,59378,'2000-02-20','2001-02-19'),(108159,62015,'2001-02-19','2002-02-19'),(108159,64268,'2002-02-19','9999-01-01'),(108160,40000,'1992-03-16','1993-03-16'),(108160,39666,'1993-03-16','1994-03-16'),(108160,39280,'1994-03-16','1995-03-16'),(108160,42549,'1995-03-16','1996-03-15'),(108160,46372,'1996-03-15','1997-03-15'),(108160,49569,'1997-03-15','1998-03-15'),(108160,53565,'1998-03-15','1999-03-15'),(108160,53980,'1999-03-15','2000-03-14'),(108160,55021,'2000-03-14','2001-03-14'),(108160,57331,'2001-03-14','2002-03-14'),(108160,57547,'2002-03-14','9999-01-01'),(108161,58558,'1997-06-26','1998-06-26'),(108161,60806,'1998-06-26','1999-06-26'),(108161,60909,'1999-06-26','2000-06-25'),(108161,63304,'2000-06-25','2001-06-25'),(108161,67388,'2001-06-25','2002-06-25'),(108161,71692,'2002-06-25','9999-01-01'),(108162,40000,'1999-09-14','2000-09-13'),(108162,39555,'2000-09-13','2001-09-13'),(108162,41907,'2001-09-13','9999-01-01'),(108163,40000,'1993-10-02','1994-10-02'),(108163,41537,'1994-10-02','1995-05-20'),(108164,44596,'1986-04-24','1987-04-24'),(108164,48716,'1987-04-24','1988-04-23'),(108164,50823,'1988-04-23','1989-04-23'),(108164,54514,'1989-04-23','1990-04-23'),(108164,54971,'1990-04-23','1991-04-23'),(108164,54592,'1991-04-23','1992-04-22'),(108164,55033,'1992-04-22','1993-04-22'),(108164,58651,'1993-04-22','1994-04-22'),(108164,58305,'1994-04-22','1995-04-22'),(108164,60765,'1995-04-22','1996-04-21'),(108164,61355,'1996-04-21','1997-04-21'),(108164,65414,'1997-04-21','1998-04-21'),(108164,68465,'1998-04-21','1999-04-21'),(108164,68817,'1999-04-21','2000-04-20'),(108164,69485,'2000-04-20','2001-04-20'),(108164,69080,'2001-04-20','2002-04-20'),(108164,71688,'2002-04-20','9999-01-01'),(108165,68091,'1985-11-13','1986-11-13'),(108165,70878,'1986-11-13','1987-11-13'),(108165,71800,'1987-11-13','1988-11-12'),(108165,75163,'1988-11-12','1989-11-12'),(108165,75701,'1989-11-12','1990-11-12'),(108165,78383,'1990-11-12','1991-11-12'),(108165,81428,'1991-11-12','1992-11-11'),(108165,82745,'1992-11-11','1993-11-11'),(108165,82438,'1993-11-11','1994-11-11'),(108165,84663,'1994-11-11','1995-11-11'),(108165,87345,'1995-11-11','1996-11-10'),(108165,89021,'1996-11-10','1997-11-10'),(108165,89806,'1997-11-10','1998-11-10'),(108165,89404,'1998-11-10','1999-11-10'),(108165,93284,'1999-11-10','2000-11-09'),(108165,96284,'2000-11-09','2001-11-09'),(108165,97553,'2001-11-09','9999-01-01'),(108166,47986,'1990-07-14','1991-07-14'),(108166,52288,'1991-07-14','1992-07-13'),(108166,55285,'1992-07-13','1993-07-13'),(108166,56361,'1993-07-13','1994-07-13'),(108166,59692,'1994-07-13','1995-07-13'),(108166,62239,'1995-07-13','1996-07-12'),(108166,64501,'1996-07-12','1997-07-12'),(108166,66242,'1997-07-12','1998-07-12'),(108166,68614,'1998-07-12','1999-07-12'),(108166,69126,'1999-07-12','2000-07-11'),(108166,68832,'2000-07-11','2001-07-11'),(108166,72680,'2001-07-11','2002-07-11'),(108166,75475,'2002-07-11','9999-01-01'),(108167,68501,'1993-10-03','1994-10-03'),(108167,70846,'1994-10-03','1995-10-03'),(108167,73555,'1995-10-03','1996-10-02'),(108167,77316,'1996-10-02','1997-10-02'),(108167,77032,'1997-10-02','1998-10-02'),(108167,78461,'1998-10-02','1999-10-02'),(108167,80197,'1999-10-02','2000-10-01'),(108167,80427,'2000-10-01','2001-10-01'),(108167,83829,'2001-10-01','9999-01-01'),(108168,61416,'1994-02-27','1995-02-27'),(108168,64199,'1995-02-27','1996-02-27'),(108168,68368,'1996-02-27','1997-02-26'),(108168,69349,'1997-02-26','1998-02-26'),(108168,72207,'1998-02-26','1999-02-26'),(108168,73699,'1999-02-26','2000-02-05'),(108169,40000,'1993-11-13','1994-11-13'),(108169,40290,'1994-11-13','1995-11-13'),(108169,40365,'1995-11-13','1996-11-12'),(108169,41411,'1996-11-12','1997-11-12'),(108169,43072,'1997-11-12','1998-11-12'),(108169,42684,'1998-11-12','1999-11-12'),(108169,45640,'1999-11-12','2000-11-11'),(108169,47212,'2000-11-11','2001-11-11'),(108169,49979,'2001-11-11','9999-01-01'),(108170,60169,'1991-08-04','1992-08-03'),(108170,60883,'1992-08-03','1993-08-03'),(108170,64992,'1993-08-03','1994-08-03'),(108170,65566,'1994-08-03','1995-08-03'),(108170,65747,'1995-08-03','1996-08-02'),(108170,67447,'1996-08-02','1997-08-02'),(108170,67865,'1997-08-02','1998-08-02'),(108170,70629,'1998-08-02','1999-08-02'),(108170,74919,'1999-08-02','2000-08-01'),(108170,76076,'2000-08-01','2001-08-01'),(108170,77725,'2001-08-01','2002-08-01'),(108170,79926,'2002-08-01','9999-01-01'),(108171,56036,'1997-09-13','1998-09-13'),(108171,58971,'1998-09-13','1999-09-13'),(108171,60247,'1999-09-13','2000-09-12'),(108171,63206,'2000-09-12','2001-09-12'),(108171,64656,'2001-09-12','9999-01-01'),(108172,47265,'1993-07-04','1994-07-04'),(108172,47056,'1994-07-04','1995-07-04'),(108172,47438,'1995-07-04','1996-07-03'),(108172,50387,'1996-07-03','1997-07-03'),(108172,52633,'1997-07-03','1998-07-03'),(108172,54546,'1998-07-03','1999-07-03'),(108172,56207,'1999-07-03','2000-07-02'),(108172,55837,'2000-07-02','2001-07-02'),(108172,57438,'2001-07-02','2002-07-02'),(108172,60367,'2002-07-02','9999-01-01'),(108173,50050,'1987-07-27','1988-07-26'),(108173,53406,'1988-07-26','1989-07-26'),(108173,53950,'1989-07-26','1990-07-26'),(108173,53568,'1990-07-26','1991-07-26'),(108173,57831,'1991-07-26','1992-07-25'),(108173,60819,'1992-07-25','1993-07-25'),(108173,63277,'1993-07-25','1994-07-25'),(108173,67202,'1994-07-25','1995-07-25'),(108173,67514,'1995-07-25','1996-07-24'),(108173,71979,'1996-07-24','1997-07-24'),(108173,72242,'1997-07-24','1998-07-24'),(108173,72951,'1998-07-24','1999-07-24'),(108173,72698,'1999-07-24','2000-07-23'),(108173,74777,'2000-07-23','2001-07-23'),(108173,78940,'2001-07-23','2002-07-23'),(108173,82808,'2002-07-23','9999-01-01'),(108174,40000,'1998-04-09','1999-04-09'),(108174,43940,'1999-04-09','2000-04-08'),(108174,48411,'2000-04-08','2001-04-08'),(108174,52195,'2001-04-08','2002-04-08'),(108174,53830,'2002-04-08','9999-01-01'),(108175,57966,'1994-09-04','1995-09-04'),(108175,58073,'1995-09-04','1996-09-03'),(108175,57660,'1996-09-03','1997-05-10'),(108176,40000,'1988-12-02','1989-12-02'),(108176,42594,'1989-12-02','1990-12-02'),(108176,46980,'1990-12-02','1991-12-02'),(108176,47843,'1991-12-02','1992-12-01'),(108176,51431,'1992-12-01','1993-12-01'),(108176,52320,'1993-12-01','1994-12-01'),(108176,55321,'1994-12-01','1995-12-01'),(108176,59120,'1995-12-01','1996-11-30'),(108176,61510,'1996-11-30','1997-11-30'),(108176,62162,'1997-11-30','1998-11-30'),(108176,66467,'1998-11-30','1999-11-30'),(108176,70618,'1999-11-30','2000-11-29'),(108176,74887,'2000-11-29','2001-11-29'),(108176,75693,'2001-11-29','9999-01-01'),(108177,60613,'1993-10-07','1994-10-07'),(108177,64218,'1994-10-07','1995-10-07'),(108177,65000,'1995-10-07','1996-10-06'),(108177,65501,'1996-10-06','1997-10-06'),(108177,67211,'1997-10-06','1998-10-06'),(108177,71504,'1998-10-06','1999-10-06'),(108177,72020,'1999-10-06','2000-10-05'),(108177,75609,'2000-10-05','2001-10-05'),(108177,78894,'2001-10-05','9999-01-01'),(108178,51488,'1995-09-30','1996-09-29'),(108178,52260,'1996-09-29','1997-09-29'),(108178,55613,'1997-09-29','1998-09-29'),(108178,59558,'1998-09-29','1999-09-29'),(108178,61376,'1999-09-29','2000-09-28'),(108178,65153,'2000-09-28','2001-09-28'),(108178,66303,'2001-09-28','9999-01-01'),(108179,54941,'1994-06-05','1995-06-05'),(108179,56256,'1995-06-05','1996-06-04'),(108179,57563,'1996-06-04','1997-06-04'),(108179,58785,'1997-06-04','1998-06-04'),(108179,58997,'1998-06-04','1999-06-04'),(108179,60364,'1999-06-04','2000-06-03'),(108179,61569,'2000-06-03','2001-06-03'),(108179,64892,'2001-06-03','2002-06-03'),(108179,68513,'2002-06-03','9999-01-01'),(108180,53039,'1996-07-15','1996-10-10'),(108181,54917,'1993-03-30','1994-03-30'),(108181,55968,'1994-03-30','1995-03-30'),(108181,59528,'1995-03-30','1996-03-29'),(108181,62201,'1996-03-29','1997-03-29'),(108181,64415,'1997-03-29','1998-03-29'),(108181,67774,'1998-03-29','1999-03-29'),(108181,71601,'1999-03-29','2000-03-28'),(108181,74908,'2000-03-28','2001-03-28'),(108181,78830,'2001-03-28','2002-03-28'),(108181,81875,'2002-03-28','9999-01-01'),(108182,40000,'1991-11-11','1992-11-10'),(108182,41086,'1992-11-10','1993-11-10'),(108182,43677,'1993-11-10','1994-11-10'),(108182,43200,'1994-11-10','1995-11-10'),(108182,42925,'1995-11-10','1996-11-09'),(108182,42947,'1996-11-09','1997-11-09'),(108182,43858,'1997-11-09','1998-11-09'),(108182,47826,'1998-11-09','1999-11-09'),(108182,51367,'1999-11-09','2000-11-08'),(108182,55111,'2000-11-08','2001-11-08'),(108182,56867,'2001-11-08','9999-01-01'),(108183,72776,'1999-02-01','2000-02-01'),(108183,73901,'2000-02-01','2000-09-29'),(108184,55766,'1988-11-14','1989-11-14'),(108184,56960,'1989-11-14','1990-11-14'),(108184,60462,'1990-11-14','1991-11-14'),(108184,64212,'1991-11-14','1992-11-13'),(108184,65384,'1992-11-13','1993-11-13'),(108184,67170,'1993-11-13','1994-11-13'),(108184,70538,'1994-11-13','1995-11-13'),(108184,72130,'1995-11-13','1996-11-12'),(108184,76033,'1996-11-12','1997-11-12'),(108184,78339,'1997-11-12','1998-11-12'),(108184,78566,'1998-11-12','1999-11-12'),(108184,78251,'1999-11-12','2000-11-11'),(108184,81134,'2000-11-11','2001-11-11'),(108184,83179,'2001-11-11','9999-01-01'),(108185,58957,'1996-03-15','1997-03-15'),(108185,60750,'1997-03-15','1998-03-15'),(108185,61157,'1998-03-15','1999-03-15'),(108185,60886,'1999-03-15','2000-03-14'),(108185,64349,'2000-03-14','2001-03-14'),(108185,67263,'2001-03-14','2002-03-14'),(108185,70879,'2002-03-14','9999-01-01'),(108186,40000,'1999-12-30','2000-12-29'),(108186,39810,'2000-12-29','2001-12-29'),(108186,44057,'2001-12-29','9999-01-01'),(108187,41677,'1998-12-17','1999-12-17'),(108187,44790,'1999-12-17','2000-12-16'),(108187,44791,'2000-12-16','2001-12-16'),(108187,45079,'2001-12-16','9999-01-01'),(108188,40000,'1995-01-12','1996-01-12'),(108188,41388,'1996-01-12','1997-01-11'),(108188,42602,'1997-01-11','1998-01-11'),(108188,45907,'1998-01-11','1999-01-11'),(108188,49645,'1999-01-11','2000-01-11'),(108188,52770,'2000-01-11','2001-01-10'),(108188,53608,'2001-01-10','2002-01-10'),(108188,53896,'2002-01-10','9999-01-01'),(108189,54244,'1997-01-03','1998-01-03'),(108189,54825,'1998-01-03','1999-01-03'),(108189,58299,'1999-01-03','2000-01-03'),(108189,62118,'2000-01-03','2001-01-02'),(108189,64657,'2001-01-02','2002-01-02'),(108189,65779,'2002-01-02','9999-01-01'),(108190,59572,'1995-05-27','1996-05-26'),(108190,61526,'1996-05-26','1997-05-26'),(108190,63354,'1997-05-26','1998-05-26'),(108190,64234,'1998-05-26','1999-05-26'),(108190,67565,'1999-05-26','2000-05-25'),(108190,70318,'2000-05-25','2001-05-25'),(108190,70338,'2001-05-25','2002-05-25'),(108190,71514,'2002-05-25','9999-01-01'),(108191,40000,'1989-02-26','1990-02-26'),(108191,40401,'1990-02-26','1991-02-26'),(108191,43672,'1991-02-26','1991-11-03'),(108192,40000,'1985-06-06','1986-06-06'),(108192,40165,'1986-06-06','1987-06-06'),(108192,39964,'1987-06-06','1988-06-05'),(108192,42681,'1988-06-05','1989-06-05'),(108192,44186,'1989-06-05','1990-06-05'),(108192,48664,'1990-06-05','1991-06-05'),(108192,51543,'1991-06-05','1992-06-04'),(108192,53652,'1992-06-04','1993-06-04'),(108192,53805,'1993-06-04','1994-06-04'),(108192,54153,'1994-06-04','1995-06-04'),(108192,54892,'1995-06-04','1996-06-03'),(108192,57079,'1996-06-03','1997-06-03'),(108192,59780,'1997-06-03','1998-06-03'),(108192,60033,'1998-06-03','1999-06-03'),(108192,62612,'1999-06-03','2000-06-02'),(108192,64713,'2000-06-02','2001-06-02'),(108192,67681,'2001-06-02','2002-06-02'),(108192,68125,'2002-06-02','9999-01-01'),(108193,54776,'1991-07-22','1992-07-21'),(108193,56342,'1992-07-21','1993-07-21'),(108193,58607,'1993-07-21','1994-07-21'),(108193,58416,'1994-07-21','1995-07-21'),(108193,59737,'1995-07-21','1996-07-20'),(108193,61723,'1996-07-20','1997-07-20'),(108193,61230,'1997-07-20','1998-07-20'),(108193,63891,'1998-07-20','1999-07-20'),(108193,66011,'1999-07-20','2000-07-19'),(108193,68982,'2000-07-19','2001-07-19'),(108193,69568,'2001-07-19','2002-07-19'),(108193,71239,'2002-07-19','9999-01-01'),(108194,78655,'1998-07-26','1999-07-26'),(108194,80790,'1999-07-26','2000-07-25'),(108194,83469,'2000-07-25','2001-07-25'),(108194,85686,'2001-07-25','2002-07-25'),(108194,88655,'2002-07-25','9999-01-01'),(108195,58488,'1995-09-27','1996-09-26'),(108195,59165,'1996-09-26','1997-09-26'),(108195,61613,'1997-09-26','1998-09-26'),(108195,64224,'1998-09-26','1999-05-27'),(108196,40000,'1999-10-31','2000-10-29'),(108196,40456,'2000-10-29','2001-10-29'),(108196,43439,'2001-10-29','9999-01-01'),(108197,51793,'1996-12-26','1997-12-26'),(108197,54385,'1997-12-26','1998-12-26'),(108197,58372,'1998-12-26','1999-12-26'),(108197,58550,'1999-12-26','2000-12-25'),(108197,63024,'2000-12-25','2001-12-25'),(108197,63072,'2001-12-25','9999-01-01'),(108198,42904,'1992-10-20','1993-10-20'),(108198,45617,'1993-10-20','1994-10-20'),(108198,47544,'1994-10-20','1995-10-20'),(108198,48699,'1995-10-20','1996-10-19'),(108198,51637,'1996-10-19','1997-10-19'),(108198,55146,'1997-10-19','1998-10-19'),(108198,55409,'1998-10-19','1999-10-19'),(108198,59825,'1999-10-19','2000-10-18'),(108198,63374,'2000-10-18','2001-10-18'),(108198,64995,'2001-10-18','9999-01-01'),(108199,63495,'1999-09-16','2000-08-13'),(108200,51164,'1994-01-28','1995-01-28'),(108200,54662,'1995-01-28','1996-01-28'),(108200,58871,'1996-01-28','1997-01-27'),(108200,62734,'1997-01-27','1998-01-27'),(108200,64750,'1998-01-27','1999-01-27'),(108200,64307,'1999-01-27','2000-01-27'),(108200,64677,'2000-01-27','2001-01-26'),(108200,66673,'2001-01-26','2002-01-26'),(108200,69064,'2002-01-26','9999-01-01'),(108201,57615,'2000-01-01','2000-12-31'),(108201,59449,'2000-12-31','2001-12-31'),(108201,62286,'2001-12-31','9999-01-01'),(108202,51805,'1995-12-15','1996-04-27'),(108203,50128,'1994-04-19','1995-04-19'),(108203,53542,'1995-04-19','1996-04-18'),(108203,55795,'1996-04-18','1997-04-18'),(108203,57069,'1997-04-18','1998-04-18'),(108203,59748,'1998-04-18','1999-04-18'),(108203,62521,'1999-04-18','2000-04-17'),(108203,65925,'2000-04-17','2001-04-17'),(108203,68899,'2001-04-17','2002-04-17'),(108203,71011,'2002-04-17','9999-01-01'),(108204,47345,'1998-06-07','1999-06-07'),(108204,47921,'1999-06-07','2000-06-06'),(108204,50830,'2000-06-06','2001-06-06'),(108204,52364,'2001-06-06','2002-06-06'),(108204,55510,'2002-06-06','9999-01-01'),(108205,45579,'1991-09-22','1992-09-21'),(108205,49213,'1992-09-21','1993-09-21'),(108205,52268,'1993-09-21','1994-09-21'),(108205,56482,'1994-09-21','1995-09-21'),(108205,57607,'1995-09-21','1996-09-20'),(108205,62073,'1996-09-20','1997-09-20'),(108205,65893,'1997-09-20','1998-09-20'),(108205,65632,'1998-09-20','1999-09-20'),(108205,66777,'1999-09-20','2000-09-19'),(108205,69156,'2000-09-19','2001-09-19'),(108205,71287,'2001-09-19','9999-01-01'),(108206,44791,'1997-09-27','1998-09-27'),(108206,48036,'1998-09-27','1999-09-27'),(108206,50334,'1999-09-27','2000-09-26'),(108206,53296,'2000-09-26','2001-09-26'),(108206,56847,'2001-09-26','9999-01-01'),(108207,47636,'1991-01-02','1992-01-02'),(108207,52039,'1992-01-02','1993-01-01'),(108207,53791,'1993-01-01','1994-01-01'),(108207,56875,'1994-01-01','1995-01-01'),(108207,57917,'1995-01-01','1996-01-01'),(108207,59198,'1996-01-01','1996-12-31'),(108207,62071,'1996-12-31','1997-12-31'),(108207,62409,'1997-12-31','1998-12-31'),(108207,64576,'1998-12-31','1999-12-31'),(108207,66397,'1999-12-31','2000-12-30'),(108207,70445,'2000-12-30','2001-12-30'),(108207,74514,'2001-12-30','9999-01-01'),(108208,56996,'1989-10-23','1990-10-23'),(108208,57403,'1990-10-23','1991-10-23'),(108208,60562,'1991-10-23','1992-10-22'),(108208,62921,'1992-10-22','1993-10-22'),(108208,62602,'1993-10-22','1994-10-22'),(108208,65892,'1994-10-22','1995-10-22'),(108208,67056,'1995-10-22','1996-10-21'),(108208,71023,'1996-10-21','1997-10-21'),(108208,75067,'1997-10-21','1998-10-21'),(108208,74733,'1998-10-21','1999-10-21'),(108208,78397,'1999-10-21','2000-10-20'),(108208,79354,'2000-10-20','2001-10-20'),(108208,81511,'2001-10-20','9999-01-01'),(108209,64069,'1988-11-23','1989-11-23'),(108209,64834,'1989-11-23','1990-11-23'),(108209,65733,'1990-11-23','1991-11-23'),(108209,68085,'1991-11-23','1992-11-22'),(108209,72165,'1992-11-22','1993-11-22'),(108209,71854,'1993-11-22','1994-11-22'),(108209,72405,'1994-11-22','1995-11-22'),(108209,72626,'1995-11-22','1996-11-21'),(108209,74063,'1996-11-21','1997-11-21'),(108209,75582,'1997-11-21','1998-11-21'),(108209,78192,'1998-11-21','1999-11-21'),(108209,78302,'1999-11-21','2000-11-20'),(108209,82653,'2000-11-20','2001-11-20'),(108209,84255,'2001-11-20','9999-01-01'),(108210,40000,'1999-09-02','2000-09-01'),(108210,41009,'2000-09-01','2001-09-01'),(108210,44503,'2001-09-01','9999-01-01'),(108211,65394,'1997-05-11','1998-05-11'),(108211,68196,'1998-05-11','1999-05-11'),(108211,70643,'1999-05-11','2000-05-10'),(108211,70242,'2000-05-10','2001-05-10'),(108211,73858,'2001-05-10','2001-10-31'),(108212,75248,'1985-07-10','1986-07-10'),(108212,76064,'1986-07-10','1987-07-10'),(108212,76321,'1987-07-10','1988-07-09'),(108212,75891,'1988-07-09','1989-07-09'),(108212,75753,'1989-07-09','1990-07-09'),(108212,78510,'1990-07-09','1991-07-09'),(108212,78923,'1991-07-09','1992-07-08'),(108212,82816,'1992-07-08','1993-07-08'),(108212,82552,'1993-07-08','1994-07-08'),(108212,85834,'1994-07-08','1995-07-08'),(108212,87911,'1995-07-08','1996-07-07'),(108212,89574,'1996-07-07','1997-07-07'),(108212,91250,'1997-07-07','1998-07-07'),(108212,92443,'1998-07-07','1999-07-07'),(108212,93121,'1999-07-07','2000-07-06'),(108212,94620,'2000-07-06','2001-07-06'),(108212,95765,'2001-07-06','2002-07-06'),(108212,98248,'2002-07-06','9999-01-01'),(108213,54302,'1988-03-30','1989-03-30'),(108213,57536,'1989-03-30','1990-03-30'),(108213,60883,'1990-03-30','1991-03-30'),(108213,62771,'1991-03-30','1992-03-29'),(108213,67163,'1992-03-29','1993-03-29'),(108213,67527,'1993-03-29','1994-03-29'),(108213,69557,'1994-03-29','1995-03-29'),(108213,73377,'1995-03-29','1996-03-28'),(108213,73532,'1996-03-28','1997-03-28'),(108213,73876,'1997-03-28','1998-03-28'),(108213,77810,'1998-03-28','1999-03-28'),(108213,81534,'1999-03-28','2000-03-27'),(108213,84983,'2000-03-27','2001-03-27'),(108213,84745,'2001-03-27','2002-03-27'),(108213,84811,'2002-03-27','9999-01-01'),(108214,61163,'1998-11-25','1999-11-25'),(108214,61005,'1999-11-25','2000-11-24'),(108214,63250,'2000-11-24','2001-11-24'),(108214,65413,'2001-11-24','9999-01-01'),(108215,61898,'1999-07-26','2000-07-25'),(108215,66384,'2000-07-25','2001-07-25'),(108215,67863,'2001-07-25','2002-07-25'),(108215,71739,'2002-07-25','9999-01-01'),(108216,51220,'1993-05-01','1994-05-01'),(108216,51799,'1994-05-01','1994-09-22'),(108217,49154,'1987-12-16','1988-12-15'),(108217,51019,'1988-12-15','1989-12-15'),(108217,50951,'1989-12-15','1990-12-15'),(108217,52632,'1990-12-15','1991-12-15'),(108217,54606,'1991-12-15','1992-12-14'),(108217,56056,'1992-12-14','1993-12-14'),(108217,58495,'1993-12-14','1994-12-14'),(108217,61963,'1994-12-14','1995-12-14'),(108217,63425,'1995-12-14','1996-12-13'),(108217,65707,'1996-12-13','1997-12-13'),(108217,67029,'1997-12-13','1998-12-13'),(108217,70440,'1998-12-13','1999-12-13'),(108217,72067,'1999-12-13','2000-12-12'),(108217,72957,'2000-12-12','2001-12-12'),(108217,74150,'2001-12-12','9999-01-01'),(108218,40000,'1985-09-05','1986-09-05'),(108218,41725,'1986-09-05','1987-09-05'),(108218,44081,'1987-09-05','1988-09-04'),(108218,47087,'1988-09-04','1989-09-04'),(108218,49988,'1989-09-04','1990-09-04'),(108218,50578,'1990-09-04','1991-09-04'),(108218,55019,'1991-09-04','1992-09-03'),(108218,55098,'1992-09-03','1993-09-03'),(108218,58982,'1993-09-03','1994-09-03'),(108218,59355,'1994-09-03','1995-09-03'),(108218,59914,'1995-09-03','1996-09-02'),(108218,64408,'1996-09-02','1997-09-02'),(108218,65154,'1997-09-02','1998-09-02'),(108218,67288,'1998-09-02','1999-09-02'),(108218,67709,'1999-09-02','2000-09-01'),(108218,72130,'2000-09-01','2001-09-01'),(108218,73261,'2001-09-01','9999-01-01'),(108219,65206,'1991-02-09','1992-02-09'),(108219,65992,'1992-02-09','1993-02-08'),(108219,68526,'1993-02-08','1994-02-08'),(108219,68723,'1994-02-08','1995-02-08'),(108219,72181,'1995-02-08','1996-02-08'),(108219,75212,'1996-02-08','1997-02-07'),(108219,78717,'1997-02-07','1998-02-07'),(108219,82666,'1998-02-07','1999-02-07'),(108219,82337,'1999-02-07','1999-05-14'),(108220,54816,'1990-11-01','1991-11-01'),(108220,55190,'1991-11-01','1992-10-31'),(108220,57011,'1992-10-31','1993-10-31'),(108220,59967,'1993-10-31','1993-11-22'),(108221,43551,'1997-07-25','1998-07-25'),(108221,46466,'1998-07-25','1999-07-25'),(108221,46587,'1999-07-25','2000-07-24'),(108221,48369,'2000-07-24','2001-07-24'),(108221,48260,'2001-07-24','2002-07-24'),(108221,52234,'2002-07-24','9999-01-01'),(108222,40000,'1991-03-19','1992-03-18'),(108222,41218,'1992-03-18','1993-03-18'),(108222,40844,'1993-03-18','1994-03-18'),(108222,40508,'1994-03-18','1995-03-18'),(108222,42890,'1995-03-18','1996-03-17'),(108222,45123,'1996-03-17','1997-03-17'),(108222,48031,'1997-03-17','1998-03-17'),(108222,51066,'1998-03-17','1999-03-17'),(108222,51425,'1999-03-17','2000-03-16'),(108222,51942,'2000-03-16','2001-03-16'),(108222,52857,'2001-03-16','2002-03-16'),(108222,54441,'2002-03-16','9999-01-01'),(108223,55782,'1988-10-31','1989-10-31'),(108223,55861,'1989-10-31','1990-10-31'),(108223,55742,'1990-10-31','1991-10-31'),(108223,58904,'1991-10-31','1992-10-30'),(108223,60788,'1992-10-30','1993-10-30'),(108223,63163,'1993-10-30','1994-10-30'),(108223,66799,'1994-10-30','1995-10-30'),(108223,66915,'1995-10-30','1996-10-29'),(108223,70821,'1996-10-29','1997-10-29'),(108223,73447,'1997-10-29','1998-10-29'),(108223,74390,'1998-10-29','1999-10-29'),(108223,74244,'1999-10-29','2000-10-28'),(108223,74084,'2000-10-28','2001-10-28'),(108223,76556,'2001-10-28','9999-01-01'),(108224,50236,'1987-01-18','1988-01-18'),(108224,52059,'1988-01-18','1989-01-17'),(108224,53787,'1989-01-17','1990-01-17'),(108224,58213,'1990-01-17','1991-01-17'),(108224,62215,'1991-01-17','1992-01-17'),(108224,62194,'1992-01-17','1993-01-16'),(108224,65244,'1993-01-16','1994-01-16'),(108224,67153,'1994-01-16','1995-01-16'),(108224,68373,'1995-01-16','1996-01-16'),(108224,71251,'1996-01-16','1997-01-15'),(108224,73698,'1997-01-15','1998-01-15'),(108224,76153,'1998-01-15','1999-01-15'),(108224,78075,'1999-01-15','2000-01-15'),(108224,78211,'2000-01-15','2001-01-14'),(108224,82013,'2001-01-14','2002-01-14'),(108224,84665,'2002-01-14','9999-01-01'),(108225,87491,'1990-01-03','1991-01-03'),(108225,89111,'1991-01-03','1992-01-03'),(108225,93442,'1992-01-03','1993-01-02'),(108225,96072,'1993-01-02','1994-01-02'),(108225,96393,'1994-01-02','1995-01-02'),(108225,96147,'1995-01-02','1996-01-02'),(108225,98957,'1996-01-02','1997-01-01'),(108225,101315,'1997-01-01','1998-01-01'),(108225,104706,'1998-01-01','1999-01-01'),(108225,106951,'1999-01-01','2000-01-01'),(108225,106888,'2000-01-01','2000-12-31'),(108225,108061,'2000-12-31','2001-12-31'),(108225,109138,'2001-12-31','9999-01-01'),(108226,50947,'1988-12-22','1989-12-22'),(108226,54344,'1989-12-22','1990-12-22'),(108226,55824,'1990-12-22','1991-12-22'),(108226,56879,'1991-12-22','1992-12-21'),(108226,59764,'1992-12-21','1993-12-21'),(108226,64015,'1993-12-21','1994-12-21'),(108226,65543,'1994-12-21','1995-12-21'),(108226,69692,'1995-12-21','1996-12-03'),(108227,59454,'1996-04-28','1997-04-28'),(108227,61734,'1997-04-28','1998-04-28'),(108227,65484,'1998-04-28','1999-04-28'),(108227,67886,'1999-04-28','2000-04-27'),(108227,70727,'2000-04-27','2001-04-27'),(108227,72714,'2001-04-27','2002-04-27'),(108227,76241,'2002-04-27','9999-01-01'),(108228,79196,'1995-04-06','1996-04-04'),(108228,78720,'1996-04-04','1997-04-04'),(108228,82503,'1997-04-04','1998-04-04'),(108228,84453,'1998-04-04','1999-04-05'),(108228,86114,'1999-04-05','2000-04-04'),(108228,87199,'2000-04-04','2001-04-04'),(108228,89850,'2001-04-04','2002-04-03'),(108228,93849,'2002-04-03','9999-01-01'),(108229,41911,'1997-03-30','1998-03-30'),(108229,42405,'1998-03-30','1999-03-30'),(108229,44078,'1999-03-30','2000-03-29'),(108229,44659,'2000-03-29','2001-03-29'),(108229,48734,'2001-03-29','2002-03-29'),(108229,52254,'2002-03-29','9999-01-01'),(108230,44274,'1992-05-14','1993-05-14'),(108230,44000,'1993-05-14','1994-05-14'),(108230,44079,'1994-05-14','1995-05-14'),(108230,47813,'1995-05-14','1996-05-13'),(108230,49143,'1996-05-13','1997-05-13'),(108230,49924,'1997-05-13','1998-05-13'),(108230,52645,'1998-05-13','1999-05-13'),(108230,54925,'1999-05-13','2000-05-12'),(108230,56802,'2000-05-12','2001-05-12'),(108230,58822,'2001-05-12','2002-05-12'),(108230,61880,'2002-05-12','9999-01-01'),(108231,40000,'1995-02-05','1996-02-05'),(108231,39504,'1996-02-05','1997-02-04'),(108231,40138,'1997-02-04','1998-02-04'),(108231,43666,'1998-02-04','1999-02-04'),(108231,46685,'1999-02-04','2000-02-04'),(108231,48202,'2000-02-04','2001-02-03'),(108231,49925,'2001-02-03','2002-02-03'),(108231,52962,'2002-02-03','9999-01-01'),(108232,43926,'1988-09-28','1989-09-28'),(108232,47435,'1989-09-28','1990-09-28'),(108232,50973,'1990-09-28','1991-09-28'),(108232,52785,'1991-09-28','1992-09-27'),(108232,56421,'1992-09-27','1993-09-27'),(108232,56481,'1993-09-27','1994-09-27'),(108232,60367,'1994-09-27','1995-09-27'),(108232,64711,'1995-09-27','1996-09-26'),(108232,67798,'1996-09-26','1997-09-26'),(108232,69959,'1997-09-26','1998-09-26'),(108232,72512,'1998-09-26','1999-09-26'),(108232,75198,'1999-09-26','2000-09-25'),(108232,79160,'2000-09-25','2001-09-25'),(108232,80478,'2001-09-25','9999-01-01'),(108233,79679,'1993-08-23','1994-08-23'),(108233,80643,'1994-08-23','1995-08-23'),(108233,82535,'1995-08-23','1996-08-22'),(108233,83263,'1996-08-22','1997-08-22'),(108233,84262,'1997-08-22','1998-08-22'),(108233,85748,'1998-08-22','1999-08-22'),(108233,85855,'1999-08-22','2000-08-21'),(108233,89159,'2000-08-21','2001-08-21'),(108233,91521,'2001-08-21','9999-01-01'),(108234,40000,'1995-08-24','1996-08-23'),(108234,41239,'1996-08-23','1997-08-14'),(108235,40000,'1997-09-16','1998-09-16'),(108235,42043,'1998-09-16','1999-09-16'),(108235,43427,'1999-09-16','2000-09-15'),(108235,46482,'2000-09-15','2001-09-15'),(108235,46083,'2001-09-15','9999-01-01'),(108236,44537,'1989-12-22','1990-12-22'),(108236,48133,'1990-12-22','1991-12-22'),(108236,48105,'1991-12-22','1992-12-21'),(108236,50572,'1992-12-21','1993-12-21'),(108236,53095,'1993-12-21','1994-12-21'),(108236,56524,'1994-12-21','1995-12-21'),(108236,60726,'1995-12-21','1996-12-20'),(108236,61209,'1996-12-20','1997-12-20'),(108236,65698,'1997-12-20','1998-12-20'),(108236,69960,'1998-12-20','1999-12-20'),(108236,70395,'1999-12-20','2000-12-19'),(108236,73608,'2000-12-19','2001-12-19'),(108236,74065,'2001-12-19','9999-01-01'),(108237,40000,'1994-03-22','1995-03-22'),(108237,43686,'1995-03-22','1996-03-21'),(108237,44804,'1996-03-21','1997-03-21'),(108237,47949,'1997-03-21','1998-03-21'),(108237,48610,'1998-03-21','1999-03-21'),(108237,50155,'1999-03-21','2000-03-20'),(108237,52738,'2000-03-20','2001-03-20'),(108237,55649,'2001-03-20','2002-03-20'),(108237,56109,'2002-03-20','9999-01-01'),(108238,81054,'1992-11-19','1993-11-19'),(108238,84378,'1993-11-19','1994-11-19'),(108238,87647,'1994-11-19','1995-11-19'),(108238,88791,'1995-11-19','1996-11-18'),(108238,89558,'1996-11-18','1997-11-18'),(108238,91089,'1997-11-18','1998-11-18'),(108238,95492,'1998-11-18','1999-11-18'),(108238,96427,'1999-11-18','2000-11-17'),(108238,98181,'2000-11-17','2001-11-17'),(108238,97928,'2001-11-17','9999-01-01'),(108239,46029,'1998-01-02','1999-01-02'),(108239,47234,'1999-01-02','2000-01-02'),(108239,48269,'2000-01-02','2001-01-01'),(108239,51904,'2001-01-01','2002-01-01'),(108239,53772,'2002-01-01','9999-01-01'),(108240,40000,'1999-06-18','2000-06-17'),(108240,40144,'2000-06-17','2001-06-17'),(108240,42426,'2001-06-17','2002-06-17'),(108240,45741,'2002-06-17','9999-01-01'),(108241,53921,'1993-01-05','1994-01-05'),(108241,56046,'1994-01-05','1995-01-05'),(108241,57608,'1995-01-05','1996-01-05'),(108241,59252,'1996-01-05','1997-01-04'),(108241,58908,'1997-01-04','1998-01-04'),(108241,58459,'1998-01-04','1999-01-04'),(108241,60696,'1999-01-04','2000-01-04'),(108241,64663,'2000-01-04','2001-01-03'),(108241,67520,'2001-01-03','2002-01-03'),(108241,71502,'2002-01-03','9999-01-01'),(108242,73888,'1991-05-15','1992-05-14'),(108242,78013,'1992-05-14','1993-05-14'),(108242,79740,'1993-05-14','1994-05-14'),(108242,79968,'1994-05-14','1995-05-14'),(108242,84060,'1995-05-14','1996-05-13'),(108242,87596,'1996-05-13','1997-05-13'),(108242,88652,'1997-05-13','1998-05-13'),(108242,89890,'1998-05-13','1999-05-13'),(108242,91528,'1999-05-13','2000-05-12'),(108242,95993,'2000-05-12','2001-04-11'),(108243,72133,'1992-07-11','1993-07-11'),(108243,75039,'1993-07-11','1994-07-11'),(108243,79295,'1994-07-11','1995-07-11'),(108243,79154,'1995-07-11','1996-07-10'),(108243,79857,'1996-07-10','1997-07-10'),(108243,81290,'1997-07-10','1998-07-10'),(108243,82157,'1998-07-10','1999-07-10'),(108243,85098,'1999-07-10','2000-07-09'),(108243,88654,'2000-07-09','2001-07-09'),(108243,91266,'2001-07-09','2002-07-09'),(108243,92215,'2002-07-09','9999-01-01'),(108244,47637,'1986-12-07','1987-12-07'),(108244,50214,'1987-12-07','1988-12-06'),(108244,50956,'1988-12-06','1989-12-06'),(108244,50602,'1989-12-06','1990-12-06'),(108244,53612,'1990-12-06','1991-12-06'),(108244,55482,'1991-12-06','1992-12-05'),(108244,57554,'1992-12-05','1993-12-05'),(108244,60508,'1993-12-05','1994-12-05'),(108244,64906,'1994-12-05','1995-12-05'),(108244,66197,'1995-12-05','1996-12-04'),(108244,70226,'1996-12-04','1997-12-04'),(108244,71602,'1997-12-04','1998-12-04'),(108244,71683,'1998-12-04','1999-12-04'),(108244,72651,'1999-12-04','2000-12-03'),(108244,75922,'2000-12-03','2001-12-03'),(108244,78696,'2001-12-03','9999-01-01'),(108245,59780,'1995-01-10','1996-01-10'),(108245,61459,'1996-01-10','1996-07-26'),(108246,58573,'1986-07-16','1987-07-16'),(108246,61856,'1987-07-16','1988-07-15'),(108246,65203,'1988-07-15','1989-07-15'),(108246,66615,'1989-07-15','1990-07-15'),(108246,66907,'1990-07-15','1991-07-15'),(108246,66610,'1991-07-15','1992-07-14'),(108246,66264,'1992-07-14','1993-07-14'),(108246,67556,'1993-07-14','1994-07-14'),(108246,70013,'1994-07-14','1995-07-14'),(108246,70748,'1995-07-14','1996-07-13'),(108246,70518,'1996-07-13','1997-07-13'),(108246,74686,'1997-07-13','1998-07-13'),(108246,77966,'1998-07-13','1999-07-13'),(108246,81144,'1999-07-13','2000-07-12'),(108246,80957,'2000-07-12','2001-07-12'),(108246,84042,'2001-07-12','2002-07-12'),(108246,88387,'2002-07-12','9999-01-01'),(108247,65433,'1998-07-20','1999-07-20'),(108247,69572,'1999-07-20','2000-07-19'),(108247,71977,'2000-07-19','2001-07-19'),(108247,74078,'2001-07-19','2002-07-19'),(108247,75643,'2002-07-19','9999-01-01'),(108248,80725,'1996-01-03','1997-01-02'),(108248,82544,'1997-01-02','1998-01-02'),(108248,85700,'1998-01-02','1999-01-02'),(108248,86041,'1999-01-02','2000-01-02'),(108248,90532,'2000-01-02','2001-01-01'),(108248,94277,'2001-01-01','2002-01-01'),(108248,94600,'2002-01-01','9999-01-01'),(108249,65802,'1993-09-01','1994-09-01'),(108249,69407,'1994-09-01','1995-09-01'),(108249,73366,'1995-09-01','1996-08-31'),(108249,77310,'1996-08-31','1997-08-31'),(108249,78739,'1997-08-31','1998-08-31'),(108249,78338,'1998-08-31','1999-08-31'),(108249,82489,'1999-08-31','2000-08-30'),(108249,84023,'2000-08-30','2001-08-30'),(108249,85239,'2001-08-30','9999-01-01'),(108250,51069,'1985-03-01','1986-03-01'),(108250,54278,'1986-03-01','1987-03-01'),(108250,57566,'1987-03-01','1988-02-29'),(108250,61920,'1988-02-29','1989-02-28'),(108250,64126,'1989-02-28','1990-02-28'),(108250,65553,'1990-02-28','1991-02-28'),(108250,69762,'1991-02-28','1992-02-28'),(108250,72290,'1992-02-28','1993-02-27'),(108250,74870,'1993-02-27','1994-02-27'),(108250,78040,'1994-02-27','1995-02-27'),(108250,80069,'1995-02-27','1996-02-27'),(108250,83416,'1996-02-27','1997-02-26'),(108250,84199,'1997-02-26','1998-02-26'),(108250,86957,'1998-02-26','1999-02-26'),(108250,87866,'1999-02-26','2000-02-26'),(108250,88280,'2000-02-26','2001-02-25'),(108250,90770,'2001-02-25','2002-02-25'),(108250,92547,'2002-02-25','9999-01-01'),(108251,53380,'1998-05-27','1999-05-27'),(108251,54133,'1999-05-27','2000-05-26'),(108251,55920,'2000-05-26','2001-05-26'),(108251,59065,'2001-05-26','2002-05-26'),(108251,61886,'2002-05-26','9999-01-01'),(108252,40000,'1988-01-28','1989-01-27'),(108252,42274,'1989-01-27','1990-01-27'),(108252,46056,'1990-01-27','1991-01-27'),(108252,49294,'1991-01-27','1992-01-27'),(108252,49266,'1992-01-27','1993-01-26'),(108252,49725,'1993-01-26','1994-01-26'),(108252,53859,'1994-01-26','1995-01-26'),(108252,57792,'1995-01-26','1996-01-26'),(108252,57683,'1996-01-26','1997-01-25'),(108252,59628,'1997-01-25','1998-01-25'),(108252,60120,'1998-01-25','1999-01-25'),(108252,62537,'1999-01-25','2000-01-25'),(108252,66633,'2000-01-25','2001-01-24'),(108252,67798,'2001-01-24','2002-01-24'),(108252,70376,'2002-01-24','9999-01-01'),(108253,68202,'1994-03-02','1995-03-02'),(108253,67783,'1995-03-02','1996-03-01'),(108253,70101,'1996-03-01','1997-03-01'),(108253,73545,'1997-03-01','1998-03-01'),(108253,77456,'1998-03-01','1999-03-01'),(108253,79690,'1999-03-01','2000-02-29'),(108253,83552,'2000-02-29','2001-02-28'),(108253,83948,'2001-02-28','2002-02-28'),(108253,85606,'2002-02-28','9999-01-01'),(108254,54815,'1991-10-16','1992-10-15'),(108254,57890,'1992-10-15','1993-10-15'),(108254,61402,'1993-10-15','1994-10-15'),(108254,65487,'1994-10-15','1994-11-15'),(108255,40935,'1996-05-07','1997-05-07'),(108255,42021,'1997-05-07','1998-05-07'),(108255,46129,'1998-05-07','1999-05-07'),(108255,46991,'1999-05-07','2000-05-06'),(108255,48391,'2000-05-06','2001-05-06'),(108255,52430,'2001-05-06','2002-05-06'),(108255,55389,'2002-05-06','9999-01-01'),(108256,45648,'1992-01-12','1993-01-11'),(108256,47533,'1993-01-11','1994-01-11'),(108256,51565,'1994-01-11','1995-01-11'),(108256,55652,'1995-01-11','1996-01-11'),(108256,57498,'1996-01-11','1997-01-10'),(108256,61725,'1997-01-10','1998-01-10'),(108256,63948,'1998-01-10','1999-01-10'),(108256,68250,'1999-01-10','2000-01-10'),(108256,68820,'2000-01-10','2001-01-09'),(108256,71742,'2001-01-09','2002-01-09'),(108256,73971,'2002-01-09','9999-01-01'),(108257,73242,'1987-02-08','1988-02-08'),(108257,75292,'1988-02-08','1989-02-07'),(108257,78252,'1989-02-07','1990-02-07'),(108257,79485,'1990-02-07','1991-02-07'),(108257,82486,'1991-02-07','1992-02-07'),(108257,86422,'1992-02-07','1993-02-06'),(108257,87067,'1993-02-06','1994-02-06'),(108257,88916,'1994-02-06','1995-02-06'),(108257,91124,'1995-02-06','1996-02-06'),(108257,93818,'1996-02-06','1997-02-05'),(108257,97739,'1997-02-05','1998-02-05'),(108257,99699,'1998-02-05','1999-02-05'),(108257,99783,'1999-02-05','2000-02-05'),(108257,101674,'2000-02-05','2001-02-04'),(108257,103396,'2001-02-04','2002-02-04'),(108257,105011,'2002-02-04','9999-01-01'),(108258,72940,'1995-12-03','1996-12-02'),(108258,74939,'1996-12-02','1997-12-02'),(108258,78268,'1997-12-02','1998-12-02'),(108258,79660,'1998-12-02','1999-12-02'),(108258,82989,'1999-12-02','2000-12-01'),(108258,84848,'2000-12-01','2001-12-01'),(108258,86195,'2001-12-01','9999-01-01'),(108259,40578,'1998-12-11','1999-12-11'),(108259,44620,'1999-12-11','2000-12-10'),(108259,46749,'2000-12-10','2001-12-10'),(108259,50383,'2001-12-10','9999-01-01'),(108260,40000,'1999-02-02','2000-02-02'),(108260,42617,'2000-02-02','2001-02-01'),(108260,45376,'2001-02-01','2002-02-01'),(108260,49473,'2002-02-01','9999-01-01'),(108261,55420,'1990-03-19','1991-03-19'),(108261,57787,'1991-03-19','1992-03-18'),(108261,57394,'1992-03-18','1993-03-18'),(108261,61232,'1993-03-18','1994-03-18'),(108261,64207,'1994-03-18','1995-03-18'),(108261,68191,'1995-03-18','1996-03-17'),(108261,68816,'1996-03-17','1997-03-17'),(108261,69305,'1997-03-17','1998-03-17'),(108261,72951,'1998-03-17','1999-03-17'),(108261,73063,'1999-03-17','2000-03-16'),(108261,77302,'2000-03-16','2001-03-16'),(108261,81519,'2001-03-16','2002-03-16'),(108261,84560,'2002-03-16','9999-01-01'),(108262,44889,'1993-09-11','1994-09-11'),(108262,44809,'1994-09-11','1995-09-11'),(108262,45718,'1995-09-11','1996-09-10'),(108262,46855,'1996-09-10','1997-09-10'),(108262,50497,'1997-09-10','1998-09-10'),(108262,51132,'1998-09-10','1999-09-10'),(108262,51005,'1999-09-10','2000-09-09'),(108262,55057,'2000-09-09','2001-09-09'),(108262,56848,'2001-09-09','9999-01-01'),(108263,40000,'1996-09-01','1996-09-25'),(108264,53701,'1985-08-27','1986-08-27'),(108264,55741,'1986-08-27','1987-08-27'),(108264,55423,'1987-08-27','1988-08-26'),(108264,56456,'1988-08-26','1989-08-26'),(108264,59362,'1989-08-26','1990-08-26'),(108264,62110,'1990-08-26','1991-08-26'),(108264,63405,'1991-08-26','1992-08-25'),(108264,65953,'1992-08-25','1993-08-25'),(108264,69081,'1993-08-25','1994-08-25'),(108264,71507,'1994-08-25','1995-08-25'),(108264,74818,'1995-08-25','1996-08-24'),(108264,76791,'1996-08-24','1997-08-24'),(108264,78853,'1997-08-24','1998-08-24'),(108264,78377,'1998-08-24','1999-08-24'),(108264,78111,'1999-08-24','2000-08-23'),(108264,81538,'2000-08-23','2001-08-23'),(108264,85586,'2001-08-23','9999-01-01'),(108265,41580,'1985-06-24','1986-06-24'),(108265,44787,'1986-06-24','1987-06-24'),(108265,46460,'1987-06-24','1988-06-23'),(108265,47895,'1988-06-23','1989-06-23'),(108265,48718,'1989-06-23','1990-06-23'),(108265,50130,'1990-06-23','1991-06-23'),(108265,50607,'1991-06-23','1992-06-22'),(108265,54500,'1992-06-22','1993-06-22'),(108265,56057,'1993-06-22','1994-06-22'),(108265,59943,'1994-06-22','1995-06-22'),(108265,61083,'1995-06-22','1996-06-21'),(108265,64232,'1996-06-21','1997-06-21'),(108265,66187,'1997-06-21','1998-06-21'),(108265,66281,'1998-06-21','1999-06-21'),(108265,67508,'1999-06-21','2000-06-20'),(108265,67320,'2000-06-20','2001-06-20'),(108265,69862,'2001-06-20','2002-06-20'),(108265,71541,'2002-06-20','9999-01-01'),(108266,40000,'1992-11-27','1993-11-27'),(108266,42208,'1993-11-27','1994-11-27'),(108266,42264,'1994-11-27','1995-11-27'),(108266,44566,'1995-11-27','1996-11-26'),(108266,47494,'1996-11-26','1997-11-26'),(108266,49319,'1997-11-26','1998-11-26'),(108266,49095,'1998-11-26','1999-11-26'),(108266,51661,'1999-11-26','2000-11-25'),(108266,52026,'2000-11-25','2001-11-25'),(108266,55069,'2001-11-25','9999-01-01'),(108267,70068,'1989-06-30','1990-06-30'),(108267,73026,'1990-06-30','1991-06-30'),(108267,75426,'1991-06-30','1992-06-29'),(108267,79560,'1992-06-29','1993-06-29'),(108267,81801,'1993-06-29','1994-06-29'),(108267,83783,'1994-06-29','1995-06-29'),(108267,84569,'1995-06-29','1996-06-28'),(108267,88934,'1996-06-28','1997-06-28'),(108267,90394,'1997-06-28','1998-06-28'),(108267,94816,'1998-06-28','1999-06-28'),(108267,97378,'1999-06-28','2000-06-27'),(108267,97398,'2000-06-27','2001-06-27'),(108267,99392,'2001-06-27','2002-06-27'),(108267,103488,'2002-06-27','9999-01-01'),(108268,51721,'1997-06-28','1998-06-28'),(108268,56174,'1998-06-28','1999-06-28'),(108268,57230,'1999-06-28','2000-06-27'),(108268,61338,'2000-06-27','2001-06-27'),(108268,65053,'2001-06-27','2002-06-27'),(108268,69531,'2002-06-27','9999-01-01'),(108269,94559,'1997-11-30','1998-11-30'),(108269,96490,'1998-11-30','1999-11-30'),(108269,96848,'1999-11-30','2000-11-29'),(108269,99387,'2000-11-29','2001-11-29'),(108269,102098,'2001-11-29','9999-01-01'),(108270,40000,'1994-05-03','1995-05-03'),(108270,40544,'1995-05-03','1996-05-02'),(108270,43430,'1996-05-02','1997-05-02'),(108270,43275,'1997-05-02','1998-05-02'),(108270,46957,'1998-05-02','1999-05-02'),(108270,48695,'1999-05-02','2000-05-01'),(108270,51734,'2000-05-01','2001-05-01'),(108270,55586,'2001-05-01','2002-05-01'),(108270,56211,'2002-05-01','9999-01-01'),(108271,67351,'1986-06-11','1987-06-11'),(108271,70751,'1987-06-11','1988-06-10'),(108271,70593,'1988-06-10','1989-06-10'),(108271,71590,'1989-06-10','1990-06-10'),(108271,76058,'1990-06-10','1991-06-10'),(108271,77049,'1991-06-10','1992-06-09'),(108271,79238,'1992-06-09','1993-06-09'),(108271,81326,'1993-06-09','1994-06-09'),(108271,82008,'1994-06-09','1995-06-09'),(108271,85092,'1995-06-09','1996-06-08'),(108271,88179,'1996-06-08','1997-06-08'),(108271,88096,'1997-06-08','1998-06-08'),(108271,88171,'1998-06-08','1999-06-08'),(108271,89280,'1999-06-08','2000-06-07'),(108271,92199,'2000-06-07','2001-06-07'),(108271,94587,'2001-06-07','2002-06-07'),(108271,94777,'2002-06-07','9999-01-01'),(108272,40000,'1990-02-16','1991-02-16'),(108272,41044,'1991-02-16','1992-02-16'),(108272,43551,'1992-02-16','1993-02-15'),(108272,44593,'1993-02-15','1994-02-15'),(108272,46821,'1994-02-15','1995-02-15'),(108272,50037,'1995-02-15','1996-02-15'),(108272,50730,'1996-02-15','1997-02-14'),(108272,52910,'1997-02-14','1998-02-14'),(108272,57210,'1998-02-14','1999-02-14'),(108272,60963,'1999-02-14','1999-12-27'),(108273,106568,'1996-08-19','1997-08-19'),(108273,106823,'1997-08-19','1998-08-19'),(108273,108248,'1998-08-19','1999-08-19'),(108273,108635,'1999-08-19','2000-08-18'),(108273,111107,'2000-08-18','2001-08-18'),(108273,111364,'2001-08-18','9999-01-01'),(108274,40000,'1995-05-15','1996-05-14'),(108274,42663,'1996-05-14','1997-05-14'),(108274,43269,'1997-05-14','1998-05-14'),(108274,45394,'1998-05-14','1999-05-14'),(108274,47727,'1999-05-14','2000-05-13'),(108274,51505,'2000-05-13','2001-05-13'),(108274,53745,'2001-05-13','2002-05-13'),(108274,56784,'2002-05-13','9999-01-01'),(108275,72063,'1989-02-20','1990-02-20'),(108275,75054,'1990-02-20','1991-02-20'),(108275,74578,'1991-02-20','1992-02-20'),(108275,77094,'1992-02-20','1993-02-19'),(108275,77204,'1993-02-19','1994-02-19'),(108275,80960,'1994-02-19','1995-02-19'),(108275,82097,'1995-02-19','1996-02-19'),(108275,85423,'1996-02-19','1997-02-18'),(108275,86451,'1997-02-18','1998-02-18'),(108275,87285,'1998-02-18','1999-02-18'),(108275,90315,'1999-02-18','2000-02-18'),(108275,90195,'2000-02-18','2001-02-17'),(108275,90586,'2001-02-17','2002-02-17'),(108275,91664,'2002-02-17','9999-01-01'),(108276,71091,'1993-06-13','1994-06-13'),(108276,75099,'1994-06-13','1995-06-13'),(108276,74931,'1995-06-13','1996-06-12'),(108276,78957,'1996-06-12','1997-06-12'),(108276,80123,'1997-06-12','1998-04-15'),(108277,48876,'1998-05-17','1999-05-17'),(108277,52843,'1999-05-17','2000-05-16'),(108277,54384,'2000-05-16','2001-05-16'),(108277,55862,'2001-05-16','2002-05-16'),(108277,58171,'2002-05-16','9999-01-01'),(108278,53136,'1988-09-21','1989-09-21'),(108278,55129,'1989-09-21','1990-09-21'),(108278,55039,'1990-09-21','1991-09-21'),(108278,57149,'1991-09-21','1992-09-20'),(108278,60461,'1992-09-20','1993-09-20'),(108278,63509,'1993-09-20','1994-09-20'),(108278,64320,'1994-09-20','1995-09-20'),(108278,65972,'1995-09-20','1996-09-19'),(108278,66434,'1996-09-19','1997-09-19'),(108278,69668,'1997-09-19','1998-09-19'),(108278,69760,'1998-09-19','1999-09-19'),(108278,71172,'1999-09-19','2000-09-18'),(108278,74714,'2000-09-18','2001-09-18'),(108278,77469,'2001-09-18','9999-01-01'),(108279,40000,'1987-04-04','1988-04-03'),(108279,41049,'1988-04-03','1989-04-03'),(108279,42552,'1989-04-03','1990-04-03'),(108279,45842,'1990-04-03','1991-04-03'),(108279,47040,'1991-04-03','1992-04-02'),(108279,46683,'1992-04-02','1993-04-02'),(108279,49322,'1993-04-02','1994-04-02'),(108279,51033,'1994-04-02','1995-04-02'),(108279,52827,'1995-04-02','1996-04-01'),(108279,52624,'1996-04-01','1997-04-01'),(108279,55692,'1997-04-01','1998-04-01'),(108279,58646,'1998-04-01','1999-04-01'),(108279,58273,'1999-04-01','2000-03-31'),(108279,60201,'2000-03-31','2001-03-31'),(108279,63325,'2001-03-31','2002-03-31'),(108279,67289,'2002-03-31','9999-01-01'),(108280,40000,'1987-11-24','1988-11-23'),(108280,43542,'1988-11-23','1989-11-23'),(108280,44746,'1989-11-23','1990-11-23'),(108280,44529,'1990-11-23','1991-11-23'),(108280,45173,'1991-11-23','1992-11-22'),(108280,47863,'1992-11-22','1993-11-22'),(108280,50983,'1993-11-22','1994-11-22'),(108280,53288,'1994-11-22','1995-11-22'),(108280,55394,'1995-11-22','1996-11-21'),(108280,56617,'1996-11-21','1997-11-21'),(108280,59292,'1997-11-21','1998-11-21'),(108280,62049,'1998-11-21','1999-11-21'),(108280,64489,'1999-11-21','2000-11-20'),(108280,68128,'2000-11-20','2001-11-20'),(108280,67966,'2001-11-20','9999-01-01'),(108281,50199,'1988-05-14','1989-05-14'),(108281,51928,'1989-05-14','1990-05-14'),(108281,53493,'1990-05-14','1991-05-14'),(108281,57182,'1991-05-14','1992-05-13'),(108281,60142,'1992-05-13','1993-05-13'),(108281,60234,'1993-05-13','1994-05-13'),(108281,64143,'1994-05-13','1995-05-13'),(108281,65667,'1995-05-13','1996-05-12'),(108281,69221,'1996-05-12','1997-05-12'),(108281,71161,'1997-05-12','1998-05-12'),(108281,72242,'1998-05-12','1999-05-12'),(108281,74258,'1999-05-12','2000-05-11'),(108281,74390,'2000-05-11','2001-05-11'),(108281,76639,'2001-05-11','2002-05-11'),(108281,78871,'2002-05-11','9999-01-01'),(108282,59020,'1999-12-01','2000-03-11'),(108283,53394,'1993-11-14','1994-11-14'),(108283,55157,'1994-11-14','1995-11-14'),(108283,55986,'1995-11-14','1996-11-13'),(108283,55858,'1996-11-13','1997-11-13'),(108283,59369,'1997-11-13','1998-11-13'),(108283,62689,'1998-11-13','1999-11-13'),(108283,66868,'1999-11-13','2000-11-12'),(108283,69552,'2000-11-12','2001-11-12'),(108283,70408,'2001-11-12','9999-01-01'),(108284,61168,'1995-08-15','1996-08-14'),(108284,63799,'1996-08-14','1997-08-14'),(108284,63532,'1997-08-14','1998-08-14'),(108284,65143,'1998-08-14','1999-08-14'),(108284,68550,'1999-08-14','2000-08-13'),(108284,73024,'2000-08-13','2001-08-13'),(108284,73170,'2001-08-13','9999-01-01'),(108285,42133,'1998-02-02','1999-02-02'),(108285,46395,'1999-02-02','2000-02-02'),(108285,49356,'2000-02-02','2001-02-01'),(108285,50296,'2001-02-01','2002-02-01'),(108285,54316,'2002-02-01','9999-01-01'),(108286,52953,'1986-10-30','1987-10-30'),(108286,54592,'1987-10-30','1988-10-29'),(108286,57837,'1988-10-29','1989-10-29'),(108286,57495,'1989-10-29','1990-10-29'),(108286,61540,'1990-10-29','1991-10-29'),(108286,64710,'1991-10-29','1992-10-28'),(108286,65954,'1992-10-28','1993-04-27'),(108287,63866,'1997-01-22','1998-01-22'),(108287,65359,'1998-01-22','1999-01-22'),(108287,68253,'1999-01-22','2000-01-22'),(108287,69166,'2000-01-22','2001-01-21'),(108287,70631,'2001-01-21','2002-01-21'),(108287,72544,'2002-01-21','9999-01-01'),(108288,62991,'1997-02-23','1998-02-23'),(108288,62984,'1998-02-23','1999-02-23'),(108288,66304,'1999-02-23','2000-02-23'),(108288,69118,'2000-02-23','2001-02-22'),(108288,70216,'2001-02-22','2002-02-22'),(108288,70650,'2002-02-22','9999-01-01'),(108289,52437,'1999-08-24','2000-08-23'),(108289,54841,'2000-08-23','2001-08-23'),(108289,56552,'2001-08-23','9999-01-01'),(108290,43782,'1993-04-08','1994-04-08'),(108290,43900,'1994-04-08','1995-04-08'),(108290,47179,'1995-04-08','1996-04-06'),(108290,47668,'1996-04-06','1997-04-07'),(108290,51850,'1997-04-07','1998-04-07'),(108290,56038,'1998-04-07','1999-04-07'),(108290,56076,'1999-04-07','2000-04-06'),(108290,60041,'2000-04-06','2001-04-06'),(108290,63948,'2001-04-06','2002-04-05'),(108290,68036,'2002-04-05','9999-01-01'),(108291,84279,'1999-06-21','2000-06-20'),(108291,84585,'2000-06-20','2001-06-20'),(108291,86269,'2001-06-20','2002-06-20'),(108291,88922,'2002-06-20','9999-01-01'),(108292,40000,'1997-11-12','1998-11-12'),(108292,43354,'1998-11-12','1999-08-25'),(108293,40512,'1996-06-03','1997-06-03'),(108293,40952,'1997-06-03','1998-06-03'),(108293,40567,'1998-06-03','1999-06-03'),(108293,44644,'1999-06-03','2000-06-02'),(108293,46325,'2000-06-02','2001-06-02'),(108293,48980,'2001-06-02','2002-06-02'),(108293,50430,'2002-06-02','9999-01-01'),(108294,40000,'1996-01-31','1997-01-30'),(108294,41611,'1997-01-30','1998-01-30'),(108294,45959,'1998-01-30','1999-01-30'),(108294,47111,'1999-01-30','2000-01-30'),(108294,48741,'2000-01-30','2001-01-29'),(108294,49791,'2001-01-29','2002-01-29'),(108294,52927,'2002-01-29','9999-01-01'),(108295,69256,'1996-02-06','1997-02-05'),(108295,72923,'1997-02-05','1998-02-05'),(108295,76064,'1998-02-05','1999-02-05'),(108295,79547,'1999-02-05','2000-02-05'),(108295,80892,'2000-02-05','2001-02-04'),(108295,82286,'2001-02-04','2002-02-04'),(108295,84330,'2002-02-04','9999-01-01'),(108296,42446,'1993-08-30','1994-08-30'),(108296,46879,'1994-08-30','1995-08-30'),(108296,50907,'1995-08-30','1996-08-29'),(108296,53223,'1996-08-29','1997-08-29'),(108296,57587,'1997-08-29','1998-08-29'),(108296,57984,'1998-08-29','1999-08-29'),(108296,57494,'1999-08-29','2000-08-28'),(108296,60365,'2000-08-28','2001-08-28'),(108296,63782,'2001-08-28','9999-01-01'),(108297,40000,'1990-02-23','1991-02-23'),(108297,39518,'1991-02-23','1992-02-23'),(108297,39054,'1992-02-23','1993-02-22'),(108297,39323,'1993-02-22','1994-02-22'),(108297,41428,'1994-02-22','1995-02-22'),(108297,45220,'1995-02-22','1996-02-22'),(108297,48428,'1996-02-22','1997-02-21'),(108297,51373,'1997-02-21','1998-02-21'),(108297,51368,'1998-02-21','1999-02-21'),(108297,52359,'1999-02-21','2000-02-21'),(108297,56310,'2000-02-21','2001-02-20'),(108297,60702,'2001-02-20','2002-02-20'),(108297,64959,'2002-02-20','9999-01-01'),(108298,40000,'1996-07-29','1997-07-29'),(108298,40531,'1997-07-29','1998-07-29'),(108298,44878,'1998-07-29','1999-07-29'),(108298,45942,'1999-07-29','2000-07-28'),(108298,47557,'2000-07-28','2001-07-28'),(108298,51170,'2001-07-28','2001-10-04'),(108299,50192,'1986-07-07','1987-07-07'),(108299,50779,'1987-07-07','1988-07-06'),(108299,53897,'1988-07-06','1989-07-06'),(108299,54456,'1989-07-06','1990-07-06'),(108299,58701,'1990-07-06','1991-07-06'),(108299,60415,'1991-07-06','1992-07-05'),(108299,62931,'1992-07-05','1993-07-05'),(108299,66901,'1993-07-05','1994-07-05'),(108299,71157,'1994-07-05','1995-07-05'),(108299,74689,'1995-07-05','1996-07-04'),(108299,76105,'1996-07-04','1997-07-04'),(108299,78266,'1997-07-04','1998-07-04'),(108299,80225,'1998-07-04','1999-07-04'),(108299,83537,'1999-07-04','2000-07-03'),(108299,83374,'2000-07-03','2001-07-03'),(108299,83486,'2001-07-03','2002-07-03'),(108299,84415,'2002-07-03','9999-01-01'),(108300,47077,'1986-08-17','1987-08-17'),(108300,50988,'1987-08-17','1988-08-16'),(108300,51280,'1988-08-16','1989-08-16'),(108300,51605,'1989-08-16','1990-08-16'),(108300,53861,'1990-08-16','1991-08-16'),(108300,53889,'1991-08-16','1992-08-15'),(108300,57355,'1992-08-15','1993-08-15'),(108300,61637,'1993-08-15','1994-08-15'),(108300,62346,'1994-08-15','1995-08-15'),(108300,61933,'1995-08-15','1996-08-14'),(108300,64980,'1996-08-14','1997-08-14'),(108300,65968,'1997-08-14','1998-08-14'),(108300,68470,'1998-08-14','1999-08-14'),(108300,68633,'1999-08-14','2000-08-13'),(108300,73104,'2000-08-13','2001-08-13'),(108300,73548,'2001-08-13','9999-01-01'),(108301,40000,'1994-10-12','1995-10-12'),(108301,39702,'1995-10-12','1996-10-11'),(108301,43174,'1996-10-11','1997-10-11'),(108301,44918,'1997-10-11','1998-10-11'),(108301,48090,'1998-10-11','1999-10-11'),(108301,51994,'1999-10-11','2000-10-10'),(108301,52626,'2000-10-10','2001-10-10'),(108301,56053,'2001-10-10','9999-01-01'),(108302,48748,'1987-07-24','1988-07-23'),(108302,52888,'1988-07-23','1989-07-23'),(108302,57340,'1989-07-23','1990-07-23'),(108302,59223,'1990-07-23','1991-07-23'),(108302,62808,'1991-07-23','1992-07-22'),(108302,63301,'1992-07-22','1993-07-22'),(108302,67710,'1993-07-22','1994-07-22'),(108302,69602,'1994-07-22','1995-07-22'),(108302,70386,'1995-07-22','1996-07-21'),(108302,72910,'1996-07-21','1997-07-21'),(108302,73313,'1997-07-21','1998-07-21'),(108302,73924,'1998-07-21','1999-07-21'),(108302,77089,'1999-07-21','2000-07-20'),(108302,78334,'2000-07-20','2001-07-20'),(108302,79066,'2001-07-20','2002-07-20'),(108302,78947,'2002-07-20','9999-01-01'),(108303,50387,'1986-03-30','1987-03-30'),(108303,50694,'1987-03-30','1988-03-29'),(108303,54374,'1988-03-29','1989-03-29'),(108303,58738,'1989-03-29','1990-03-29'),(108303,61365,'1990-03-29','1991-03-29'),(108303,64162,'1991-03-29','1992-03-28'),(108303,67967,'1992-03-28','1993-03-28'),(108303,69981,'1993-03-28','1994-03-28'),(108303,69523,'1994-03-28','1995-03-28'),(108303,72935,'1995-03-28','1996-03-27'),(108303,75541,'1996-03-27','1997-03-27'),(108303,79603,'1997-03-27','1998-03-27'),(108303,82214,'1998-03-27','1999-03-27'),(108303,86600,'1999-03-27','2000-03-26'),(108303,86939,'2000-03-26','2001-03-26'),(108303,90835,'2001-03-26','2002-03-26'),(108303,91541,'2002-03-26','9999-01-01'),(108304,83119,'1989-07-21','1990-07-21'),(108304,86605,'1990-07-21','1991-07-21'),(108304,89063,'1991-07-21','1992-07-20'),(108304,93292,'1992-07-20','1993-07-20'),(108304,93011,'1993-07-20','1994-07-20'),(108304,95542,'1994-07-20','1995-07-20'),(108304,98601,'1995-07-20','1996-07-19'),(108304,101610,'1996-07-19','1997-07-19'),(108304,105028,'1997-07-19','1998-07-19'),(108304,105555,'1998-07-19','1999-07-19'),(108304,106490,'1999-07-19','2000-07-18'),(108304,106322,'2000-07-18','2001-07-18'),(108304,107593,'2001-07-18','2002-07-18'),(108304,107434,'2002-07-18','9999-01-01'),(108305,53735,'1998-05-07','1999-05-07'),(108305,57234,'1999-05-07','2000-05-06'),(108305,60413,'2000-05-06','2001-05-06'),(108305,61380,'2001-05-06','2002-05-06'),(108305,64053,'2002-05-06','9999-01-01'),(108306,65991,'1986-05-24','1987-05-24'),(108306,68887,'1987-05-24','1988-05-23'),(108306,72249,'1988-05-23','1989-05-23'),(108306,73529,'1989-05-23','1990-05-23'),(108306,75173,'1990-05-23','1991-05-23'),(108306,76761,'1991-05-23','1992-05-22'),(108306,77589,'1992-05-22','1993-05-22'),(108306,77792,'1993-05-22','1994-05-22'),(108306,80264,'1994-05-22','1995-05-22'),(108306,81873,'1995-05-22','1996-05-21'),(108306,86178,'1996-05-21','1997-05-21'),(108306,90181,'1997-05-21','1998-05-21'),(108306,93757,'1998-05-21','1999-05-21'),(108306,96206,'1999-05-21','2000-05-20'),(108306,99581,'2000-05-20','2000-12-08'),(108307,94766,'1988-07-29','1989-07-29'),(108307,94704,'1989-07-29','1990-07-29'),(108307,96650,'1990-07-29','1991-07-29'),(108307,98842,'1991-07-29','1992-07-28'),(108307,99062,'1992-07-28','1993-07-28'),(108307,103003,'1993-07-28','1994-07-28'),(108307,104727,'1994-07-28','1995-07-28'),(108307,104946,'1995-07-28','1996-07-27'),(108307,105591,'1996-07-27','1997-07-27'),(108307,110044,'1997-07-27','1998-07-27'),(108307,111866,'1998-07-27','1999-07-27'),(108307,114030,'1999-07-27','2000-07-26'),(108307,114068,'2000-07-26','2001-07-26'),(108307,114020,'2001-07-26','2002-07-26'),(108307,115331,'2002-07-26','9999-01-01'),(108308,40000,'1987-05-18','1988-05-17'),(108308,44352,'1988-05-17','1989-05-17'),(108308,44884,'1989-05-17','1990-05-17'),(108308,45339,'1990-05-17','1991-05-17'),(108308,46803,'1991-05-17','1992-05-16'),(108308,46982,'1992-05-16','1993-05-16'),(108308,48480,'1993-05-16','1994-05-16'),(108308,50898,'1994-05-16','1995-05-16'),(108308,52007,'1995-05-16','1996-05-15'),(108308,52142,'1996-05-15','1997-05-15'),(108308,53629,'1997-05-15','1998-05-15'),(108308,55627,'1998-05-15','1999-05-15'),(108308,58008,'1999-05-15','2000-05-14'),(108308,58343,'2000-05-14','2000-11-13'),(108309,40000,'1989-07-28','1990-07-28'),(108309,40847,'1990-07-28','1991-07-28'),(108309,44478,'1991-07-28','1992-07-27'),(108309,46526,'1992-07-27','1993-07-27'),(108309,47947,'1993-07-27','1994-07-27'),(108309,48497,'1994-07-27','1995-07-27'),(108309,52687,'1995-07-27','1996-07-26'),(108309,57048,'1996-07-26','1997-07-26'),(108309,57693,'1997-07-26','1998-07-26'),(108309,61914,'1998-07-26','1999-07-26'),(108309,64747,'1999-07-26','2000-07-25'),(108309,64466,'2000-07-25','2001-07-25'),(108309,64288,'2001-07-25','2002-07-25'),(108309,66253,'2002-07-25','9999-01-01'),(108310,55824,'1992-08-28','1993-08-28'),(108310,58556,'1993-08-28','1994-08-28'),(108310,58145,'1994-08-28','1995-08-28'),(108310,58700,'1995-08-28','1996-08-27'),(108310,60022,'1996-08-27','1997-08-27'),(108310,63597,'1997-08-27','1998-08-27'),(108310,65335,'1998-08-27','1999-08-27'),(108310,66164,'1999-08-27','2000-08-26'),(108310,68825,'2000-08-26','2001-08-26'),(108310,71407,'2001-08-26','9999-01-01'),(108311,59805,'1991-10-16','1992-10-15'),(108311,61111,'1992-10-15','1993-02-11'),(108312,58203,'1989-04-05','1990-04-05'),(108312,61815,'1990-04-05','1991-04-04'),(108312,65132,'1991-04-04','1992-04-03'),(108312,67460,'1992-04-03','1993-04-03'),(108312,69634,'1993-04-03','1994-04-04'),(108312,73243,'1994-04-04','1995-04-04'),(108312,75341,'1995-04-04','1996-04-02'),(108312,75646,'1996-04-02','1997-04-02'),(108312,75513,'1997-04-02','1998-04-02'),(108312,78157,'1998-04-02','1999-04-02'),(108312,81238,'1999-04-02','2000-04-01'),(108312,84758,'2000-04-01','2001-04-02'),(108312,86249,'2001-04-02','2002-04-01'),(108312,88730,'2002-04-01','9999-01-01'),(108313,105608,'1997-01-13','1998-01-13'),(108313,105862,'1998-01-13','1999-01-13'),(108313,106768,'1999-01-13','2000-01-13'),(108313,107018,'2000-01-13','2001-01-12'),(108313,108088,'2001-01-12','2002-01-12'),(108313,110271,'2002-01-12','9999-01-01'),(108314,55094,'1991-01-12','1992-01-12'),(108314,57524,'1992-01-12','1993-01-11'),(108314,59248,'1993-01-11','1994-01-11'),(108314,63524,'1994-01-11','1995-01-11'),(108314,67304,'1995-01-11','1996-01-11'),(108314,68498,'1996-01-11','1996-04-05'),(108315,96504,'1993-07-18','1994-07-18'),(108315,97888,'1994-07-18','1995-07-18'),(108315,98093,'1995-07-18','1996-07-17'),(108315,98364,'1996-07-17','1997-07-17'),(108315,101963,'1997-07-17','1998-07-17'),(108315,104800,'1998-07-17','1999-07-17'),(108315,106905,'1999-07-17','2000-07-16'),(108315,108483,'2000-07-16','2001-07-16'),(108315,111470,'2001-07-16','2002-07-16'),(108315,115310,'2002-07-16','9999-01-01'),(108316,40000,'1992-05-21','1993-05-21'),(108316,43663,'1993-05-21','1994-05-21'),(108316,47397,'1994-05-21','1995-05-21'),(108316,51101,'1995-05-21','1996-05-20'),(108316,53574,'1996-05-20','1997-05-20'),(108316,55822,'1997-05-20','1998-05-20'),(108316,58161,'1998-05-20','1999-05-20'),(108316,58849,'1999-05-20','2000-05-19'),(108316,62598,'2000-05-19','2001-05-19'),(108316,63835,'2001-05-19','2002-05-19'),(108316,65633,'2002-05-19','9999-01-01'),(108317,52907,'1999-09-24','2000-09-23'),(108317,56960,'2000-09-23','2001-09-23'),(108317,59509,'2001-09-23','9999-01-01'),(108318,61767,'1986-01-01','1987-01-01'),(108318,63935,'1987-01-01','1988-01-01'),(108318,66729,'1988-01-01','1988-12-31'),(108318,70795,'1988-12-31','1989-12-31'),(108318,72806,'1989-12-31','1990-12-31'),(108318,73650,'1990-12-31','1991-12-31'),(108318,78098,'1991-12-31','1992-12-30'),(108318,82248,'1992-12-30','1993-12-30'),(108318,84659,'1993-12-30','1994-12-30'),(108318,88536,'1994-12-30','1995-12-30'),(108318,90248,'1995-12-30','1996-12-29'),(108318,93502,'1996-12-29','1997-12-29'),(108318,97630,'1997-12-29','1998-12-29'),(108318,101073,'1998-12-29','1999-12-29'),(108318,103878,'1999-12-29','2000-12-28'),(108318,107846,'2000-12-28','2001-12-28'),(108318,107346,'2001-12-28','9999-01-01'),(108319,40000,'1998-06-08','1999-06-08'),(108319,43145,'1999-06-08','2000-06-07'),(108319,44045,'2000-06-07','2001-06-07'),(108319,48346,'2001-06-07','2002-06-07'),(108319,50603,'2002-06-07','9999-01-01'),(108320,66621,'1996-10-19','1997-10-19'),(108320,68595,'1997-10-19','1998-08-30'),(108321,48194,'1993-12-30','1994-12-30'),(108321,52083,'1994-12-30','1995-12-30'),(108321,55983,'1995-12-30','1996-12-29'),(108321,55720,'1996-12-29','1997-12-29'),(108321,57021,'1997-12-29','1998-12-29'),(108321,57762,'1998-12-29','1999-12-29'),(108321,57563,'1999-12-29','2000-12-28'),(108321,59853,'2000-12-28','2001-12-28'),(108321,61609,'2001-12-28','9999-01-01'),(108322,46180,'1989-10-28','1990-10-28'),(108322,49053,'1990-10-28','1991-10-27'),(108322,51579,'1991-10-27','1992-10-26'),(108322,52664,'1992-10-26','1993-10-27'),(108322,55260,'1993-10-27','1994-10-27'),(108322,59280,'1994-10-27','1995-10-27'),(108322,59696,'1995-10-27','1996-10-26'),(108322,59770,'1996-10-26','1997-10-26'),(108322,60657,'1997-10-26','1998-10-25'),(108322,62893,'1998-10-25','1999-10-26'),(108322,66549,'1999-10-26','2000-10-25'),(108322,66541,'2000-10-25','2001-10-25'),(108322,67924,'2001-10-25','9999-01-01'),(108323,69704,'1986-08-07','1987-08-07'),(108323,72782,'1987-08-07','1988-08-06'),(108323,77121,'1988-08-06','1989-08-06'),(108323,79196,'1989-08-06','1990-08-06'),(108323,79760,'1990-08-06','1991-08-06'),(108323,83241,'1991-08-06','1992-08-05'),(108323,83523,'1992-08-05','1993-08-05'),(108323,85206,'1993-08-05','1994-08-05'),(108323,84798,'1994-08-05','1995-08-05'),(108323,86347,'1995-08-05','1996-08-04'),(108323,89343,'1996-08-04','1997-08-04'),(108323,91426,'1997-08-04','1998-08-04'),(108323,92831,'1998-08-04','1999-08-04'),(108323,96105,'1999-08-04','2000-08-03'),(108323,100525,'2000-08-03','2001-08-03'),(108323,102010,'2001-08-03','9999-01-01'),(108324,40000,'1990-09-28','1991-09-28'),(108324,41239,'1991-09-28','1992-09-27'),(108324,44441,'1992-09-27','1993-09-27'),(108324,46978,'1993-09-27','1994-09-27'),(108324,48769,'1994-09-27','1995-09-27'),(108324,51914,'1995-09-27','1996-09-26'),(108324,54098,'1996-09-26','1997-09-26'),(108324,57055,'1997-09-26','1998-09-26'),(108324,57732,'1998-09-26','1999-09-26'),(108324,59700,'1999-09-26','2000-09-25'),(108324,61366,'2000-09-25','2001-09-25'),(108324,63291,'2001-09-25','9999-01-01'),(108325,47639,'1988-05-14','1989-05-14'),(108325,51960,'1989-05-14','1990-05-14'),(108325,53282,'1990-05-14','1991-05-14'),(108325,53677,'1991-05-14','1992-05-13'),(108325,54658,'1992-05-13','1993-05-13'),(108325,56187,'1993-05-13','1994-05-13'),(108325,59028,'1994-05-13','1995-05-13'),(108325,60077,'1995-05-13','1996-05-12'),(108325,59740,'1996-05-12','1997-05-12'),(108325,60777,'1997-05-12','1998-05-12'),(108325,61588,'1998-05-12','1999-05-12'),(108325,62633,'1999-05-12','2000-05-11'),(108325,62875,'2000-05-11','2001-05-11'),(108325,65403,'2001-05-11','2002-05-11'),(108325,69304,'2002-05-11','9999-01-01'),(108326,91860,'1993-11-29','1994-11-29'),(108326,95574,'1994-11-29','1995-11-29'),(108326,98042,'1995-11-29','1996-06-13'),(108327,40000,'1990-11-15','1991-11-15'),(108327,43219,'1991-11-15','1992-11-14'),(108327,45547,'1992-11-14','1993-11-14'),(108327,48630,'1993-11-14','1994-11-14'),(108327,50302,'1994-11-14','1995-11-14'),(108327,51269,'1995-11-14','1996-11-13'),(108327,55473,'1996-11-13','1997-11-13'),(108327,58232,'1997-11-13','1998-11-13'),(108327,58666,'1998-11-13','1999-11-13'),(108327,60112,'1999-11-13','2000-11-12'),(108327,64366,'2000-11-12','2001-11-12'),(108327,66160,'2001-11-12','9999-01-01'),(108328,40000,'1997-03-19','1998-03-19'),(108328,42145,'1998-03-19','1999-03-19'),(108328,43526,'1999-03-19','2000-03-18'),(108328,44862,'2000-03-18','2001-03-18'),(108328,47795,'2001-03-18','2002-03-18'),(108328,47295,'2002-03-18','9999-01-01'),(108329,76559,'1999-03-13','2000-03-12'),(108329,78302,'2000-03-12','2001-03-12'),(108329,81707,'2001-03-12','2002-03-12'),(108329,83085,'2002-03-12','9999-01-01'),(108330,75022,'1996-08-03','1997-08-03'),(108330,76926,'1997-08-03','1998-08-03'),(108330,76433,'1998-08-03','1999-08-03'),(108330,76090,'1999-08-03','2000-08-02'),(108330,76126,'2000-08-02','2001-08-02'),(108330,79377,'2001-08-02','9999-01-01'),(108331,45527,'1997-04-06','1998-04-06'),(108331,49386,'1998-04-06','1999-04-06'),(108331,48992,'1999-04-06','1999-07-27'),(108332,68229,'1995-04-14','1996-04-13'),(108332,68462,'1996-04-13','1997-04-13'),(108332,68790,'1997-04-13','1998-04-13'),(108332,71540,'1998-04-13','1999-04-13'),(108332,74268,'1999-04-13','2000-04-12'),(108332,74332,'2000-04-12','2001-04-12'),(108332,76711,'2001-04-12','2002-04-12'),(108332,79934,'2002-04-12','9999-01-01'),(108333,64612,'1991-10-31','1992-10-30'),(108333,64785,'1992-10-30','1993-10-30'),(108333,65623,'1993-10-30','1994-10-30'),(108333,69585,'1994-10-30','1995-10-30'),(108333,73938,'1995-10-30','1996-10-29'),(108333,75639,'1996-10-29','1997-10-29'),(108333,76251,'1997-10-29','1998-10-29'),(108333,77581,'1998-10-29','1999-10-29'),(108333,82012,'1999-10-29','2000-10-28'),(108333,83708,'2000-10-28','2001-10-28'),(108333,86084,'2001-10-28','9999-01-01'),(108334,61855,'1986-08-03','1987-08-03'),(108334,63842,'1987-08-03','1988-08-02'),(108334,63569,'1988-08-02','1989-08-02'),(108334,66192,'1989-08-02','1990-08-02'),(108334,69508,'1990-08-02','1991-08-02'),(108334,72467,'1991-08-02','1992-08-01'),(108334,72816,'1992-08-01','1993-08-01'),(108334,75508,'1993-08-01','1994-08-01'),(108334,75995,'1994-08-01','1995-08-01'),(108334,76565,'1995-08-01','1996-07-31'),(108334,76210,'1996-07-31','1997-07-31'),(108334,78139,'1997-07-31','1998-07-31'),(108334,80479,'1998-07-31','1999-07-31'),(108334,83705,'1999-07-31','2000-07-30'),(108334,85850,'2000-07-30','2001-07-30'),(108334,87879,'2001-07-30','2002-07-30'),(108334,87702,'2002-07-30','9999-01-01'),(108335,43918,'1998-04-26','1999-04-26'),(108335,47655,'1999-04-26','2000-04-25'),(108335,48919,'2000-04-25','2001-04-25'),(108335,49490,'2001-04-25','2002-04-25'),(108335,49684,'2002-04-25','9999-01-01'),(108336,40000,'1988-09-08','1989-09-08'),(108336,44252,'1989-09-08','1990-09-08'),(108336,46099,'1990-09-08','1991-09-08'),(108336,50322,'1991-09-08','1992-09-07'),(108336,51570,'1992-09-07','1993-09-07'),(108336,51307,'1993-09-07','1994-09-07'),(108336,55489,'1994-09-07','1995-09-07'),(108336,59047,'1995-09-07','1996-09-06'),(108336,62435,'1996-09-06','1997-09-06'),(108336,62695,'1997-09-06','1998-09-06'),(108336,62961,'1998-09-06','1999-09-06'),(108336,66916,'1999-09-06','2000-09-05'),(108336,68802,'2000-09-05','2001-09-05'),(108336,71830,'2001-09-05','9999-01-01'),(108337,68820,'1993-09-28','1994-09-28'),(108337,68803,'1994-09-28','1995-09-28'),(108337,71675,'1995-09-28','1996-09-27'),(108337,73368,'1996-09-27','1997-09-27'),(108337,75606,'1997-09-27','1998-09-27'),(108337,79937,'1998-09-27','1999-09-27'),(108337,83386,'1999-09-27','2000-09-26'),(108337,85753,'2000-09-26','2001-09-26'),(108337,89110,'2001-09-26','9999-01-01'),(108338,53224,'1992-04-11','1993-04-10'),(108338,53194,'1993-04-10','1994-04-10'),(108338,56208,'1994-04-10','1995-04-10'),(108338,57256,'1995-04-10','1996-04-09'),(108338,60586,'1996-04-09','1997-04-09'),(108338,64808,'1997-04-09','1998-04-09'),(108338,67363,'1998-04-09','1999-04-09'),(108338,69299,'1999-04-09','2000-04-08'),(108338,68867,'2000-04-08','2001-04-08'),(108338,70930,'2001-04-08','2002-04-08'),(108338,70581,'2002-04-08','9999-01-01'),(108339,40000,'1986-08-23','1987-08-23'),(108339,41348,'1987-08-23','1988-08-22'),(108339,44655,'1988-08-22','1989-08-22'),(108339,46481,'1989-08-22','1990-08-22'),(108339,49132,'1990-08-22','1991-08-22'),(108339,52455,'1991-08-22','1992-08-21'),(108339,54545,'1992-08-21','1993-08-21'),(108339,58594,'1993-08-21','1994-08-21'),(108339,61716,'1994-08-21','1995-08-21'),(108339,63382,'1995-08-21','1996-08-20'),(108339,65002,'1996-08-20','1997-08-20'),(108339,68400,'1997-08-20','1998-08-20'),(108339,70138,'1998-08-20','1999-08-20'),(108339,70637,'1999-08-20','2000-08-19'),(108339,74913,'2000-08-19','2001-08-19'),(108339,76565,'2001-08-19','9999-01-01'),(108340,40000,'1995-01-14','1996-01-14'),(108340,39769,'1996-01-14','1996-11-25'),(108341,84163,'1993-04-05','1994-04-05'),(108341,85820,'1994-04-05','1995-04-05'),(108341,85684,'1995-04-05','1996-04-03'),(108341,86157,'1996-04-03','1997-04-03'),(108341,90491,'1997-04-03','1998-04-03'),(108341,94225,'1998-04-03','1999-04-03'),(108341,98231,'1999-04-03','2000-04-03'),(108341,99363,'2000-04-03','2001-04-03'),(108341,99723,'2001-04-03','2002-04-02'),(108341,103898,'2002-04-02','9999-01-01'),(108342,53078,'1985-12-03','1986-12-03'),(108342,53783,'1986-12-03','1987-12-03'),(108342,58158,'1987-12-03','1988-12-02'),(108342,59187,'1988-12-02','1989-12-02'),(108342,61776,'1989-12-02','1990-12-02'),(108342,65027,'1990-12-02','1991-12-02'),(108342,67379,'1991-12-02','1992-12-01'),(108342,68438,'1992-12-01','1993-12-01'),(108342,68801,'1993-12-01','1994-12-01'),(108342,70358,'1994-12-01','1995-12-01'),(108342,71267,'1995-12-01','1996-11-30'),(108342,75088,'1996-11-30','1997-11-30'),(108342,78828,'1997-11-30','1998-11-30'),(108342,78329,'1998-11-30','1999-11-30'),(108342,77877,'1999-11-30','2000-11-07'),(108343,46008,'1985-11-28','1986-11-28'),(108343,49717,'1986-11-28','1987-11-28'),(108343,49465,'1987-11-28','1988-11-27'),(108343,52022,'1988-11-27','1989-11-27'),(108343,55089,'1989-11-27','1990-11-27'),(108343,54674,'1990-11-27','1991-11-27'),(108343,56450,'1991-11-27','1992-11-26'),(108343,60708,'1992-11-26','1993-11-26'),(108343,63943,'1993-11-26','1994-11-26'),(108343,67346,'1994-11-26','1995-11-26'),(108343,71442,'1995-11-26','1996-11-25'),(108343,71110,'1996-11-25','1997-11-25'),(108343,71925,'1997-11-25','1998-11-25'),(108343,72228,'1998-11-25','1999-11-25'),(108343,74605,'1999-11-25','2000-11-24'),(108343,74592,'2000-11-24','2001-11-24'),(108343,77562,'2001-11-24','9999-01-01'),(108344,60998,'1995-09-29','1996-09-28'),(108344,63575,'1996-09-28','1997-09-28'),(108344,63637,'1997-09-28','1998-03-24'),(108345,64110,'1994-06-22','1995-06-22'),(108345,64033,'1995-06-22','1996-06-21'),(108345,67349,'1996-06-21','1997-06-21'),(108345,67250,'1997-06-21','1998-06-21'),(108345,70746,'1998-06-21','1999-06-21'),(108345,73985,'1999-06-21','2000-06-20'),(108345,75909,'2000-06-20','2001-06-20'),(108345,78044,'2001-06-20','2002-06-20'),(108345,79929,'2002-06-20','9999-01-01'),(108346,73443,'1990-08-05','1991-08-05'),(108346,75583,'1991-08-05','1992-08-04'),(108346,75733,'1992-08-04','1993-08-04'),(108346,79565,'1993-08-04','1994-08-04'),(108346,81019,'1994-08-04','1995-08-04'),(108346,83858,'1995-08-04','1996-08-03'),(108346,84323,'1996-08-03','1997-08-03'),(108346,85630,'1997-08-03','1998-08-03'),(108346,87306,'1998-08-03','1999-08-03'),(108346,89938,'1999-08-03','2000-08-02'),(108346,94325,'2000-08-02','2001-08-02'),(108346,98055,'2001-08-02','9999-01-01'),(108347,77392,'1999-08-31','2000-08-30'),(108347,77487,'2000-08-30','2001-08-30'),(108347,80823,'2001-08-30','9999-01-01'),(108348,47323,'1990-03-16','1991-03-16'),(108348,49546,'1991-03-16','1992-03-15'),(108348,53822,'1992-03-15','1993-03-15'),(108348,54851,'1993-03-15','1994-03-15'),(108348,56600,'1994-03-15','1995-03-15'),(108348,58159,'1995-03-15','1996-03-14'),(108348,58949,'1996-03-14','1997-03-14'),(108348,61339,'1997-03-14','1998-03-14'),(108348,61464,'1998-03-14','1999-03-14'),(108348,63793,'1999-03-14','2000-03-13'),(108348,66559,'2000-03-13','2001-03-13'),(108348,70579,'2001-03-13','2002-03-13'),(108348,73841,'2002-03-13','9999-01-01'),(108349,40000,'1996-05-27','1997-05-27'),(108349,39905,'1997-05-27','1998-05-27'),(108349,42613,'1998-05-27','1999-05-27'),(108349,42733,'1999-05-27','2000-05-26'),(108349,46672,'2000-05-26','2001-05-26'),(108349,50464,'2001-05-26','2002-05-26'),(108349,50572,'2002-05-26','9999-01-01'),(108350,50601,'1999-07-28','2000-07-27'),(108350,53428,'2000-07-27','2001-07-27'),(108350,53349,'2001-07-27','2002-07-27'),(108350,56793,'2002-07-27','9999-01-01'),(108351,56569,'1988-09-17','1989-09-17'),(108351,56873,'1989-09-17','1990-09-17'),(108351,60441,'1990-09-17','1991-09-17'),(108351,64043,'1991-09-17','1992-09-16'),(108351,68268,'1992-09-16','1993-09-16'),(108351,71787,'1993-09-16','1994-09-16'),(108351,75292,'1994-09-16','1995-09-16'),(108351,75016,'1995-09-16','1996-09-15'),(108351,75723,'1996-09-15','1997-09-15'),(108351,76917,'1997-09-15','1998-09-15'),(108351,81249,'1998-09-15','1999-09-15'),(108351,83506,'1999-09-15','2000-09-14'),(108351,84877,'2000-09-14','2001-09-14'),(108351,87445,'2001-09-14','9999-01-01'),(108352,51366,'1997-08-03','1998-08-03'),(108352,52052,'1998-08-03','1999-08-03'),(108352,55746,'1999-08-03','2000-08-02'),(108352,58980,'2000-08-02','2001-08-02'),(108352,63099,'2001-08-02','9999-01-01'),(108353,56274,'1996-11-19','1997-11-19'),(108353,56934,'1997-11-19','1998-11-19'),(108353,60406,'1998-11-19','1999-11-19'),(108353,62536,'1999-11-19','2000-11-18'),(108353,65622,'2000-11-18','2001-11-18'),(108353,66852,'2001-11-18','2002-05-12'),(108354,72976,'1999-02-16','2000-02-16'),(108354,75208,'2000-02-16','2001-02-15'),(108354,79337,'2001-02-15','2002-02-15'),(108354,83140,'2002-02-15','9999-01-01'),(108355,45102,'1990-12-31','1991-12-31'),(108355,46076,'1991-12-31','1992-12-30'),(108355,45974,'1992-12-30','1993-12-30'),(108355,47042,'1993-12-30','1994-12-30'),(108355,49029,'1994-12-30','1995-12-30'),(108355,52103,'1995-12-30','1996-12-29'),(108355,55428,'1996-12-29','1997-12-29'),(108355,58735,'1997-12-29','1998-12-29'),(108355,61167,'1998-12-29','1999-12-29'),(108355,63611,'1999-12-29','2000-12-28'),(108355,67033,'2000-12-28','2001-12-28'),(108355,67609,'2001-12-28','9999-01-01'),(108356,97218,'1985-10-07','1986-10-07'),(108356,96989,'1986-10-07','1987-10-07'),(108356,98813,'1987-10-07','1988-10-06'),(108356,100987,'1988-10-06','1989-10-06'),(108356,103194,'1989-10-06','1990-10-06'),(108356,103350,'1990-10-06','1991-10-06'),(108356,106125,'1991-10-06','1992-10-05'),(108356,108100,'1992-10-05','1993-10-05'),(108356,109282,'1993-10-05','1994-10-05'),(108356,112934,'1994-10-05','1995-10-05'),(108356,116781,'1995-10-05','1996-10-04'),(108356,119821,'1996-10-04','1997-10-04'),(108356,121927,'1997-10-04','1998-10-04'),(108356,125104,'1998-10-04','1999-10-04'),(108356,124716,'1999-10-04','2000-10-03'),(108356,129140,'2000-10-03','2001-10-03'),(108356,130827,'2001-10-03','9999-01-01'),(108357,44820,'1994-04-04','1995-04-04'),(108357,45410,'1995-04-04','1996-04-02'),(108357,46291,'1996-04-02','1997-04-02'),(108357,46653,'1997-04-02','1998-04-02'),(108357,47973,'1998-04-02','1999-04-02'),(108357,52310,'1999-04-02','2000-04-01'),(108357,55486,'2000-04-01','2001-04-02'),(108357,56719,'2001-04-02','2002-04-01'),(108357,56812,'2002-04-01','9999-01-01'),(108358,40000,'1995-09-12','1996-09-11'),(108358,40699,'1996-09-11','1997-09-11'),(108358,43139,'1997-09-11','1998-09-11'),(108358,45569,'1998-09-11','1999-09-11'),(108358,48488,'1999-09-11','2000-09-10'),(108358,50762,'2000-09-10','2001-09-10'),(108358,54826,'2001-09-10','9999-01-01'),(108359,40000,'1988-11-17','1989-11-17'),(108359,39806,'1989-11-17','1990-11-17'),(108359,42341,'1990-11-17','1991-11-17'),(108359,45102,'1991-11-17','1992-10-23'),(108360,40000,'1994-05-22','1995-05-22'),(108360,43524,'1995-05-22','1996-05-21'),(108360,45721,'1996-05-21','1997-05-21'),(108360,46464,'1997-05-21','1998-05-21'),(108360,48014,'1998-05-21','1999-05-21'),(108360,52332,'1999-05-21','2000-05-20'),(108360,52027,'2000-05-20','2001-05-20'),(108360,55707,'2001-05-20','2002-05-20'),(108360,55557,'2002-05-20','9999-01-01'),(108361,59413,'1987-10-26','1988-10-25'),(108361,60829,'1988-10-25','1989-10-25'),(108361,61821,'1989-10-25','1990-10-25'),(108361,64661,'1990-10-25','1991-10-25'),(108361,66991,'1991-10-25','1992-10-24'),(108361,68183,'1992-10-24','1993-10-24'),(108361,72281,'1993-10-24','1994-10-24'),(108361,75553,'1994-10-24','1995-10-24'),(108361,79848,'1995-10-24','1996-10-23'),(108361,81420,'1996-10-23','1997-10-23'),(108361,83636,'1997-10-23','1998-10-23'),(108361,86271,'1998-10-23','1999-10-23'),(108361,90763,'1999-10-23','2000-10-22'),(108361,95009,'2000-10-22','2001-10-22'),(108361,95331,'2001-10-22','9999-01-01'),(108362,52697,'1987-03-25','1988-03-24'),(108362,52514,'1988-03-24','1989-03-24'),(108362,54983,'1989-03-24','1990-03-24'),(108362,58865,'1990-03-24','1991-03-24'),(108362,62174,'1991-03-24','1992-03-23'),(108362,66582,'1992-03-23','1993-03-23'),(108362,68878,'1993-03-23','1994-03-23'),(108362,71528,'1994-03-23','1995-03-23'),(108362,74666,'1995-03-23','1996-03-22'),(108362,78250,'1996-03-22','1997-03-22'),(108362,79405,'1997-03-22','1998-03-22'),(108362,81228,'1998-03-22','1999-03-22'),(108362,81761,'1999-03-22','2000-03-21'),(108362,82709,'2000-03-21','2001-03-21'),(108362,84636,'2001-03-21','2002-03-21'),(108362,85508,'2002-03-21','9999-01-01'),(108363,59999,'1996-12-20','1997-12-20'),(108363,61197,'1997-12-20','1998-12-20'),(108363,63597,'1998-12-20','1999-12-20'),(108363,67052,'1999-12-20','2000-12-19'),(108363,70316,'2000-12-19','2001-12-19'),(108363,72702,'2001-12-19','9999-01-01'),(108364,59004,'1988-05-15','1989-05-15'),(108364,61416,'1989-05-15','1990-05-15'),(108364,62006,'1990-05-15','1991-05-15'),(108364,64119,'1991-05-15','1992-05-14'),(108364,67073,'1992-05-14','1993-05-14'),(108364,67008,'1993-05-14','1994-05-14'),(108364,70512,'1994-05-14','1995-05-14'),(108364,73466,'1995-05-14','1996-05-13'),(108364,77149,'1996-05-13','1997-05-13'),(108364,78919,'1997-05-13','1998-05-13'),(108364,80884,'1998-05-13','1999-05-13'),(108364,81043,'1999-05-13','2000-05-12'),(108364,80778,'2000-05-12','2001-05-12'),(108364,83210,'2001-05-12','2002-05-12'),(108364,83676,'2002-05-12','9999-01-01'),(108365,43617,'1995-10-30','1996-10-29'),(108365,46568,'1996-10-29','1997-10-29'),(108365,50187,'1997-10-29','1998-10-29'),(108365,53572,'1998-10-29','1999-10-29'),(108365,57738,'1999-10-29','2000-10-28'),(108365,59263,'2000-10-28','2001-10-28'),(108365,59183,'2001-10-28','9999-01-01'),(108366,40000,'1986-06-28','1987-06-28'),(108366,41108,'1987-06-28','1988-06-27'),(108366,44647,'1988-06-27','1989-06-27'),(108366,48176,'1989-06-27','1990-06-27'),(108366,50526,'1990-06-27','1991-06-27'),(108366,53107,'1991-06-27','1992-06-26'),(108366,55665,'1992-06-26','1993-06-26'),(108366,56717,'1993-06-26','1994-06-26'),(108366,61108,'1994-06-26','1995-06-26'),(108366,64764,'1995-06-26','1996-06-25'),(108366,65746,'1996-06-25','1997-06-25'),(108366,69048,'1997-06-25','1998-06-25'),(108366,70959,'1998-06-25','1999-06-25'),(108366,71224,'1999-06-25','2000-06-24'),(108366,72268,'2000-06-24','2001-06-24'),(108366,72605,'2001-06-24','2002-06-24'),(108366,72271,'2002-06-24','9999-01-01'),(108367,75391,'1985-02-10','1986-02-10'),(108367,74957,'1986-02-10','1987-02-10'),(108367,77347,'1987-02-10','1988-02-10'),(108367,80972,'1988-02-10','1989-02-09'),(108367,84471,'1989-02-09','1990-02-09'),(108367,87417,'1990-02-09','1991-02-09'),(108367,89107,'1991-02-09','1992-02-09'),(108367,88757,'1992-02-09','1993-02-08'),(108367,90174,'1993-02-08','1994-02-08'),(108367,90419,'1994-02-08','1995-02-08'),(108367,90106,'1995-02-08','1996-02-08'),(108367,93613,'1996-02-08','1997-02-07'),(108367,98055,'1997-02-07','1998-02-07'),(108367,97786,'1998-02-07','1999-02-07'),(108367,101585,'1999-02-07','2000-02-07'),(108367,101814,'2000-02-07','2001-02-06'),(108367,104090,'2001-02-06','2002-02-06'),(108367,105179,'2002-02-06','9999-01-01'),(108368,58660,'1988-02-13','1989-02-12'),(108368,62281,'1989-02-12','1990-02-12'),(108368,64849,'1990-02-12','1991-02-12'),(108368,69245,'1991-02-12','1992-02-12'),(108368,73371,'1992-02-12','1993-02-11'),(108368,73161,'1993-02-11','1994-02-11'),(108368,73263,'1994-02-11','1995-02-11'),(108368,77380,'1995-02-11','1996-02-11'),(108368,81414,'1996-02-11','1997-02-10'),(108368,85108,'1997-02-10','1998-02-10'),(108368,85931,'1998-02-10','1999-02-10'),(108368,87499,'1999-02-10','1999-06-22'),(108369,53451,'1998-01-25','1999-01-25'),(108369,53176,'1999-01-25','2000-01-25'),(108369,54684,'2000-01-25','2001-01-24'),(108369,57506,'2001-01-24','2002-01-24'),(108369,58747,'2002-01-24','9999-01-01'),(108370,40000,'1990-08-30','1991-08-30'),(108370,40225,'1991-08-30','1992-08-29'),(108370,41033,'1992-08-29','1993-08-29'),(108370,41314,'1993-08-29','1994-08-29'),(108370,42339,'1994-08-29','1995-08-29'),(108370,42462,'1995-08-29','1996-08-28'),(108370,44292,'1996-08-28','1997-08-28'),(108370,44054,'1997-08-28','1998-08-28'),(108370,46183,'1998-08-28','1999-08-28'),(108370,49995,'1999-08-28','2000-08-27'),(108370,53091,'2000-08-27','2001-08-27'),(108370,52759,'2001-08-27','9999-01-01'),(108371,40000,'1994-08-08','1995-08-08'),(108371,43377,'1995-08-08','1996-08-07'),(108371,43011,'1996-08-07','1997-08-07'),(108371,45662,'1997-08-07','1998-08-07'),(108371,48541,'1998-08-07','1999-08-07'),(108371,52235,'1999-08-07','2000-08-06'),(108371,56282,'2000-08-06','2001-08-06'),(108371,57964,'2001-08-06','9999-01-01'),(108372,73272,'1994-12-21','1995-12-21'),(108372,73023,'1995-12-21','1996-12-20'),(108372,76426,'1996-12-20','1997-12-20'),(108372,79066,'1997-12-20','1998-12-20'),(108372,80721,'1998-12-20','1999-12-20'),(108372,81787,'1999-12-20','2000-12-19'),(108372,85008,'2000-12-19','2001-12-19'),(108372,89164,'2001-12-19','9999-01-01'),(108373,45835,'1993-02-04','1994-02-04'),(108373,50188,'1994-02-04','1994-07-31'),(108374,40000,'1992-05-24','1993-05-24'),(108374,43078,'1993-05-24','1994-05-24'),(108374,47466,'1994-05-24','1995-05-24'),(108374,48128,'1995-05-24','1996-05-23'),(108374,49590,'1996-05-23','1997-05-23'),(108374,49091,'1997-05-23','1998-05-23'),(108374,53490,'1998-05-23','1999-05-23'),(108374,55183,'1999-05-23','2000-05-22'),(108374,56568,'2000-05-22','2001-05-22'),(108374,59673,'2001-05-22','2002-05-22'),(108374,59951,'2002-05-22','9999-01-01'),(108375,41508,'1987-06-27','1988-06-26'),(108375,43985,'1988-06-26','1989-06-26'),(108375,44987,'1989-06-26','1990-06-26'),(108375,47638,'1990-06-26','1991-06-26'),(108375,47761,'1991-06-26','1992-06-25'),(108375,49082,'1992-06-25','1993-06-25'),(108375,53092,'1993-06-25','1994-06-25'),(108375,57120,'1994-06-25','1995-06-25'),(108375,61003,'1995-06-25','1996-06-24'),(108375,64874,'1996-06-24','1997-06-24'),(108375,65133,'1997-06-24','1998-06-24'),(108375,67925,'1998-06-24','1999-06-24'),(108375,68950,'1999-06-24','2000-06-23'),(108375,71182,'2000-06-23','2001-06-23'),(108375,73455,'2001-06-23','2002-06-23'),(108375,77252,'2002-06-23','9999-01-01'),(108376,40000,'1988-04-17','1989-04-17'),(108376,40740,'1989-04-17','1990-04-17'),(108376,40590,'1990-04-17','1991-04-17'),(108376,41318,'1991-04-17','1992-04-16'),(108376,43539,'1992-04-16','1993-04-16'),(108376,43392,'1993-04-16','1994-04-16'),(108376,47072,'1994-04-16','1995-04-16'),(108376,47313,'1995-04-16','1996-04-15'),(108376,51428,'1996-04-15','1997-04-15'),(108376,55829,'1997-04-15','1998-04-15'),(108376,59228,'1998-04-15','1999-04-15'),(108376,59432,'1999-04-15','2000-04-14'),(108376,62966,'2000-04-14','2001-04-14'),(108376,66149,'2001-04-14','2002-04-14'),(108376,69451,'2002-04-14','9999-01-01'),(108377,54703,'1988-11-17','1989-11-17'),(108377,57536,'1989-11-17','1990-11-17'),(108377,59951,'1990-11-17','1991-11-17'),(108377,60159,'1991-11-17','1992-11-16'),(108377,61285,'1992-11-16','1993-11-16'),(108377,63045,'1993-11-16','1994-11-16'),(108377,66680,'1994-11-16','1995-11-16'),(108377,69766,'1995-11-16','1996-11-15'),(108377,73982,'1996-11-15','1997-11-15'),(108377,73719,'1997-11-15','1998-11-15'),(108377,75826,'1998-11-15','1999-11-15'),(108377,76689,'1999-11-15','2000-11-14'),(108377,79041,'2000-11-14','2001-11-14'),(108377,82082,'2001-11-14','9999-01-01'),(108378,40000,'1991-10-29','1992-10-28'),(108378,43338,'1992-10-28','1993-10-28'),(108378,46067,'1993-10-28','1994-10-28'),(108378,49140,'1994-10-28','1995-10-28'),(108378,52303,'1995-10-28','1996-10-27'),(108378,55900,'1996-10-27','1997-10-27'),(108378,59222,'1997-10-27','1998-10-27'),(108378,58725,'1998-10-27','1999-10-27'),(108378,61954,'1999-10-27','2000-10-26'),(108378,62704,'2000-10-26','2001-10-26'),(108378,63734,'2001-10-26','9999-01-01'),(108379,49854,'1992-08-24','1993-08-24'),(108379,52411,'1993-08-24','1994-08-24'),(108379,54827,'1994-08-24','1995-08-24'),(108379,54682,'1995-08-24','1996-08-23'),(108379,57529,'1996-08-23','1997-08-23'),(108379,61404,'1997-08-23','1998-08-23'),(108379,62684,'1998-08-23','1999-08-23'),(108379,65471,'1999-08-23','2000-08-22'),(108379,68314,'2000-08-22','2001-08-22'),(108379,71310,'2001-08-22','9999-01-01'),(108380,105137,'1995-06-02','1996-06-01'),(108380,104671,'1996-06-01','1997-06-01'),(108380,106230,'1997-06-01','1998-06-01'),(108380,107458,'1998-06-01','1999-06-01'),(108380,109556,'1999-06-01','2000-05-31'),(108380,109884,'2000-05-31','2001-05-31'),(108380,110379,'2001-05-31','2002-05-31'),(108380,112700,'2002-05-31','9999-01-01'),(108381,40000,'1993-12-05','1994-12-05'),(108381,44077,'1994-12-05','1995-07-07'),(108382,42279,'1992-09-15','1993-09-15'),(108382,43746,'1993-09-15','1994-09-15'),(108382,46811,'1994-09-15','1995-09-15'),(108382,49320,'1995-09-15','1996-09-14'),(108382,49217,'1996-09-14','1997-09-14'),(108382,53555,'1997-09-14','1998-09-14'),(108382,53620,'1998-09-14','1999-09-14'),(108382,56994,'1999-09-14','2000-09-13'),(108382,60855,'2000-09-13','2001-09-13'),(108382,61402,'2001-09-13','9999-01-01'),(108383,40000,'1989-05-08','1990-05-08'),(108383,41742,'1990-05-08','1991-05-08'),(108383,42496,'1991-05-08','1992-05-07'),(108383,43463,'1992-05-07','1993-05-07'),(108383,47841,'1993-05-07','1994-05-07'),(108383,50516,'1994-05-07','1995-05-07'),(108383,52961,'1995-05-07','1996-05-06'),(108383,56495,'1996-05-06','1997-05-06'),(108383,57726,'1997-05-06','1998-05-06'),(108383,62161,'1998-05-06','1999-05-06'),(108383,62805,'1999-05-06','2000-05-05'),(108383,62858,'2000-05-05','2001-05-05'),(108383,66004,'2001-05-05','2002-05-05'),(108383,68580,'2002-05-05','9999-01-01'),(108384,51592,'1991-08-27','1992-08-26'),(108384,51546,'1992-08-26','1993-08-26'),(108384,54196,'1993-08-26','1994-08-26'),(108384,56553,'1994-08-26','1995-08-26'),(108384,57617,'1995-08-26','1996-02-23'),(108385,50850,'1999-12-04','2000-12-03'),(108385,53836,'2000-12-03','2001-12-03'),(108385,54395,'2001-12-03','9999-01-01'),(108386,40000,'1998-01-11','1999-01-11'),(108386,42581,'1999-01-11','2000-01-11'),(108386,46613,'2000-01-11','2001-01-10'),(108386,49788,'2001-01-10','2002-01-10'),(108386,50548,'2002-01-10','9999-01-01'),(108387,40000,'1988-03-22','1989-03-22'),(108387,40405,'1989-03-22','1990-03-22'),(108387,42061,'1990-03-22','1991-03-22'),(108387,45457,'1991-03-22','1992-03-21'),(108387,48736,'1992-03-21','1993-03-21'),(108387,49439,'1993-03-21','1994-03-21'),(108387,53492,'1994-03-21','1995-03-21'),(108387,57876,'1995-03-21','1996-03-20'),(108387,60571,'1996-03-20','1997-03-20'),(108387,61062,'1997-03-20','1998-03-20'),(108387,65354,'1998-03-20','1999-03-20'),(108387,69092,'1999-03-20','2000-03-19'),(108387,73169,'2000-03-19','2001-03-19'),(108387,73179,'2001-03-19','2002-03-19'),(108387,77203,'2002-03-19','9999-01-01'),(108388,46112,'1999-12-08','2000-12-07'),(108388,45639,'2000-12-07','2001-12-07'),(108388,46550,'2001-12-07','9999-01-01'),(108389,50941,'1995-07-13','1996-07-12'),(108389,54032,'1996-07-12','1997-07-12'),(108389,56810,'1997-07-12','1998-07-12'),(108389,58917,'1998-07-12','1999-07-12'),(108389,58503,'1999-07-12','2000-07-11'),(108389,59595,'2000-07-11','2001-07-11'),(108389,59247,'2001-07-11','2002-07-11'),(108389,63033,'2002-07-11','9999-01-01'),(108390,95505,'1986-11-05','1987-11-05'),(108390,95141,'1987-11-05','1988-05-22'),(108391,60136,'1986-10-16','1987-10-16'),(108391,60874,'1987-10-16','1988-10-15'),(108391,64899,'1988-10-15','1989-10-15'),(108391,68305,'1989-10-15','1990-10-15'),(108391,69590,'1990-10-15','1991-10-15'),(108391,70866,'1991-10-15','1992-10-14'),(108391,70728,'1992-10-14','1993-10-14'),(108391,72465,'1993-10-14','1994-10-14'),(108391,74225,'1994-10-14','1995-10-14'),(108391,74388,'1995-10-14','1996-10-13'),(108391,75823,'1996-10-13','1997-10-13'),(108391,79641,'1997-10-13','1998-10-13'),(108391,79149,'1998-10-13','1999-10-13'),(108391,83600,'1999-10-13','2000-10-12'),(108391,85138,'2000-10-12','2001-10-12'),(108391,86167,'2001-10-12','9999-01-01'),(108392,49676,'1993-08-23','1994-08-23'),(108392,50354,'1994-08-23','1995-08-23'),(108392,51986,'1995-08-23','1996-08-22'),(108392,53777,'1996-08-22','1997-08-22'),(108392,57509,'1997-08-22','1998-08-22'),(108392,57739,'1998-08-22','1999-08-22'),(108392,62162,'1999-08-22','2000-08-21'),(108392,65428,'2000-08-21','2001-08-21'),(108392,65182,'2001-08-21','9999-01-01'),(108393,61339,'1985-04-22','1986-04-22'),(108393,61883,'1986-04-22','1987-04-22'),(108393,65355,'1987-04-22','1988-04-21'),(108393,69793,'1988-04-21','1989-04-21'),(108393,69700,'1989-04-21','1990-04-21'),(108393,73424,'1990-04-21','1991-04-21'),(108393,73830,'1991-04-21','1992-04-20'),(108393,76281,'1992-04-20','1993-04-20'),(108393,80205,'1993-04-20','1994-04-20'),(108393,79853,'1994-04-20','1995-04-20'),(108393,80857,'1995-04-20','1996-04-19'),(108393,83614,'1996-04-19','1997-04-19'),(108393,87564,'1997-04-19','1998-04-19'),(108393,87953,'1998-04-19','1999-04-19'),(108393,87480,'1999-04-19','2000-04-18'),(108393,88954,'2000-04-18','2001-04-18'),(108393,91714,'2001-04-18','2002-04-18'),(108393,94572,'2002-04-18','9999-01-01'),(108394,40000,'1994-02-11','1995-02-11'),(108394,40391,'1995-02-11','1996-02-11'),(108394,44614,'1996-02-11','1997-02-10'),(108394,44992,'1997-02-10','1998-02-10'),(108394,45357,'1998-02-10','1999-02-10'),(108394,47808,'1999-02-10','2000-02-10'),(108394,47579,'2000-02-10','2001-02-09'),(108394,48261,'2001-02-09','2002-02-09'),(108394,48616,'2002-02-09','9999-01-01'),(108395,83182,'1996-05-31','1997-05-31'),(108395,87311,'1997-05-31','1998-05-31'),(108395,88857,'1998-05-31','1999-05-31'),(108395,92699,'1999-05-31','2000-05-30'),(108395,92443,'2000-05-30','2001-05-30'),(108395,96933,'2001-05-30','2002-05-30'),(108395,96915,'2002-05-30','9999-01-01'),(108396,60915,'1986-04-07','1987-04-07'),(108396,62118,'1987-04-07','1988-04-06'),(108396,63221,'1988-04-06','1989-04-06'),(108396,64397,'1989-04-06','1990-04-06'),(108396,68073,'1990-04-06','1991-04-05'),(108396,69365,'1991-04-05','1992-04-04'),(108396,71843,'1992-04-04','1993-04-05'),(108396,72642,'1993-04-05','1994-04-05'),(108396,75208,'1994-04-05','1995-04-05'),(108396,79357,'1995-04-05','1996-04-03'),(108396,80112,'1996-04-03','1997-04-03'),(108396,81060,'1997-04-03','1998-04-03'),(108396,82744,'1998-04-03','1999-04-03'),(108396,83906,'1999-04-03','2000-04-03'),(108396,87194,'2000-04-03','2001-04-03'),(108396,87745,'2001-04-03','2002-04-02'),(108396,87271,'2002-04-02','9999-01-01'),(108397,40075,'1986-09-21','1987-09-21'),(108397,43928,'1987-09-21','1988-09-20'),(108397,43914,'1988-09-20','1989-09-20'),(108397,45589,'1989-09-20','1990-09-20'),(108397,46395,'1990-09-20','1991-09-20'),(108397,49231,'1991-09-20','1992-09-19'),(108397,52421,'1992-09-19','1993-09-19'),(108397,53593,'1993-09-19','1994-09-19'),(108397,57724,'1994-09-19','1995-05-18'),(108398,52320,'1994-07-26','1995-07-26'),(108398,54627,'1995-07-26','1996-07-25'),(108398,55033,'1996-07-25','1997-07-25'),(108398,54899,'1997-07-25','1998-07-25'),(108398,56040,'1998-07-25','1999-07-25'),(108398,57026,'1999-07-25','2000-07-24'),(108398,57471,'2000-07-24','2001-07-24'),(108398,57481,'2001-07-24','2002-07-24'),(108398,57278,'2002-07-24','9999-01-01'),(108399,40000,'1999-11-20','2000-11-19'),(108399,42373,'2000-11-19','2001-11-19'),(108399,43942,'2001-11-19','9999-01-01'),(108400,55859,'1988-04-17','1989-04-17'),(108400,59710,'1989-04-17','1990-04-17'),(108400,60505,'1990-04-17','1991-04-17'),(108400,61057,'1991-04-17','1992-04-16'),(108400,62084,'1992-04-16','1993-04-16'),(108400,64152,'1993-04-16','1994-04-16'),(108400,66656,'1994-04-16','1995-04-16'),(108400,69205,'1995-04-16','1996-04-15'),(108400,72939,'1996-04-15','1997-04-15'),(108400,73591,'1997-04-15','1998-04-15'),(108400,75084,'1998-04-15','1999-04-15'),(108400,79517,'1999-04-15','2000-04-14'),(108400,83449,'2000-04-14','2001-04-14'),(108400,87087,'2001-04-14','2002-04-14'),(108400,89489,'2002-04-14','9999-01-01'),(108401,40000,'1997-08-19','1998-08-19'),(108401,40914,'1998-08-19','1999-08-19'),(108401,43283,'1999-08-19','2000-08-18'),(108401,44946,'2000-08-18','2001-08-18'),(108401,47846,'2001-08-18','9999-01-01'),(108402,40145,'1989-06-06','1990-06-06'),(108402,42335,'1990-06-06','1991-06-06'),(108402,45256,'1991-06-06','1992-06-05'),(108402,48225,'1992-06-05','1993-06-05'),(108402,49718,'1993-06-05','1994-06-05'),(108402,51932,'1994-06-05','1995-06-05'),(108402,53523,'1995-06-05','1996-06-04'),(108402,57419,'1996-06-04','1997-06-04'),(108402,60626,'1997-06-04','1998-06-04'),(108402,64919,'1998-06-04','1999-06-04'),(108402,67444,'1999-06-04','2000-06-03'),(108402,67764,'2000-06-03','2001-06-03'),(108402,68317,'2001-06-03','2002-06-03'),(108402,71548,'2002-06-03','9999-01-01'),(108403,45513,'1988-12-10','1989-12-10'),(108403,45515,'1989-12-10','1990-12-10'),(108403,45265,'1990-12-10','1991-12-10'),(108403,44990,'1991-12-10','1992-12-09'),(108403,47721,'1992-12-09','1993-12-09'),(108403,50107,'1993-12-09','1994-12-09'),(108403,51124,'1994-12-09','1995-12-09'),(108403,50788,'1995-12-09','1996-12-08'),(108403,53688,'1996-12-08','1997-12-08'),(108403,57313,'1997-12-08','1998-12-08'),(108403,56881,'1998-12-08','1999-12-08'),(108403,56402,'1999-12-08','2000-12-07'),(108403,56443,'2000-12-07','2001-12-07'),(108403,56718,'2001-12-07','9999-01-01'),(108404,40000,'1994-11-01','1995-11-01'),(108404,41383,'1995-11-01','1996-10-31'),(108404,44392,'1996-10-31','1997-10-31'),(108404,44204,'1997-10-31','1998-10-31'),(108404,46101,'1998-10-31','1999-10-31'),(108404,48565,'1999-10-31','2000-10-30'),(108404,49920,'2000-10-30','2001-10-30'),(108404,49947,'2001-10-30','9999-01-01'),(108405,62275,'1996-02-11','1997-02-10'),(108405,62649,'1997-02-10','1998-02-10'),(108405,66287,'1998-02-10','1999-02-10'),(108405,66127,'1999-02-10','2000-02-10'),(108405,67175,'2000-02-10','2001-02-09'),(108405,71114,'2001-02-09','2002-02-09'),(108405,73261,'2002-02-09','9999-01-01'),(108406,72133,'1991-11-29','1992-11-28'),(108406,73583,'1992-11-28','1993-11-28'),(108406,73337,'1993-11-28','1994-11-28'),(108406,72970,'1994-11-28','1995-01-01'),(108407,40000,'1993-10-06','1994-10-06'),(108407,42147,'1994-10-06','1995-10-06'),(108407,41886,'1995-10-06','1996-10-05'),(108407,44416,'1996-10-05','1997-10-05'),(108407,47951,'1997-10-05','1998-10-05'),(108407,48692,'1998-10-05','1999-10-05'),(108407,50543,'1999-10-05','2000-10-04'),(108407,54145,'2000-10-04','2001-10-04'),(108407,55453,'2001-10-04','9999-01-01'),(108408,41332,'1991-10-06','1992-10-05'),(108408,40961,'1992-10-05','1993-10-05'),(108408,42538,'1993-10-05','1994-10-05'),(108408,44824,'1994-10-05','1995-10-05'),(108408,47379,'1995-10-05','1996-10-04'),(108408,47218,'1996-10-04','1997-10-04'),(108408,48622,'1997-10-04','1998-10-04'),(108408,50041,'1998-10-04','1999-10-04'),(108408,51044,'1999-10-04','2000-10-03'),(108408,54217,'2000-10-03','2001-10-03'),(108408,56051,'2001-10-03','9999-01-01'),(108409,40000,'1989-03-17','1990-03-17'),(108409,44322,'1990-03-17','1991-03-17'),(108409,48081,'1991-03-17','1992-03-16'),(108409,52359,'1992-03-16','1993-03-16'),(108409,52974,'1993-03-16','1994-03-16'),(108409,57075,'1994-03-16','1995-03-16'),(108409,58859,'1995-03-16','1996-03-15'),(108409,60062,'1996-03-15','1997-03-15'),(108409,64191,'1997-03-15','1998-03-15'),(108409,66237,'1998-03-15','1999-03-15'),(108409,66427,'1999-03-15','2000-03-14'),(108409,66797,'2000-03-14','2001-03-14'),(108409,69711,'2001-03-14','2002-03-14'),(108409,70842,'2002-03-14','9999-01-01'),(108410,40000,'1992-12-10','1993-12-10'),(108410,41228,'1993-12-10','1994-12-10'),(108410,44949,'1994-12-10','1995-12-10'),(108410,48109,'1995-12-10','1996-12-09'),(108410,49478,'1996-12-09','1997-12-09'),(108410,49107,'1997-12-09','1998-12-09'),(108410,50683,'1998-12-09','1999-12-09'),(108410,51786,'1999-12-09','2000-12-08'),(108410,52657,'2000-12-08','2001-12-08'),(108410,57112,'2001-12-08','9999-01-01'),(108411,40000,'1986-10-12','1987-10-12'),(108411,44481,'1987-10-12','1988-10-11'),(108411,46883,'1988-10-11','1989-10-11'),(108411,46847,'1989-10-11','1990-10-11'),(108411,50653,'1990-10-11','1991-10-11'),(108411,51525,'1991-10-11','1992-10-10'),(108411,55501,'1992-10-10','1993-10-10'),(108411,56192,'1993-10-10','1994-10-10'),(108411,59691,'1994-10-10','1995-04-02'),(108412,52912,'1989-04-01','1990-04-01'),(108412,52827,'1990-04-01','1991-04-01'),(108412,54067,'1991-04-01','1992-03-31'),(108412,54383,'1992-03-31','1993-03-31'),(108412,57704,'1993-03-31','1994-03-31'),(108412,57989,'1994-03-31','1995-03-31'),(108412,62412,'1995-03-31','1996-03-30'),(108412,62603,'1996-03-30','1997-03-30'),(108412,62192,'1997-03-30','1998-03-30'),(108412,63151,'1998-03-30','1999-03-30'),(108412,66554,'1999-03-30','2000-03-29'),(108412,67078,'2000-03-29','2001-03-29'),(108412,67571,'2001-03-29','2002-03-29'),(108412,71909,'2002-03-29','9999-01-01'),(108413,41779,'1996-12-06','1997-12-06'),(108413,43283,'1997-12-06','1998-12-06'),(108413,45385,'1998-12-06','1999-12-06'),(108413,46565,'1999-12-06','2000-12-05'),(108413,46686,'2000-12-05','2001-12-05'),(108413,46562,'2001-12-05','9999-01-01'),(108414,40000,'1993-08-05','1994-08-05'),(108414,42997,'1994-08-05','1995-08-05'),(108414,46583,'1995-08-05','1996-08-04'),(108414,46984,'1996-08-04','1997-08-04'),(108414,47264,'1997-08-04','1998-08-04'),(108414,48916,'1998-08-04','1999-08-04'),(108414,50717,'1999-08-04','2000-08-03'),(108414,53131,'2000-08-03','2001-08-03'),(108414,53790,'2001-08-03','9999-01-01'),(108415,51166,'1991-03-12','1992-03-11'),(108415,53662,'1992-03-11','1993-03-11'),(108415,55789,'1993-03-11','1994-03-11'),(108415,55959,'1994-03-11','1995-03-11'),(108415,60366,'1995-03-11','1996-03-10'),(108415,61813,'1996-03-10','1997-03-10'),(108415,64888,'1997-03-10','1998-03-10'),(108415,64905,'1998-03-10','1999-03-10'),(108415,65927,'1999-03-10','2000-03-09'),(108415,67115,'2000-03-09','2001-03-09'),(108415,71371,'2001-03-09','2002-03-09'),(108415,74156,'2002-03-09','9999-01-01'),(108416,91887,'1993-09-20','1994-09-20'),(108416,94673,'1994-09-20','1995-09-20'),(108416,94847,'1995-09-20','1996-09-19'),(108416,99313,'1996-09-19','1997-09-19'),(108416,101087,'1997-09-19','1998-09-19'),(108416,105242,'1998-09-19','1999-09-17'),(108417,66605,'1987-12-01','1988-11-30'),(108417,66235,'1988-11-30','1989-11-30'),(108417,69578,'1989-11-30','1990-11-30'),(108417,70878,'1990-11-30','1991-11-30'),(108417,73637,'1991-11-30','1992-11-29'),(108417,73311,'1992-11-29','1993-11-29'),(108417,75922,'1993-11-29','1994-11-29'),(108417,75811,'1994-11-29','1995-11-29'),(108417,79181,'1995-11-29','1996-11-28'),(108417,83057,'1996-11-28','1997-11-28'),(108417,85355,'1997-11-28','1998-11-28'),(108417,85872,'1998-11-28','1999-11-28'),(108417,89514,'1999-11-28','2000-11-27'),(108417,90691,'2000-11-27','2001-11-27'),(108417,94990,'2001-11-27','9999-01-01'),(108418,93610,'1993-12-28','1994-12-28'),(108418,96061,'1994-12-28','1995-12-28'),(108418,99281,'1995-12-28','1996-12-27'),(108418,99400,'1996-12-27','1997-12-27'),(108418,99705,'1997-12-27','1998-12-27'),(108418,100106,'1998-12-27','1999-12-27'),(108418,100712,'1999-12-27','2000-12-26'),(108418,103482,'2000-12-26','2001-12-26'),(108418,106926,'2001-12-26','9999-01-01'),(108419,51568,'1985-05-01','1986-05-01'),(108419,53188,'1986-05-01','1987-05-01'),(108419,53393,'1987-05-01','1988-04-30'),(108419,52939,'1988-04-30','1989-04-30'),(108419,55864,'1989-04-30','1990-04-30'),(108419,56447,'1990-04-30','1991-04-30'),(108419,56621,'1991-04-30','1992-04-29'),(108419,58001,'1992-04-29','1993-04-29'),(108419,61621,'1993-04-29','1994-04-29'),(108419,65243,'1994-04-29','1995-04-29'),(108419,65188,'1995-04-29','1996-04-28'),(108419,67528,'1996-04-28','1997-04-28'),(108419,70303,'1997-04-28','1998-04-28'),(108419,72978,'1998-04-28','1999-04-28'),(108419,72844,'1999-04-28','2000-04-27'),(108419,76674,'2000-04-27','2001-04-27'),(108419,80674,'2001-04-27','2002-04-27'),(108419,83563,'2002-04-27','9999-01-01'),(108420,71215,'1987-12-26','1988-12-25'),(108420,75189,'1988-12-25','1989-12-25'),(108420,76181,'1989-12-25','1990-12-25'),(108420,80432,'1990-12-25','1991-12-25'),(108420,83825,'1991-12-25','1992-12-24'),(108420,84563,'1992-12-24','1993-12-24'),(108420,87329,'1993-12-24','1994-12-24'),(108420,90116,'1994-12-24','1995-12-24'),(108420,94087,'1995-12-24','1996-12-23'),(108420,94636,'1996-12-23','1997-12-23'),(108420,98995,'1997-12-23','1998-12-23'),(108420,100979,'1998-12-23','1999-12-23'),(108420,103704,'1999-12-23','2000-12-22'),(108420,106564,'2000-12-22','2001-12-22'),(108420,106082,'2001-12-22','9999-01-01'),(108421,45097,'1993-02-06','1994-02-06'),(108421,48535,'1994-02-06','1995-02-06'),(108421,49616,'1995-02-06','1996-02-06'),(108421,49720,'1996-02-06','1997-02-05'),(108421,49861,'1997-02-05','1998-02-05'),(108421,53866,'1998-02-05','1999-02-05'),(108421,56496,'1999-02-05','2000-02-05'),(108421,56481,'2000-02-05','2001-02-04'),(108421,58654,'2001-02-04','2002-02-04'),(108421,58968,'2002-02-04','9999-01-01'),(108422,49645,'1986-03-16','1987-03-16'),(108422,51030,'1987-03-16','1988-03-15'),(108422,53295,'1988-03-15','1989-03-15'),(108422,52998,'1989-03-15','1990-03-15'),(108422,54805,'1990-03-15','1991-03-15'),(108422,57813,'1991-03-15','1992-03-14'),(108422,58751,'1992-03-14','1993-03-14'),(108422,62184,'1993-03-14','1994-03-14'),(108422,63716,'1994-03-14','1995-03-14'),(108422,68119,'1995-03-14','1996-03-13'),(108422,70673,'1996-03-13','1997-03-13'),(108422,71082,'1997-03-13','1998-03-13'),(108422,71866,'1998-03-13','1999-03-13'),(108422,74798,'1999-03-13','2000-03-12'),(108422,76288,'2000-03-12','2001-03-12'),(108422,80330,'2001-03-12','2002-03-12'),(108422,83483,'2002-03-12','9999-01-01'),(108423,46310,'1997-03-04','1998-03-04'),(108423,47429,'1998-03-04','1999-03-04'),(108423,50619,'1999-03-04','2000-03-03'),(108423,52531,'2000-03-03','2001-03-03'),(108423,53261,'2001-03-03','2002-03-03'),(108423,54631,'2002-03-03','9999-01-01'),(108424,43018,'1999-05-02','2000-05-01'),(108424,44753,'2000-05-01','2001-05-01'),(108424,48604,'2001-05-01','2002-05-01'),(108424,48594,'2002-05-01','9999-01-01'),(108425,57791,'1999-04-22','2000-04-14'),(108426,77894,'1999-12-17','2000-12-16'),(108426,80595,'2000-12-16','2001-12-16'),(108426,84209,'2001-12-16','9999-01-01'),(108427,75431,'1994-07-08','1995-07-08'),(108427,79488,'1995-07-08','1996-07-07'),(108427,81859,'1996-07-07','1997-07-07'),(108427,84765,'1997-07-07','1998-07-07'),(108427,85014,'1998-07-07','1999-07-07'),(108427,88812,'1999-07-07','2000-07-06'),(108427,88474,'2000-07-06','2001-07-06'),(108427,88370,'2001-07-06','2002-07-06'),(108427,91017,'2002-07-06','9999-01-01'),(108428,40000,'1987-01-20','1988-01-20'),(108428,40342,'1988-01-20','1989-01-19'),(108428,42472,'1989-01-19','1990-01-19'),(108428,42640,'1990-01-19','1991-01-19'),(108428,45170,'1991-01-19','1992-01-19'),(108428,48551,'1992-01-19','1993-01-18'),(108428,51242,'1993-01-18','1994-01-18'),(108428,51739,'1994-01-18','1995-01-18'),(108428,52167,'1995-01-18','1996-01-18'),(108428,54254,'1996-01-18','1997-01-17'),(108428,57844,'1997-01-17','1998-01-17'),(108428,58822,'1998-01-17','1999-01-17'),(108428,61349,'1999-01-17','2000-01-17'),(108428,65741,'2000-01-17','2001-01-16'),(108428,68486,'2001-01-16','2002-01-16'),(108428,71971,'2002-01-16','9999-01-01'),(108429,44352,'1999-11-03','2000-11-02'),(108429,43861,'2000-11-02','2001-11-02'),(108429,43624,'2001-11-02','9999-01-01'),(108430,40000,'1990-05-05','1991-05-05'),(108430,40346,'1991-05-05','1992-05-04'),(108430,44805,'1992-05-04','1993-05-04'),(108430,47026,'1993-05-04','1994-05-04'),(108430,50030,'1994-05-04','1995-05-04'),(108430,52381,'1995-05-04','1996-05-03'),(108430,52093,'1996-05-03','1997-05-03'),(108430,52863,'1997-05-03','1998-05-03'),(108430,57005,'1998-05-03','1999-05-03'),(108430,58229,'1999-05-03','1999-10-02'),(108431,40000,'1989-10-17','1990-10-17'),(108431,41564,'1990-10-17','1991-10-17'),(108431,42150,'1991-10-17','1992-10-16'),(108431,45619,'1992-10-16','1993-10-16'),(108431,46282,'1993-10-16','1994-10-16'),(108431,46509,'1994-10-16','1995-10-16'),(108431,47544,'1995-10-16','1996-10-15'),(108431,48743,'1996-10-15','1997-10-15'),(108431,48797,'1997-10-15','1998-10-15'),(108431,50594,'1998-10-15','1999-10-15'),(108431,55006,'1999-10-15','2000-10-14'),(108431,58015,'2000-10-14','2001-10-14'),(108431,59128,'2001-10-14','9999-01-01'),(108432,40702,'1998-06-12','1999-06-12'),(108432,40325,'1999-06-12','2000-06-11'),(108432,40871,'2000-06-11','2001-06-11'),(108432,41806,'2001-06-11','2002-06-11'),(108432,45280,'2002-06-11','9999-01-01'),(108433,40177,'1994-12-23','1995-12-23'),(108433,44263,'1995-12-23','1996-12-22'),(108433,44028,'1996-12-22','1997-12-22'),(108433,47719,'1997-12-22','1998-12-22'),(108433,50751,'1998-12-22','1999-12-22'),(108433,53766,'1999-12-22','2000-12-21'),(108433,53445,'2000-12-21','2001-12-21'),(108433,55003,'2001-12-21','9999-01-01'),(108434,53347,'1990-11-19','1991-11-19'),(108434,54792,'1991-11-19','1992-11-18'),(108434,55873,'1992-11-18','1993-11-18'),(108434,59993,'1993-11-18','1994-11-18'),(108434,63318,'1994-11-18','1995-11-18'),(108434,65884,'1995-11-18','1996-11-17'),(108434,67387,'1996-11-17','1997-11-17'),(108434,67932,'1997-11-17','1998-11-17'),(108434,69624,'1998-11-17','1999-11-17'),(108434,71098,'1999-11-17','2000-11-16'),(108434,73411,'2000-11-16','2001-11-16'),(108434,73830,'2001-11-16','9999-01-01'),(108435,40000,'1999-11-25','2000-03-28'),(108436,63514,'1992-01-25','1993-01-24'),(108436,67222,'1993-01-24','1994-01-24'),(108436,71705,'1994-01-24','1995-01-24'),(108436,73946,'1995-01-24','1996-01-24'),(108436,74339,'1996-01-24','1997-01-23'),(108436,73866,'1997-01-23','1998-01-23'),(108436,77566,'1998-01-23','1999-01-23'),(108436,80579,'1999-01-23','2000-01-23'),(108436,81163,'2000-01-23','2001-01-22'),(108436,81909,'2001-01-22','2002-01-22'),(108436,84593,'2002-01-22','9999-01-01'),(108437,68726,'1995-11-10','1996-11-09'),(108437,69205,'1996-11-09','1997-11-09'),(108437,69124,'1997-11-09','1998-11-09'),(108437,73244,'1998-11-09','1999-11-09'),(108437,73599,'1999-11-09','2000-11-08'),(108437,75129,'2000-11-08','2001-11-08'),(108437,77372,'2001-11-08','9999-01-01'),(108438,68694,'1993-08-22','1994-08-22'),(108438,70956,'1994-08-22','1995-08-22'),(108438,74469,'1995-08-22','1996-08-21'),(108438,76654,'1996-08-21','1997-08-21'),(108438,77575,'1997-08-21','1998-08-21'),(108438,77802,'1998-08-21','1999-08-21'),(108438,82067,'1999-08-21','2000-08-20'),(108438,81684,'2000-08-20','2001-08-20'),(108438,85385,'2001-08-20','9999-01-01'),(108439,61632,'1995-05-08','1996-05-07'),(108439,62180,'1996-05-07','1997-05-07'),(108439,64378,'1997-05-07','1998-05-07'),(108439,66481,'1998-05-07','1999-05-07'),(108439,70386,'1999-05-07','2000-05-06'),(108439,74774,'2000-05-06','2001-05-06'),(108439,77138,'2001-05-06','2002-05-06'),(108439,78192,'2002-05-06','9999-01-01'),(108440,60258,'1987-04-27','1988-04-26'),(108440,63684,'1988-04-26','1989-04-26'),(108440,66628,'1989-04-26','1990-04-26'),(108440,70625,'1990-04-26','1991-04-26'),(108440,74005,'1991-04-26','1992-04-25'),(108440,76577,'1992-04-25','1993-04-25'),(108440,77726,'1993-04-25','1994-04-25'),(108440,79162,'1994-04-25','1995-04-25'),(108440,79519,'1995-04-25','1996-04-24'),(108440,81076,'1996-04-24','1997-04-24'),(108440,81087,'1997-04-24','1998-04-24'),(108440,83974,'1998-04-24','1999-04-24'),(108440,85086,'1999-04-24','2000-04-23'),(108440,88378,'2000-04-23','2001-04-23'),(108440,88010,'2001-04-23','2002-04-23'),(108440,87534,'2002-04-23','9999-01-01'),(108441,58965,'1991-04-10','1992-04-09'),(108441,58528,'1992-04-09','1993-04-09'),(108441,60734,'1993-04-09','1994-04-09'),(108441,62827,'1994-04-09','1995-04-09'),(108441,64711,'1995-04-09','1996-04-08'),(108441,68127,'1996-04-08','1997-04-08'),(108441,72122,'1997-04-08','1998-04-08'),(108441,73976,'1998-04-08','1999-04-08'),(108441,76708,'1999-04-08','2000-04-07'),(108441,79028,'2000-04-07','2001-04-07'),(108441,80620,'2001-04-07','2002-04-06'),(108441,81939,'2002-04-06','9999-01-01'),(108442,40000,'1999-10-09','2000-10-08'),(108442,40302,'2000-10-08','2001-10-08'),(108442,40215,'2001-10-08','9999-01-01'),(108443,51927,'1999-09-11','2000-09-10'),(108443,55036,'2000-09-10','2001-09-10'),(108443,55516,'2001-09-10','9999-01-01'),(108444,64243,'1986-11-24','1987-11-24'),(108444,67599,'1987-11-24','1988-11-23'),(108444,68373,'1988-11-23','1989-11-23'),(108444,71624,'1989-11-23','1990-11-23'),(108444,73966,'1990-11-23','1991-11-23'),(108444,73537,'1991-11-23','1992-11-22'),(108444,77249,'1992-11-22','1993-11-22'),(108444,77677,'1993-11-22','1994-11-22'),(108444,77620,'1994-11-22','1995-11-22'),(108444,79198,'1995-11-22','1996-09-20'),(108445,87404,'1987-12-04','1988-12-03'),(108445,89400,'1988-12-03','1989-12-03'),(108445,92262,'1989-12-03','1990-12-03'),(108445,93634,'1990-12-03','1991-12-03'),(108445,94039,'1991-12-03','1992-12-02'),(108445,98310,'1992-12-02','1993-12-02'),(108445,101384,'1993-12-02','1994-12-02'),(108445,102475,'1994-12-02','1995-12-02'),(108445,106621,'1995-12-02','1996-12-01'),(108445,108558,'1996-12-01','1997-12-01'),(108445,109995,'1997-12-01','1998-12-01'),(108445,114297,'1998-12-01','1999-12-01'),(108445,114740,'1999-12-01','2000-11-30'),(108445,114485,'2000-11-30','2001-11-30'),(108445,115426,'2001-11-30','9999-01-01'),(108446,50756,'1995-04-08','1996-04-06'),(108446,51555,'1996-04-06','1997-04-07'),(108446,51340,'1997-04-07','1998-04-07'),(108446,52473,'1998-04-07','1999-04-07'),(108446,54397,'1999-04-07','2000-04-06'),(108446,55374,'2000-04-06','2001-04-06'),(108446,58023,'2001-04-06','2002-04-05'),(108446,61713,'2002-04-05','9999-01-01'),(108447,54408,'1999-05-26','2000-05-25'),(108447,56666,'2000-05-25','2001-05-25'),(108447,60888,'2001-05-25','2002-05-25'),(108447,63147,'2002-05-25','9999-01-01'),(108448,60466,'1991-12-20','1992-12-19'),(108448,63144,'1992-12-19','1993-12-19'),(108448,63605,'1993-12-19','1994-12-19'),(108448,67507,'1994-12-19','1995-12-19'),(108448,68607,'1995-12-19','1996-12-18'),(108448,70832,'1996-12-18','1997-08-07'),(108449,57698,'1985-11-14','1986-11-14'),(108449,58874,'1986-11-14','1987-11-14'),(108449,62470,'1987-11-14','1988-11-13'),(108449,65799,'1988-11-13','1989-11-13'),(108449,69972,'1989-11-13','1990-11-13'),(108449,69799,'1990-11-13','1991-11-13'),(108449,70747,'1991-11-13','1992-11-12'),(108449,72712,'1992-11-12','1993-11-12'),(108449,76735,'1993-11-12','1994-11-12'),(108449,77247,'1994-11-12','1995-11-12'),(108449,81051,'1995-11-12','1996-11-11'),(108449,85067,'1996-11-11','1997-11-11'),(108449,86727,'1997-11-11','1998-11-11'),(108449,90566,'1998-11-11','1999-11-11'),(108449,93424,'1999-11-11','2000-11-10'),(108449,97176,'2000-11-10','2001-11-10'),(108449,98921,'2001-11-10','9999-01-01'),(108450,52476,'1991-02-21','1992-02-21'),(108450,56536,'1992-02-21','1993-02-20'),(108450,57612,'1993-02-20','1993-06-14'),(108451,67241,'1991-04-18','1992-04-17'),(108451,71178,'1992-04-17','1993-04-17'),(108451,70949,'1993-04-17','1994-04-17'),(108451,73676,'1994-04-17','1995-04-17'),(108451,76262,'1995-04-17','1996-04-16'),(108451,78456,'1996-04-16','1997-04-16'),(108451,78228,'1997-04-16','1998-04-16'),(108451,82332,'1998-04-16','1999-04-16'),(108451,84883,'1999-04-16','2000-04-15'),(108451,84491,'2000-04-15','2001-04-15'),(108451,88073,'2001-04-15','2002-04-15'),(108451,88826,'2002-04-15','9999-01-01'),(108452,40000,'1999-12-02','2000-12-01'),(108452,39799,'2000-12-01','2001-12-01'),(108452,41094,'2001-12-01','9999-01-01'),(108453,40000,'1987-05-15','1988-05-14'),(108453,44368,'1988-05-14','1989-05-14'),(108453,45385,'1989-05-14','1990-05-14'),(108453,45984,'1990-05-14','1991-05-14'),(108453,49953,'1991-05-14','1992-05-13'),(108453,53855,'1992-05-13','1993-05-13'),(108453,57454,'1993-05-13','1994-05-13'),(108453,57518,'1994-05-13','1995-05-13'),(108453,60952,'1995-05-13','1996-05-12'),(108453,64556,'1996-05-12','1997-05-12'),(108453,67676,'1997-05-12','1998-05-12'),(108453,69753,'1998-05-12','1999-05-12'),(108453,70319,'1999-05-12','2000-05-11'),(108453,74329,'2000-05-11','2001-05-11'),(108453,78600,'2001-05-11','2002-05-11'),(108453,78137,'2002-05-11','9999-01-01'),(108454,72926,'1986-04-28','1987-04-28'),(108454,75480,'1987-04-28','1988-04-27'),(108454,76172,'1988-04-27','1989-04-27'),(108454,77334,'1989-04-27','1990-04-27'),(108454,81299,'1990-04-27','1991-04-27'),(108454,83397,'1991-04-27','1992-04-26'),(108454,85438,'1992-04-26','1993-04-26'),(108454,88016,'1993-04-26','1994-04-26'),(108454,90221,'1994-04-26','1995-04-26'),(108454,91030,'1995-04-26','1996-04-25'),(108454,91598,'1996-04-25','1997-04-25'),(108454,94689,'1997-04-25','1998-04-25'),(108454,97722,'1998-04-25','1999-04-25'),(108454,102013,'1999-04-25','2000-04-24'),(108454,101556,'2000-04-24','2001-04-24'),(108454,105974,'2001-04-24','2002-04-24'),(108454,108945,'2002-04-24','9999-01-01'),(108455,44015,'1989-05-05','1990-05-05'),(108455,44232,'1990-05-05','1991-05-05'),(108455,45081,'1991-05-05','1992-05-04'),(108455,46072,'1992-05-04','1993-05-04'),(108455,49566,'1993-05-04','1994-05-04'),(108455,51867,'1994-05-04','1995-05-04'),(108455,54794,'1995-05-04','1996-05-03'),(108455,58202,'1996-05-03','1996-05-14'),(108456,40000,'1985-12-22','1986-12-22'),(108456,41149,'1986-12-22','1987-12-22'),(108456,43327,'1987-12-22','1988-12-21'),(108456,42851,'1988-12-21','1989-12-21'),(108456,46205,'1989-12-21','1990-12-21'),(108456,48981,'1990-12-21','1991-12-21'),(108456,52096,'1991-12-21','1992-12-20'),(108456,52896,'1992-12-20','1993-12-20'),(108456,56523,'1993-12-20','1994-12-20'),(108456,56672,'1994-12-20','1995-12-20'),(108456,60599,'1995-12-20','1996-12-19'),(108456,63584,'1996-12-19','1997-12-19'),(108456,65635,'1997-12-19','1998-12-19'),(108456,67526,'1998-12-19','1999-12-19'),(108456,71164,'1999-12-19','2000-12-18'),(108456,72582,'2000-12-18','2001-12-18'),(108456,76077,'2001-12-18','9999-01-01'),(108457,40000,'1988-10-05','1989-10-05'),(108457,40422,'1989-10-05','1990-10-05'),(108457,42674,'1990-10-05','1991-10-05'),(108457,46953,'1991-10-05','1992-10-04'),(108457,46620,'1992-10-04','1993-10-04'),(108457,49658,'1993-10-04','1994-10-04'),(108457,50093,'1994-10-04','1995-10-04'),(108457,50848,'1995-10-04','1996-10-03'),(108457,52887,'1996-10-03','1997-10-03'),(108457,56849,'1997-10-03','1998-10-03'),(108457,57913,'1998-10-03','1999-10-03'),(108457,60589,'1999-10-03','2000-10-02'),(108457,64688,'2000-10-02','2001-10-02'),(108457,68059,'2001-10-02','9999-01-01'),(108458,40000,'1994-01-21','1995-01-21'),(108458,43341,'1995-01-21','1996-01-21'),(108458,46256,'1996-01-21','1997-01-20'),(108458,46348,'1997-01-20','1998-01-20'),(108458,46243,'1998-01-20','1999-01-20'),(108458,46895,'1999-01-20','2000-01-20'),(108458,48821,'2000-01-20','2001-01-19'),(108458,52362,'2001-01-19','2002-01-19'),(108458,52495,'2002-01-19','9999-01-01'),(108459,60316,'1994-08-31','1995-08-31'),(108459,61695,'1995-08-31','1996-08-30'),(108459,62582,'1996-08-30','1997-08-30'),(108459,62755,'1997-08-30','1998-08-30'),(108459,64750,'1998-08-30','1999-08-30'),(108459,67447,'1999-08-30','2000-08-29'),(108459,68262,'2000-08-29','2001-08-29'),(108459,69524,'2001-08-29','9999-01-01'),(108460,69854,'1997-07-08','1998-07-08'),(108460,73402,'1998-07-08','1999-07-08'),(108460,74107,'1999-07-08','2000-07-07'),(108460,75982,'2000-07-07','2001-07-07'),(108460,76061,'2001-07-07','2002-07-07'),(108460,76197,'2002-07-07','9999-01-01'),(108461,55988,'1986-10-29','1987-10-29'),(108461,57373,'1987-10-29','1988-10-28'),(108461,58263,'1988-10-28','1989-10-28'),(108461,59095,'1989-10-28','1990-10-28'),(108461,59269,'1990-10-28','1991-10-28'),(108461,59803,'1991-10-28','1992-10-27'),(108461,62484,'1992-10-27','1993-10-27'),(108461,63942,'1993-10-27','1994-10-27'),(108461,67954,'1994-10-27','1995-10-27'),(108461,70160,'1995-10-27','1996-10-26'),(108461,72612,'1996-10-26','1997-10-26'),(108461,76276,'1997-10-26','1998-10-26'),(108461,76892,'1998-10-26','1999-10-26'),(108461,81155,'1999-10-26','2000-10-25'),(108461,83063,'2000-10-25','2001-10-25'),(108461,83932,'2001-10-25','9999-01-01'),(108462,40000,'1994-04-05','1995-04-05'),(108462,43659,'1995-04-05','1996-04-03'),(108462,44909,'1996-04-03','1997-04-03'),(108462,46099,'1997-04-03','1998-04-03'),(108462,48152,'1998-04-03','1999-04-03'),(108462,49960,'1999-04-03','1999-10-08'),(108463,88041,'1992-09-02','1993-09-02'),(108463,92263,'1993-09-02','1994-09-02'),(108463,94202,'1994-09-02','1995-09-02'),(108463,96329,'1995-09-02','1996-09-01'),(108463,98918,'1996-09-01','1997-09-01'),(108463,103018,'1997-09-01','1998-09-01'),(108463,107101,'1998-09-01','1999-09-01'),(108463,109161,'1999-09-01','2000-08-31'),(108463,109427,'2000-08-31','2001-08-31'),(108463,109219,'2001-08-31','9999-01-01'),(108464,40000,'1989-04-27','1990-04-27'),(108464,39951,'1990-04-27','1991-04-27'),(108464,39868,'1991-04-27','1992-04-26'),(108464,40442,'1992-04-26','1993-04-26'),(108464,40102,'1993-04-26','1994-04-26'),(108464,44496,'1994-04-26','1995-04-26'),(108464,46434,'1995-04-26','1996-04-25'),(108464,50414,'1996-04-25','1997-04-25'),(108464,50239,'1997-04-25','1998-04-25'),(108464,53684,'1998-04-25','1999-04-25'),(108464,54662,'1999-04-25','2000-04-24'),(108464,59059,'2000-04-24','2001-04-24'),(108464,59536,'2001-04-24','2002-04-24'),(108464,61452,'2002-04-24','9999-01-01'),(108465,61347,'1997-10-13','1997-12-19'),(108466,46484,'1989-09-09','1990-09-09'),(108466,49430,'1990-09-09','1991-09-09'),(108466,51336,'1991-09-09','1992-09-08'),(108466,52923,'1992-09-08','1993-09-08'),(108466,54951,'1993-09-08','1994-09-08'),(108466,55304,'1994-09-08','1995-09-08'),(108466,56418,'1995-09-08','1996-09-07'),(108466,58823,'1996-09-07','1997-09-07'),(108466,59618,'1997-09-07','1998-09-07'),(108466,60352,'1998-09-07','1999-09-07'),(108466,61553,'1999-09-07','2000-09-06'),(108466,61217,'2000-09-06','2001-09-06'),(108466,64661,'2001-09-06','9999-01-01'),(108467,64438,'1993-09-21','1994-09-21'),(108467,65931,'1994-09-21','1995-09-21'),(108467,65550,'1995-09-21','1996-09-20'),(108467,68245,'1996-09-20','1997-09-20'),(108467,71815,'1997-09-20','1998-09-20'),(108467,73481,'1998-09-20','1999-09-20'),(108467,77112,'1999-09-20','2000-09-19'),(108467,76672,'2000-09-19','2001-09-19'),(108467,79756,'2001-09-19','9999-01-01'),(108468,47850,'1998-04-28','1999-04-28'),(108468,48069,'1999-04-28','2000-04-27'),(108468,50647,'2000-04-27','2001-04-27'),(108468,52478,'2001-04-27','2002-04-27'),(108468,53756,'2002-04-27','9999-01-01'),(108469,58489,'1999-04-07','2000-04-06'),(108469,58230,'2000-04-06','2001-04-06'),(108469,62083,'2001-04-06','2002-04-05'),(108469,64006,'2002-04-05','9999-01-01'),(108470,54932,'1993-04-08','1994-04-08'),(108470,57397,'1994-04-08','1995-04-08'),(108470,61222,'1995-04-08','1996-04-06'),(108470,63244,'1996-04-06','1997-04-07'),(108470,63944,'1997-04-07','1998-04-07'),(108470,64689,'1998-04-07','1999-04-07'),(108470,65693,'1999-04-07','2000-04-06'),(108470,69154,'2000-04-06','2001-04-06'),(108470,68780,'2001-04-06','2002-04-05'),(108470,72198,'2002-04-05','9999-01-01'),(108471,62663,'1993-12-05','1994-12-05'),(108471,65490,'1994-12-05','1995-12-05'),(108471,68643,'1995-12-05','1996-12-04'),(108471,69583,'1996-12-04','1997-12-04'),(108471,71000,'1997-12-04','1998-12-04'),(108471,74581,'1998-12-04','1999-12-04'),(108471,75583,'1999-12-04','2000-12-03'),(108471,76717,'2000-12-03','2001-12-03'),(108471,77689,'2001-12-03','9999-01-01'),(108472,40000,'1993-07-30','1994-07-30'),(108472,44146,'1994-07-30','1995-07-30'),(108472,46311,'1995-07-30','1996-07-29'),(108472,48836,'1996-07-29','1997-07-29'),(108472,49189,'1997-07-29','1998-05-07'),(108473,40000,'1997-08-04','1998-08-04'),(108473,42757,'1998-08-04','1999-08-04'),(108473,47122,'1999-08-04','2000-08-03'),(108473,47018,'2000-08-03','2001-08-03'),(108473,51196,'2001-08-03','9999-01-01'),(108474,40000,'1987-02-21','1988-02-21'),(108474,40722,'1988-02-21','1989-02-20'),(108474,40856,'1989-02-20','1990-02-20'),(108474,44789,'1990-02-20','1991-02-20'),(108474,45040,'1991-02-20','1992-02-20'),(108474,46749,'1992-02-20','1993-02-19'),(108474,49984,'1993-02-19','1994-02-19'),(108474,50682,'1994-02-19','1995-02-19'),(108474,51026,'1995-02-19','1996-02-19'),(108474,54883,'1996-02-19','1997-02-18'),(108474,56142,'1997-02-18','1998-02-18'),(108474,57626,'1998-02-18','1999-02-18'),(108474,59217,'1999-02-18','2000-02-18'),(108474,59030,'2000-02-18','2001-02-17'),(108474,59564,'2001-02-17','2002-02-17'),(108474,59738,'2002-02-17','9999-01-01'),(108475,40000,'1995-07-25','1996-07-24'),(108475,44450,'1996-07-24','1997-07-24'),(108475,45216,'1997-07-24','1998-07-24'),(108475,45260,'1998-07-24','1999-07-24'),(108475,45920,'1999-07-24','2000-07-23'),(108475,47213,'2000-07-23','2001-07-23'),(108475,48878,'2001-07-23','2002-07-23'),(108475,51892,'2002-07-23','9999-01-01'),(108476,72814,'1995-05-29','1996-05-28'),(108476,72787,'1996-05-28','1997-05-28'),(108476,74480,'1997-05-28','1998-05-28'),(108476,75642,'1998-05-28','1999-05-28'),(108476,78808,'1999-05-28','2000-05-27'),(108476,82330,'2000-05-27','2001-05-27'),(108476,83811,'2001-05-27','2002-05-27'),(108476,85011,'2002-05-27','9999-01-01'),(108477,40000,'1985-02-09','1986-02-09'),(108477,42442,'1986-02-09','1987-02-09'),(108477,44682,'1987-02-09','1987-04-06'),(108478,69628,'1996-03-15','1997-03-15'),(108478,72059,'1997-03-15','1998-03-15'),(108478,74888,'1998-03-15','1999-03-15'),(108478,78031,'1999-03-15','2000-03-14'),(108478,80540,'2000-03-14','2001-03-14'),(108478,83767,'2001-03-14','2002-03-14'),(108478,85329,'2002-03-14','9999-01-01'),(108479,61887,'1992-02-12','1993-02-11'),(108479,61936,'1993-02-11','1994-02-11'),(108479,65339,'1994-02-11','1995-02-11'),(108479,65347,'1995-02-11','1996-02-11'),(108479,67859,'1996-02-11','1997-02-10'),(108479,69902,'1997-02-10','1998-02-10'),(108479,72156,'1998-02-10','1999-02-10'),(108479,73529,'1999-02-10','2000-02-10'),(108479,76159,'2000-02-10','2001-02-09'),(108479,79322,'2001-02-09','2002-02-09'),(108479,82776,'2002-02-09','9999-01-01'),(108480,42248,'1992-07-23','1993-07-23'),(108480,45422,'1993-07-23','1994-07-23'),(108480,45022,'1994-07-23','1995-07-23'),(108480,44855,'1995-07-23','1996-07-22'),(108480,47063,'1996-07-22','1997-07-22'),(108480,49887,'1997-07-22','1998-07-22'),(108480,54198,'1998-07-22','1999-07-22'),(108480,58399,'1999-07-22','2000-07-21'),(108480,62595,'2000-07-21','2001-07-21'),(108480,63730,'2001-07-21','2002-07-21'),(108480,65130,'2002-07-21','9999-01-01'),(108481,40000,'1989-10-18','1990-10-18'),(108481,43134,'1990-10-18','1991-10-18'),(108481,47308,'1991-10-18','1992-10-17'),(108481,49195,'1992-10-17','1993-10-17'),(108481,49234,'1993-10-17','1994-10-17'),(108481,52697,'1994-10-17','1995-10-17'),(108481,53842,'1995-10-17','1996-10-16'),(108481,54261,'1996-10-16','1997-10-16'),(108481,54267,'1997-10-16','1998-10-16'),(108481,55725,'1998-10-16','1999-10-16'),(108481,55798,'1999-10-16','2000-10-15'),(108481,58354,'2000-10-15','2001-10-15'),(108481,59440,'2001-10-15','9999-01-01'),(108482,40000,'1990-02-05','1991-02-05'),(108482,43382,'1991-02-05','1991-11-12'),(108483,53007,'1991-02-23','1992-02-23'),(108483,53067,'1992-02-23','1993-02-22'),(108483,57157,'1993-02-22','1994-02-22'),(108483,59187,'1994-02-22','1995-02-22'),(108483,63392,'1995-02-22','1996-02-22'),(108483,64932,'1996-02-22','1997-02-21'),(108483,68762,'1997-02-21','1998-02-21'),(108483,72364,'1998-02-21','1999-02-21'),(108483,75530,'1999-02-21','2000-02-21'),(108483,75836,'2000-02-21','2001-02-20'),(108483,75850,'2001-02-20','2002-02-20'),(108483,79592,'2002-02-20','9999-01-01'),(108484,41029,'1997-05-02','1998-05-02'),(108484,44025,'1998-05-02','1999-05-02'),(108484,48183,'1999-05-02','2000-05-01'),(108484,48613,'2000-05-01','2001-05-01'),(108484,50138,'2001-05-01','2002-05-01'),(108484,54143,'2002-05-01','9999-01-01'),(108485,54113,'1991-12-18','1992-12-17'),(108485,57600,'1992-12-17','1993-12-17'),(108485,58798,'1993-12-17','1994-12-17'),(108485,59140,'1994-12-17','1995-12-17'),(108485,59261,'1995-12-17','1996-12-16'),(108485,59697,'1996-12-16','1997-12-16'),(108485,62255,'1997-12-16','1998-12-16'),(108485,61998,'1998-12-16','1999-12-16'),(108485,63276,'1999-12-16','2000-12-15'),(108485,65371,'2000-12-15','2001-12-15'),(108485,67777,'2001-12-15','9999-01-01'),(108486,43163,'1987-06-29','1988-06-28'),(108486,47591,'1988-06-28','1989-06-28'),(108486,47746,'1989-06-28','1990-06-28'),(108486,49592,'1990-06-28','1991-06-28'),(108486,49102,'1991-06-28','1992-06-27'),(108486,52277,'1992-06-27','1993-06-27'),(108486,53697,'1993-06-27','1994-06-27'),(108486,57783,'1994-06-27','1995-06-27'),(108486,61354,'1995-06-27','1996-06-26'),(108486,61258,'1996-06-26','1997-06-26'),(108486,64327,'1997-06-26','1998-06-26'),(108486,65838,'1998-06-26','1999-06-26'),(108486,69142,'1999-06-26','2000-06-25'),(108486,72779,'2000-06-25','2001-06-25'),(108486,75169,'2001-06-25','2002-06-25'),(108486,75798,'2002-06-25','9999-01-01'),(108487,57815,'1998-12-29','1999-12-29'),(108487,59536,'1999-12-29','2000-12-28'),(108487,63393,'2000-12-28','2001-12-28'),(108487,66739,'2001-12-28','9999-01-01'),(108488,69769,'1996-04-02','1997-03-30'),(108489,40000,'1990-08-28','1991-08-28'),(108489,40365,'1991-08-28','1992-08-27'),(108489,40027,'1992-08-27','1993-08-27'),(108489,42695,'1993-08-27','1994-08-27'),(108489,45596,'1994-08-27','1995-08-27'),(108489,46060,'1995-08-27','1996-08-26'),(108489,50476,'1996-08-26','1997-08-26'),(108489,50644,'1997-08-26','1998-08-26'),(108489,51575,'1998-08-26','1999-08-26'),(108489,52464,'1999-08-26','2000-08-25'),(108489,52421,'2000-08-25','2001-08-25'),(108489,52109,'2001-08-25','9999-01-01'),(108490,41187,'1995-07-16','1996-07-15'),(108490,43039,'1996-07-15','1997-07-15'),(108490,43618,'1997-07-15','1998-07-15'),(108490,47547,'1998-07-15','1999-07-15'),(108490,47425,'1999-07-15','2000-07-14'),(108490,48492,'2000-07-14','2001-07-14'),(108490,52214,'2001-07-14','2002-07-14'),(108490,56217,'2002-07-14','9999-01-01'),(108491,40000,'1994-10-21','1995-10-21'),(108491,41140,'1995-10-21','1996-10-20'),(108491,41770,'1996-10-20','1997-10-20'),(108491,45939,'1997-10-20','1998-10-20'),(108491,48608,'1998-10-20','1999-10-20'),(108491,48194,'1999-10-20','2000-10-19'),(108491,49485,'2000-10-19','2001-10-19'),(108491,53247,'2001-10-19','9999-01-01'),(108492,40000,'1992-11-09','1993-11-09'),(108492,39795,'1993-11-09','1994-11-09'),(108492,42308,'1994-11-09','1995-11-09'),(108492,44514,'1995-11-09','1996-11-08'),(108492,47590,'1996-11-08','1997-11-08'),(108492,49166,'1997-11-08','1998-11-08'),(108492,49545,'1998-11-08','1999-11-08'),(108492,49722,'1999-11-08','2000-11-07'),(108492,53290,'2000-11-07','2001-11-07'),(108492,55842,'2001-11-07','9999-01-01'),(108493,84708,'1995-05-03','1996-05-02'),(108493,86094,'1996-05-02','1997-05-02'),(108493,88305,'1997-05-02','1998-05-02'),(108493,91478,'1998-05-02','1999-05-02'),(108493,95950,'1999-05-02','2000-05-01'),(108493,97042,'2000-05-01','2001-05-01'),(108493,100637,'2001-05-01','2002-05-01'),(108493,103789,'2002-05-01','9999-01-01'),(108494,40000,'1990-03-01','1991-03-01'),(108494,41689,'1991-03-01','1992-02-29'),(108494,42585,'1992-02-29','1993-02-28'),(108494,45984,'1993-02-28','1994-02-28'),(108494,48386,'1994-02-28','1995-02-28'),(108494,51007,'1995-02-28','1996-02-28'),(108494,51894,'1996-02-28','1997-02-27'),(108494,52452,'1997-02-27','1998-02-27'),(108494,53944,'1998-02-27','1999-02-27'),(108494,54531,'1999-02-27','2000-02-27'),(108494,58788,'2000-02-27','2001-02-26'),(108494,59988,'2001-02-26','2002-01-08'),(108495,40000,'1992-08-01','1993-08-01'),(108495,42407,'1993-08-01','1994-08-01'),(108495,42380,'1994-08-01','1995-08-01'),(108495,44827,'1995-08-01','1996-07-31'),(108495,46776,'1996-07-31','1997-07-31'),(108495,48128,'1997-07-31','1998-07-31'),(108495,48374,'1998-07-31','1999-07-31'),(108495,50620,'1999-07-31','2000-07-30'),(108495,54879,'2000-07-30','2001-07-30'),(108495,55874,'2001-07-30','2002-07-30'),(108495,56708,'2002-07-30','9999-01-01'),(108496,82776,'1999-08-08','2000-08-07'),(108496,86060,'2000-08-07','2001-08-07'),(108496,87739,'2001-08-07','9999-01-01'),(108497,46846,'1996-07-11','1997-07-11'),(108497,47078,'1997-07-11','1998-07-11'),(108497,51299,'1998-07-11','1999-07-11'),(108497,53086,'1999-07-11','2000-07-10'),(108497,53244,'2000-07-10','2001-07-10'),(108497,57097,'2001-07-10','2002-07-10'),(108497,60057,'2002-07-10','9999-01-01'),(108498,40000,'1989-07-19','1990-07-19'),(108498,43946,'1990-07-19','1991-07-19'),(108498,45020,'1991-07-19','1992-07-18'),(108498,46563,'1992-07-18','1993-07-18'),(108498,49986,'1993-07-18','1994-07-18'),(108498,50015,'1994-07-18','1995-07-18'),(108498,52758,'1995-07-18','1996-07-17'),(108498,53010,'1996-07-17','1997-07-17'),(108498,53298,'1997-07-17','1998-07-17'),(108498,56430,'1998-07-17','1999-07-17'),(108498,59983,'1999-07-17','2000-07-16'),(108498,61305,'2000-07-16','2001-07-16'),(108498,61976,'2001-07-16','2002-07-16'),(108498,61544,'2002-07-16','9999-01-01'),(108499,40000,'1998-09-13','1999-09-13'),(108499,43719,'1999-09-13','2000-09-12'),(108499,47399,'2000-09-12','2001-09-12'),(108499,48230,'2001-09-12','2001-11-08'),(108500,56292,'1992-08-21','1993-08-21'),(108500,57280,'1993-08-21','1994-08-21'),(108500,60166,'1994-08-21','1995-08-21'),(108500,62252,'1995-08-21','1996-08-20'),(108500,63344,'1996-08-20','1997-08-20'),(108500,65045,'1997-08-20','1998-08-20'),(108500,67503,'1998-08-20','1999-08-20'),(108500,67127,'1999-08-20','2000-08-19'),(108500,68556,'2000-08-19','2001-08-19'),(108500,71668,'2001-08-19','9999-01-01'),(108501,40000,'1997-04-19','1998-04-19'),(108501,39584,'1998-04-19','1999-04-19'),(108501,41236,'1999-04-19','2000-04-18'),(108501,41977,'2000-04-18','2001-04-18'),(108501,42838,'2001-04-18','2002-04-18'),(108501,47019,'2002-04-18','9999-01-01'),(108502,41843,'1993-11-20','1994-11-20'),(108502,45779,'1994-11-20','1995-11-20'),(108502,48171,'1995-11-20','1996-11-19'),(108502,52185,'1996-11-19','1997-11-19'),(108502,53422,'1997-11-19','1998-11-19'),(108502,54412,'1998-11-19','1999-11-19'),(108502,56471,'1999-11-19','2000-11-18'),(108502,56094,'2000-11-18','2001-11-18'),(108502,59038,'2001-11-18','9999-01-01'),(108503,65149,'1993-10-14','1994-10-14'),(108503,66672,'1994-10-14','1995-10-14'),(108503,67902,'1995-10-14','1996-10-13'),(108503,67983,'1996-10-13','1997-10-13'),(108503,71801,'1997-10-13','1998-10-13'),(108503,73272,'1998-10-13','1999-10-13'),(108503,74283,'1999-10-13','2000-10-12'),(108503,74219,'2000-10-12','2001-10-12'),(108503,76333,'2001-10-12','9999-01-01'),(108504,63347,'1986-06-28','1987-06-28'),(108504,64632,'1987-06-28','1988-06-27'),(108504,65622,'1988-06-27','1989-06-27'),(108504,68918,'1989-06-27','1990-06-27'),(108504,71214,'1990-06-27','1991-06-27'),(108504,74270,'1991-06-27','1992-06-26'),(108504,76319,'1992-06-26','1993-06-26'),(108504,78781,'1993-06-26','1994-06-26'),(108504,80014,'1994-06-26','1995-06-26'),(108504,79541,'1995-06-26','1996-06-25'),(108504,79465,'1996-06-25','1997-06-25'),(108504,82699,'1997-06-25','1998-06-25'),(108504,82773,'1998-06-25','1999-06-25'),(108504,84070,'1999-06-25','2000-06-24'),(108504,87303,'2000-06-24','2001-06-24'),(108504,89470,'2001-06-24','2002-06-24'),(108504,93960,'2002-06-24','9999-01-01'),(108505,56139,'1995-12-23','1996-12-22'),(108505,56440,'1996-12-22','1997-12-22'),(108505,56912,'1997-12-22','1998-12-22'),(108505,58021,'1998-12-22','1999-12-22'),(108505,61091,'1999-12-22','2000-12-21'),(108505,63285,'2000-12-21','2001-12-21'),(108505,63428,'2001-12-21','9999-01-01'),(108506,92532,'1998-12-23','1999-12-23'),(108506,92114,'1999-12-23','2000-09-23'),(108507,40000,'1997-01-23','1998-01-23'),(108507,42173,'1998-01-23','1999-01-23'),(108507,44552,'1999-01-23','2000-01-23'),(108507,46371,'2000-01-23','2001-01-22'),(108507,47260,'2001-01-22','2002-01-22'),(108507,47746,'2002-01-22','9999-01-01'),(108508,40000,'1990-04-04','1991-04-03'),(108508,40268,'1991-04-03','1992-04-02'),(108508,43704,'1992-04-02','1993-04-02'),(108508,47050,'1993-04-02','1994-04-02'),(108508,49882,'1994-04-02','1995-04-03'),(108508,53692,'1995-04-03','1996-04-01'),(108508,55177,'1996-04-01','1997-04-01'),(108508,58925,'1997-04-01','1998-04-01'),(108508,59497,'1998-04-01','1999-04-01'),(108508,60919,'1999-04-01','2000-03-31'),(108508,62086,'2000-03-31','2001-03-31'),(108508,63021,'2001-03-31','2002-03-31'),(108508,63048,'2002-03-31','9999-01-01'),(108509,47224,'1998-12-15','1999-12-15'),(108509,48517,'1999-12-15','2000-12-14'),(108509,51223,'2000-12-14','2001-12-14'),(108509,54599,'2001-12-14','9999-01-01'),(108510,40514,'1999-08-27','2000-08-26'),(108510,41441,'2000-08-26','2001-08-26'),(108510,44853,'2001-08-26','9999-01-01'),(108511,44527,'1987-11-28','1988-11-27'),(108511,47757,'1988-11-27','1989-11-27'),(108511,48509,'1989-11-27','1990-11-27'),(108511,52389,'1990-11-27','1991-11-27'),(108511,55171,'1991-11-27','1992-11-26'),(108511,55770,'1992-11-26','1993-11-26'),(108511,56685,'1993-11-26','1994-11-26'),(108511,60826,'1994-11-26','1995-11-26'),(108511,63861,'1995-11-26','1996-11-25'),(108511,65406,'1996-11-25','1997-11-25'),(108511,65323,'1997-11-25','1998-11-25'),(108511,69154,'1998-11-25','1999-11-25'),(108511,72220,'1999-11-25','2000-11-24'),(108511,73547,'2000-11-24','2001-11-24'),(108511,73091,'2001-11-24','9999-01-01'),(108512,40000,'1993-01-01','1994-01-01'),(108512,40835,'1994-01-01','1995-01-01'),(108512,41174,'1995-01-01','1996-01-01'),(108512,42006,'1996-01-01','1996-12-31'),(108512,45458,'1996-12-31','1997-12-31'),(108512,45736,'1997-12-31','1998-12-31'),(108512,49008,'1998-12-31','1999-12-31'),(108512,48778,'1999-12-31','2000-12-30'),(108512,48753,'2000-12-30','2001-12-30'),(108512,52144,'2001-12-30','9999-01-01'),(108513,40647,'1991-03-31','1992-03-30'),(108513,42100,'1992-03-30','1993-03-30'),(108513,43212,'1993-03-30','1993-09-06'),(108514,40000,'1991-07-06','1992-07-05'),(108514,41729,'1992-07-05','1993-07-05'),(108514,45767,'1993-07-05','1994-07-05'),(108514,47243,'1994-07-05','1995-07-05'),(108514,49688,'1995-07-05','1996-07-04'),(108514,54073,'1996-07-04','1997-07-04'),(108514,54001,'1997-07-04','1998-07-04'),(108514,56869,'1998-07-04','1999-07-04'),(108514,61149,'1999-07-04','2000-07-03'),(108514,65482,'2000-07-03','2001-07-03'),(108514,69268,'2001-07-03','2002-07-03'),(108514,72187,'2002-07-03','9999-01-01'),(108515,52266,'1998-11-14','1999-11-14'),(108515,55897,'1999-11-14','2000-11-13'),(108515,58459,'2000-11-13','2001-11-13'),(108515,62781,'2001-11-13','9999-01-01'),(108516,64466,'1988-06-07','1989-06-07'),(108516,65707,'1989-06-07','1990-06-07'),(108516,69078,'1990-06-07','1991-06-07'),(108516,68806,'1991-06-07','1992-06-06'),(108516,71723,'1992-06-06','1993-06-06'),(108516,76216,'1993-06-06','1994-06-06'),(108516,80207,'1994-06-06','1995-06-06'),(108516,80468,'1995-06-06','1996-06-05'),(108516,84787,'1996-06-05','1997-06-05'),(108516,88859,'1997-06-05','1998-06-05'),(108516,93233,'1998-06-05','1999-06-05'),(108516,94618,'1999-06-05','2000-06-04'),(108516,98116,'2000-06-04','2001-06-04'),(108516,102605,'2001-06-04','2002-06-04'),(108516,104719,'2002-06-04','9999-01-01'),(108517,64393,'1991-04-09','1992-04-08'),(108517,65458,'1992-04-08','1993-04-08'),(108517,66516,'1993-04-08','1994-04-08'),(108517,69326,'1994-04-08','1995-04-08'),(108517,71047,'1995-04-08','1996-04-06'),(108517,73301,'1996-04-06','1997-04-07'),(108517,74528,'1997-04-07','1998-04-07'),(108517,74315,'1998-04-07','1999-04-07'),(108517,75100,'1999-04-07','2000-04-06'),(108517,79356,'2000-04-06','2001-04-06'),(108517,78876,'2001-04-06','2002-04-05'),(108517,80129,'2002-04-05','9999-01-01'),(108518,63661,'1990-07-06','1991-07-06'),(108518,63465,'1991-07-06','1992-07-05'),(108518,64182,'1992-07-05','1993-07-05'),(108518,65778,'1993-07-05','1994-07-05'),(108518,69746,'1994-07-05','1995-07-05'),(108518,70651,'1995-07-05','1996-07-04'),(108518,73115,'1996-07-04','1997-07-04'),(108518,73862,'1997-07-04','1998-07-04'),(108518,77153,'1998-07-04','1999-07-04'),(108518,81287,'1999-07-04','2000-07-03'),(108518,83739,'2000-07-03','2001-07-03'),(108518,87401,'2001-07-03','2002-07-03'),(108518,88436,'2002-07-03','9999-01-01'),(108519,40000,'1986-07-21','1987-07-21'),(108519,42350,'1987-07-21','1988-07-20'),(108519,46480,'1988-07-20','1989-07-20'),(108519,49325,'1989-07-20','1990-07-20'),(108519,49670,'1990-07-20','1991-07-20'),(108519,51675,'1991-07-20','1992-07-19'),(108519,55479,'1992-07-19','1993-07-19'),(108519,59591,'1993-07-19','1994-07-19'),(108519,60305,'1994-07-19','1995-07-19'),(108519,62538,'1995-07-19','1996-07-18'),(108519,64568,'1996-07-18','1997-07-18'),(108519,68660,'1997-07-18','1998-07-18'),(108519,68744,'1998-07-18','1999-07-18'),(108519,72533,'1999-07-18','2000-07-17'),(108519,76124,'2000-07-17','2001-07-17'),(108519,76682,'2001-07-17','2002-07-17'),(108519,79217,'2002-07-17','9999-01-01'),(108520,49831,'1987-10-16','1988-10-15'),(108520,52132,'1988-10-15','1989-10-15'),(108520,52529,'1989-10-15','1990-10-15'),(108520,55233,'1990-10-15','1991-10-15'),(108520,59465,'1991-10-15','1992-10-14'),(108520,61666,'1992-10-14','1993-10-14'),(108520,63152,'1993-10-14','1994-10-14'),(108520,67363,'1994-10-14','1995-10-14'),(108520,69514,'1995-10-14','1996-10-13'),(108520,73002,'1996-10-13','1997-10-13'),(108520,77402,'1997-10-13','1998-10-13'),(108520,81437,'1998-10-13','1999-10-13'),(108520,81019,'1999-10-13','2000-10-12'),(108520,84189,'2000-10-12','2001-10-12'),(108520,86540,'2001-10-12','9999-01-01'),(108521,52471,'1995-06-23','1996-06-22'),(108521,55857,'1996-06-22','1997-06-22'),(108521,55465,'1997-06-22','1998-06-22'),(108521,57282,'1998-06-22','1999-05-05'),(108522,40000,'1990-05-12','1991-05-12'),(108522,42007,'1991-05-12','1992-05-11'),(108522,44304,'1992-05-11','1993-05-11'),(108522,46809,'1993-05-11','1994-05-11'),(108522,49979,'1994-05-11','1995-05-11'),(108522,52172,'1995-05-11','1996-05-10'),(108522,52673,'1996-05-10','1997-05-10'),(108522,53189,'1997-05-10','1998-05-10'),(108522,54366,'1998-05-10','1999-05-10'),(108522,58866,'1999-05-10','2000-05-09'),(108522,58943,'2000-05-09','2001-05-09'),(108522,62520,'2001-05-09','2002-05-09'),(108522,66636,'2002-05-09','9999-01-01'),(108523,64745,'1996-04-09','1997-04-09'),(108523,67359,'1997-04-09','1998-04-09'),(108523,68854,'1998-04-09','1999-04-09'),(108523,71175,'1999-04-09','2000-04-08'),(108523,70872,'2000-04-08','2001-04-08'),(108523,74023,'2001-04-08','2002-04-08'),(108523,74220,'2002-04-08','9999-01-01'),(108524,40000,'1985-03-06','1986-03-06'),(108524,40135,'1986-03-06','1987-03-06'),(108524,43341,'1987-03-06','1988-03-05'),(108524,45258,'1988-03-05','1989-03-05'),(108524,48109,'1989-03-05','1990-03-05'),(108524,52271,'1990-03-05','1991-03-05'),(108524,54973,'1991-03-05','1992-03-04'),(108524,55818,'1992-03-04','1993-03-04'),(108524,56569,'1993-03-04','1994-03-04'),(108524,57406,'1994-03-04','1995-03-04'),(108524,58723,'1995-03-04','1996-03-03'),(108524,60967,'1996-03-03','1997-03-03'),(108524,63602,'1997-03-03','1998-03-03'),(108524,63589,'1998-03-03','1999-03-03'),(108524,65087,'1999-03-03','2000-03-02'),(108524,68752,'2000-03-02','2001-03-02'),(108524,69078,'2001-03-02','2002-03-02'),(108524,71659,'2002-03-02','9999-01-01'),(108525,62391,'1992-06-28','1993-06-28'),(108525,62186,'1993-06-28','1994-06-28'),(108525,65603,'1994-06-28','1995-06-28'),(108525,68842,'1995-06-28','1996-06-27'),(108525,69748,'1996-06-27','1997-06-27'),(108525,73224,'1997-06-27','1998-06-27'),(108525,76916,'1998-06-27','1999-06-27'),(108525,78655,'1999-06-27','2000-06-26'),(108525,80005,'2000-06-26','2001-06-26'),(108525,81802,'2001-06-26','2002-06-26'),(108525,82145,'2002-06-26','9999-01-01'),(108526,41638,'1986-07-01','1987-07-01'),(108526,41388,'1987-07-01','1988-06-30'),(108526,45372,'1988-06-30','1989-06-30'),(108526,45626,'1989-06-30','1990-06-30'),(108526,46193,'1990-06-30','1991-06-30'),(108526,50025,'1991-06-30','1992-06-29'),(108526,49838,'1992-06-29','1993-06-29'),(108526,50334,'1993-06-29','1994-06-29'),(108526,52497,'1994-06-29','1995-06-29'),(108526,56612,'1995-06-29','1996-06-28'),(108526,57539,'1996-06-28','1997-06-28'),(108526,59415,'1997-06-28','1998-06-28'),(108526,59974,'1998-06-28','1999-06-28'),(108526,62098,'1999-06-28','2000-06-27'),(108526,62865,'2000-06-27','2001-06-27'),(108526,65684,'2001-06-27','2002-06-27'),(108526,68190,'2002-06-27','9999-01-01'),(108527,40000,'1989-02-20','1990-02-20'),(108527,41539,'1990-02-20','1991-02-20'),(108527,42907,'1991-02-20','1992-02-20'),(108527,44183,'1992-02-20','1993-02-19'),(108527,47368,'1993-02-19','1994-02-19'),(108527,47730,'1994-02-19','1995-02-19'),(108527,49497,'1995-02-19','1996-02-19'),(108527,53021,'1996-02-19','1997-02-18'),(108527,54542,'1997-02-18','1998-02-18'),(108527,56324,'1998-02-18','1999-02-18'),(108527,58044,'1999-02-18','2000-02-18'),(108527,57561,'2000-02-18','2001-02-17'),(108527,59175,'2001-02-17','2002-02-17'),(108527,60474,'2002-02-17','9999-01-01'),(108528,96502,'1991-02-15','1992-02-15'),(108528,98997,'1992-02-15','1993-02-14'),(108528,99770,'1993-02-14','1994-02-14'),(108528,101332,'1994-02-14','1995-02-14'),(108528,105615,'1995-02-14','1996-02-14'),(108528,107402,'1996-02-14','1997-02-13'),(108528,110935,'1997-02-13','1998-02-13'),(108528,115356,'1998-02-13','1999-02-13'),(108528,116570,'1999-02-13','2000-02-13'),(108528,119301,'2000-02-13','2001-02-12'),(108528,119848,'2001-02-12','2002-02-12'),(108528,119524,'2002-02-12','9999-01-01'),(108529,67354,'1990-11-26','1991-11-26'),(108529,69650,'1991-11-26','1991-12-25'),(108530,57653,'1993-08-23','1994-08-23'),(108530,60253,'1994-08-23','1995-08-23'),(108530,64619,'1995-08-23','1996-08-22'),(108530,67034,'1996-08-22','1997-08-22'),(108530,71045,'1997-08-22','1998-08-22'),(108530,71029,'1998-08-22','1999-08-22'),(108530,74536,'1999-08-22','2000-08-21'),(108530,75836,'2000-08-21','2001-08-21'),(108530,78282,'2001-08-21','9999-01-01'),(108531,40129,'1994-12-03','1995-12-03'),(108531,40321,'1995-12-03','1996-12-02'),(108531,40447,'1996-12-02','1997-12-02'),(108531,41052,'1997-12-02','1998-12-02'),(108531,42959,'1998-12-02','1999-12-02'),(108531,45100,'1999-12-02','2000-09-04'),(108532,79002,'1998-05-03','1999-05-03'),(108532,83190,'1999-05-03','2000-05-02'),(108532,83977,'2000-05-02','2001-05-02'),(108532,86373,'2001-05-02','2002-05-02'),(108532,87622,'2002-05-02','9999-01-01'),(108533,59554,'1999-04-26','2000-04-25'),(108533,63740,'2000-04-25','2001-04-25'),(108533,65265,'2001-04-25','2002-04-25'),(108533,66322,'2002-04-25','9999-01-01'),(108534,61454,'1985-08-24','1986-08-24'),(108534,63135,'1986-08-24','1987-08-24'),(108534,66753,'1987-08-24','1988-08-23'),(108534,67440,'1988-08-23','1989-08-23'),(108534,67985,'1989-08-23','1990-08-23'),(108534,70846,'1990-08-23','1991-08-23'),(108534,71171,'1991-08-23','1992-08-22'),(108534,73656,'1992-08-22','1993-08-22'),(108534,75278,'1993-08-22','1994-08-22'),(108534,79600,'1994-08-22','1995-08-22'),(108534,82335,'1995-08-22','1996-08-21'),(108534,85225,'1996-08-21','1997-08-21'),(108534,88161,'1997-08-21','1998-08-21'),(108534,87986,'1998-08-21','1999-08-21'),(108534,90800,'1999-08-21','2000-08-20'),(108534,91282,'2000-08-20','2001-08-20'),(108534,94398,'2001-08-20','9999-01-01'),(108535,51650,'1997-01-07','1998-01-07'),(108535,52809,'1998-01-07','1999-01-07'),(108535,53020,'1999-01-07','2000-01-07'),(108535,54090,'2000-01-07','2001-01-06'),(108535,57878,'2001-01-06','2002-01-06'),(108535,62084,'2002-01-06','9999-01-01'),(108536,59777,'1987-12-23','1988-12-22'),(108536,60480,'1988-12-22','1989-12-22'),(108536,60291,'1989-12-22','1990-12-22'),(108536,62347,'1990-12-22','1991-12-22'),(108536,61986,'1991-12-22','1992-12-21'),(108536,61538,'1992-12-21','1993-12-21'),(108536,61568,'1993-12-21','1994-12-21'),(108536,63918,'1994-12-21','1995-12-21'),(108536,67032,'1995-12-21','1996-12-20'),(108536,68795,'1996-12-20','1997-12-20'),(108536,72433,'1997-12-20','1998-12-20'),(108536,72668,'1998-12-20','1999-12-20'),(108536,72602,'1999-12-20','2000-12-19'),(108536,74192,'2000-12-19','2001-12-19'),(108536,78066,'2001-12-19','9999-01-01'),(108537,66063,'1986-11-25','1987-11-25'),(108537,66040,'1987-11-25','1988-11-24'),(108537,67941,'1988-11-24','1989-11-24'),(108537,70790,'1989-11-24','1990-11-24'),(108537,72839,'1990-11-24','1991-11-24'),(108537,75998,'1991-11-24','1992-11-23'),(108537,75580,'1992-11-23','1993-11-23'),(108537,75285,'1993-11-23','1994-11-23'),(108537,76425,'1994-11-23','1995-11-23'),(108537,79057,'1995-11-23','1996-11-22'),(108537,80295,'1996-11-22','1997-11-22'),(108537,79959,'1997-11-22','1998-11-22'),(108537,80319,'1998-11-22','1999-11-22'),(108537,84771,'1999-11-22','2000-11-21'),(108537,85207,'2000-11-21','2001-11-21'),(108537,86641,'2001-11-21','9999-01-01'),(108538,70509,'1997-03-15','1997-12-14'),(108539,40000,'1991-01-31','1992-01-31'),(108539,41279,'1992-01-31','1993-01-30'),(108539,41479,'1993-01-30','1994-01-30'),(108539,44266,'1994-01-30','1995-01-30'),(108539,44422,'1995-01-30','1996-01-30'),(108539,47113,'1996-01-30','1997-01-29'),(108539,50387,'1997-01-29','1998-01-29'),(108539,53665,'1998-01-29','1999-01-29'),(108539,54953,'1999-01-29','2000-01-29'),(108539,58103,'2000-01-29','2001-01-28'),(108539,58442,'2001-01-28','2002-01-20'),(108540,40000,'1985-09-24','1986-09-24'),(108540,44404,'1986-09-24','1987-09-24'),(108540,46448,'1987-09-24','1988-09-23'),(108540,48534,'1988-09-23','1989-09-23'),(108540,51602,'1989-09-23','1990-09-23'),(108540,53280,'1990-09-23','1991-09-23'),(108540,54193,'1991-09-23','1992-09-22'),(108540,56585,'1992-09-22','1993-09-22'),(108540,57343,'1993-09-22','1994-09-22'),(108540,59447,'1994-09-22','1995-09-22'),(108540,60651,'1995-09-22','1996-09-21'),(108540,60343,'1996-09-21','1997-09-21'),(108540,61506,'1997-09-21','1998-09-21'),(108540,64426,'1998-09-21','1999-09-21'),(108540,68389,'1999-09-21','2000-09-20'),(108540,69233,'2000-09-20','2001-09-20'),(108540,69338,'2001-09-20','9999-01-01'),(108541,40009,'1992-07-11','1993-07-11'),(108541,42230,'1993-07-11','1994-07-11'),(108541,46150,'1994-07-11','1995-07-11'),(108541,47912,'1995-07-11','1996-07-10'),(108541,47972,'1996-07-10','1997-07-10'),(108541,48060,'1997-07-10','1998-07-10'),(108541,52327,'1998-07-10','1999-07-10'),(108541,54728,'1999-07-10','2000-07-09'),(108541,58628,'2000-07-09','2001-07-09'),(108541,62129,'2001-07-09','2002-07-09'),(108541,64339,'2002-07-09','9999-01-01'),(108542,40000,'1986-10-03','1987-10-03'),(108542,39518,'1987-10-03','1988-10-02'),(108542,41949,'1988-10-02','1989-10-02'),(108542,42582,'1989-10-02','1990-10-02'),(108542,44785,'1990-10-02','1991-10-02'),(108542,45725,'1991-10-02','1992-10-01'),(108542,48908,'1992-10-01','1993-10-01'),(108542,48957,'1993-10-01','1994-10-01'),(108542,51699,'1994-10-01','1995-10-01'),(108542,54822,'1995-10-01','1996-09-30'),(108542,57966,'1996-09-30','1997-09-30'),(108542,60984,'1997-09-30','1998-09-30'),(108542,61322,'1998-09-30','1999-09-30'),(108542,63547,'1999-09-30','2000-09-29'),(108542,63346,'2000-09-29','2001-09-29'),(108542,65710,'2001-09-29','9999-01-01'),(108543,44341,'1996-12-07','1997-12-07'),(108543,45411,'1997-12-07','1998-12-07'),(108543,47710,'1998-12-07','1999-12-07'),(108543,50563,'1999-12-07','2000-12-06'),(108543,54819,'2000-12-06','2001-12-06'),(108543,55561,'2001-12-06','2002-02-03'),(108544,59547,'1989-03-15','1990-03-15'),(108544,62473,'1990-03-15','1991-03-15'),(108544,65976,'1991-03-15','1992-03-14'),(108544,65887,'1992-03-14','1993-03-14'),(108544,70048,'1993-03-14','1994-03-14'),(108544,72398,'1994-03-14','1995-03-14'),(108544,76371,'1995-03-14','1996-03-13'),(108544,78806,'1996-03-13','1997-03-13'),(108544,81368,'1997-03-13','1998-03-13'),(108544,82518,'1998-03-13','1999-03-13'),(108544,84826,'1999-03-13','2000-03-12'),(108544,84756,'2000-03-12','2001-03-12'),(108544,85241,'2001-03-12','2002-03-12'),(108544,85849,'2002-03-12','9999-01-01'),(108545,40000,'1990-08-05','1991-08-05'),(108545,41074,'1991-08-05','1992-08-04'),(108545,40631,'1992-08-04','1993-08-04'),(108545,40362,'1993-08-04','1994-08-04'),(108545,44489,'1994-08-04','1995-08-04'),(108545,48238,'1995-08-04','1996-08-03'),(108545,51690,'1996-08-03','1997-08-03'),(108545,54813,'1997-08-03','1998-08-03'),(108545,54398,'1998-08-03','1999-08-03'),(108545,58392,'1999-08-03','2000-08-02'),(108545,59670,'2000-08-02','2001-08-02'),(108545,59590,'2001-08-02','9999-01-01'),(108546,43577,'1988-05-23','1989-05-23'),(108546,43525,'1989-05-23','1990-05-23'),(108546,44516,'1990-05-23','1991-05-23'),(108546,45231,'1991-05-23','1992-05-22'),(108546,47887,'1992-05-22','1993-05-22'),(108546,52224,'1993-05-22','1994-05-22'),(108546,55459,'1994-05-22','1995-05-22'),(108546,56828,'1995-05-22','1996-05-21'),(108546,58933,'1996-05-21','1997-05-21'),(108546,60434,'1997-05-21','1998-05-21'),(108546,64393,'1998-05-21','1999-05-21'),(108546,68842,'1999-05-21','2000-05-20'),(108546,71649,'2000-05-20','2001-05-20'),(108546,74460,'2001-05-20','2002-05-20'),(108546,77893,'2002-05-20','9999-01-01'),(108547,40000,'1994-01-20','1995-01-20'),(108547,40001,'1995-01-20','1996-01-20'),(108547,41344,'1996-01-20','1997-01-19'),(108547,43332,'1997-01-19','1998-01-19'),(108547,45245,'1998-01-19','1999-01-19'),(108547,45977,'1999-01-19','2000-01-19'),(108547,49056,'2000-01-19','2001-01-18'),(108547,53261,'2001-01-18','2002-01-18'),(108547,55220,'2002-01-18','9999-01-01'),(108548,48304,'1986-10-31','1987-10-31'),(108548,49461,'1987-10-31','1988-10-30'),(108548,50114,'1988-10-30','1989-10-30'),(108548,52801,'1989-10-30','1990-10-30'),(108548,52943,'1990-10-30','1991-10-30'),(108548,56313,'1991-10-30','1992-10-29'),(108548,60199,'1992-10-29','1993-10-29'),(108548,61796,'1993-10-29','1994-10-29'),(108548,62733,'1994-10-29','1995-10-29'),(108548,63518,'1995-10-29','1996-10-28'),(108548,64592,'1996-10-28','1997-10-28'),(108548,64428,'1997-10-28','1998-10-28'),(108548,64135,'1998-10-28','1999-10-28'),(108548,68154,'1999-10-28','2000-10-27'),(108548,69056,'2000-10-27','2001-10-27'),(108548,70424,'2001-10-27','9999-01-01'),(108549,71815,'1991-08-30','1992-08-29'),(108549,74072,'1992-08-29','1993-08-29'),(108549,77573,'1993-08-29','1994-08-29'),(108549,79873,'1994-08-29','1995-08-29'),(108549,83662,'1995-08-29','1996-08-28'),(108549,84071,'1996-08-28','1997-08-28'),(108549,85560,'1997-08-28','1998-08-28'),(108549,87185,'1998-08-28','1999-08-28'),(108549,90383,'1999-08-28','2000-08-27'),(108549,91738,'2000-08-27','2001-08-27'),(108549,93666,'2001-08-27','9999-01-01'),(108550,40000,'1993-03-27','1994-03-27'),(108550,42486,'1994-03-27','1995-03-27'),(108550,42330,'1995-03-27','1996-03-26'),(108550,45733,'1996-03-26','1997-03-26'),(108550,45694,'1997-03-26','1998-03-26'),(108550,49081,'1998-03-26','1999-03-26'),(108550,49717,'1999-03-26','2000-03-25'),(108550,51541,'2000-03-25','2001-03-25'),(108550,55558,'2001-03-25','2002-03-25'),(108550,57646,'2002-03-25','9999-01-01'),(108551,46713,'1999-04-16','1999-05-16'),(108552,52011,'1998-08-27','1999-08-27'),(108552,53396,'1999-08-27','2000-08-26'),(108552,54534,'2000-08-26','2001-08-26'),(108552,56579,'2001-08-26','9999-01-01'),(108553,66208,'1991-06-12','1992-06-11'),(108553,69515,'1992-06-11','1993-06-11'),(108553,73047,'1993-06-11','1994-06-11'),(108553,77212,'1994-06-11','1995-06-11'),(108553,77120,'1995-06-11','1996-06-10'),(108553,79983,'1996-06-10','1997-06-10'),(108553,82209,'1997-06-10','1998-06-10'),(108553,85749,'1998-06-10','1999-06-10'),(108553,89664,'1999-06-10','2000-06-09'),(108553,91592,'2000-06-09','2001-06-09'),(108553,91419,'2001-06-09','2002-06-09'),(108553,94631,'2002-06-09','9999-01-01'),(108554,62141,'1992-01-21','1993-01-20'),(108554,63335,'1993-01-20','1994-01-20'),(108554,67708,'1994-01-20','1995-01-20'),(108554,69008,'1995-01-20','1996-01-20'),(108554,69649,'1996-01-20','1997-01-19'),(108554,70604,'1997-01-19','1998-01-19'),(108554,74101,'1998-01-19','1999-01-19'),(108554,74608,'1999-01-19','2000-01-19'),(108554,74652,'2000-01-19','2001-01-18'),(108554,76285,'2001-01-18','2002-01-18'),(108554,77914,'2002-01-18','9999-01-01'),(108555,40891,'1986-05-15','1987-05-15'),(108555,45008,'1987-05-15','1988-05-14'),(108555,48040,'1988-05-14','1989-05-14'),(108555,51676,'1989-05-14','1990-05-14'),(108555,53853,'1990-05-14','1991-05-14'),(108555,56554,'1991-05-14','1992-05-13'),(108555,56980,'1992-05-13','1993-05-13'),(108555,56648,'1993-05-13','1994-05-13'),(108555,60368,'1994-05-13','1995-05-13'),(108555,61953,'1995-05-13','1996-05-12'),(108555,64820,'1996-05-12','1997-05-12'),(108555,64400,'1997-05-12','1998-05-12'),(108555,64028,'1998-05-12','1999-05-12'),(108555,66248,'1999-05-12','2000-05-11'),(108555,69335,'2000-05-11','2001-05-11'),(108555,73677,'2001-05-11','2002-05-11'),(108555,73221,'2002-05-11','9999-01-01'),(108556,48354,'1990-09-18','1991-09-18'),(108556,51488,'1991-09-18','1992-09-17'),(108556,55799,'1992-09-17','1993-09-17'),(108556,59804,'1993-09-17','1994-09-17'),(108556,60537,'1994-09-17','1995-09-17'),(108556,63577,'1995-09-17','1996-08-08'),(108557,41411,'1992-01-17','1993-01-16'),(108557,43797,'1993-01-16','1994-01-16'),(108557,46201,'1994-01-16','1995-01-16'),(108557,49215,'1995-01-16','1996-01-16'),(108557,51479,'1996-01-16','1997-01-15'),(108557,55091,'1997-01-15','1998-01-15'),(108557,57128,'1998-01-15','1999-01-15'),(108557,57560,'1999-01-15','2000-01-15'),(108557,60074,'2000-01-15','2001-01-14'),(108557,61236,'2001-01-14','2002-01-14'),(108557,61955,'2002-01-14','9999-01-01'),(108558,40787,'1991-04-13','1992-04-12'),(108558,42132,'1992-04-12','1993-04-12'),(108558,46042,'1993-04-12','1994-04-12'),(108558,46285,'1994-04-12','1995-04-12'),(108558,48840,'1995-04-12','1996-04-11'),(108558,49761,'1996-04-11','1997-04-11'),(108558,52077,'1997-04-11','1998-04-11'),(108558,52889,'1998-04-11','1999-04-11'),(108558,57209,'1999-04-11','1999-06-05'),(108559,50258,'1995-07-14','1996-07-13'),(108559,51533,'1996-07-13','1997-07-13'),(108559,55829,'1997-07-13','1998-07-13'),(108559,57583,'1998-07-13','1999-07-13'),(108559,57152,'1999-07-13','2000-07-12'),(108559,56842,'2000-07-12','2001-07-12'),(108559,58245,'2001-07-12','2002-07-12'),(108559,60165,'2002-07-12','9999-01-01'),(108560,40000,'1992-10-27','1993-10-27'),(108560,41644,'1993-10-27','1994-10-27'),(108560,46004,'1994-10-27','1995-10-27'),(108560,46128,'1995-10-27','1996-10-26'),(108560,47433,'1996-10-26','1997-10-26'),(108560,50733,'1997-10-26','1998-10-26'),(108560,50884,'1998-10-26','1999-10-26'),(108560,54376,'1999-10-26','2000-10-25'),(108560,54346,'2000-10-25','2001-10-25'),(108560,54179,'2001-10-25','9999-01-01'),(108561,40000,'1989-12-21','1990-12-21'),(108561,43674,'1990-12-21','1991-12-21'),(108561,43970,'1991-12-21','1992-12-20'),(108561,46977,'1992-12-20','1993-12-20'),(108561,51432,'1993-12-20','1994-12-20'),(108561,54258,'1994-12-20','1995-12-20'),(108561,57113,'1995-12-20','1996-12-19'),(108561,59055,'1996-12-19','1997-12-19'),(108561,63200,'1997-12-19','1998-12-19'),(108561,63761,'1998-12-19','1999-12-19'),(108561,63281,'1999-12-19','2000-12-18'),(108561,64821,'2000-12-18','2001-12-18'),(108561,66186,'2001-12-18','9999-01-01'),(108562,69088,'1998-10-26','1999-10-26'),(108562,70448,'1999-10-26','2000-10-25'),(108562,73865,'2000-10-25','2001-10-25'),(108562,74715,'2001-10-25','9999-01-01'),(108563,47431,'1987-10-26','1988-10-25'),(108563,49257,'1988-10-25','1989-10-25'),(108563,50522,'1989-10-25','1990-10-25'),(108563,54998,'1990-10-25','1991-10-25'),(108563,58692,'1991-10-25','1992-10-24'),(108563,59674,'1992-10-24','1993-10-24'),(108563,63496,'1993-10-24','1994-10-24'),(108563,65941,'1994-10-24','1995-10-24'),(108563,67472,'1995-10-24','1996-10-23'),(108563,69491,'1996-10-23','1997-10-23'),(108563,69080,'1997-10-23','1998-10-23'),(108563,73492,'1998-10-23','1999-10-23'),(108563,74267,'1999-10-23','2000-06-21'),(108564,80708,'1998-09-18','1999-09-18'),(108564,81620,'1999-09-18','2000-09-17'),(108564,82662,'2000-09-17','2001-09-17'),(108564,84013,'2001-09-17','9999-01-01'),(108565,55590,'1996-03-18','1997-03-18'),(108565,57795,'1997-03-18','1998-03-18'),(108565,57339,'1998-03-18','1999-03-18'),(108565,60255,'1999-03-18','2000-03-17'),(108565,64590,'2000-03-17','2001-03-17'),(108565,66632,'2001-03-17','2002-03-17'),(108565,67593,'2002-03-17','9999-01-01'),(108566,66354,'1989-02-27','1990-02-27'),(108566,66330,'1990-02-27','1991-02-27'),(108566,68692,'1991-02-27','1992-02-27'),(108566,71345,'1992-02-27','1993-02-26'),(108566,72971,'1993-02-26','1994-02-26'),(108566,73196,'1994-02-26','1995-02-26'),(108566,73373,'1995-02-26','1996-02-26'),(108566,73985,'1996-02-26','1997-02-25'),(108566,77864,'1997-02-25','1998-02-25'),(108566,79204,'1998-02-25','1999-02-25'),(108566,80299,'1999-02-25','2000-02-25'),(108566,81309,'2000-02-25','2001-02-24'),(108566,84223,'2001-02-24','2002-02-24'),(108566,86177,'2002-02-24','9999-01-01'),(108567,47694,'1987-07-20','1988-07-19'),(108567,49279,'1988-07-19','1989-07-19'),(108567,53772,'1989-07-19','1990-07-19'),(108567,55064,'1990-07-19','1991-07-19'),(108567,57046,'1991-07-19','1992-07-18'),(108567,58336,'1992-07-18','1993-07-18'),(108567,60858,'1993-07-18','1994-07-18'),(108567,61217,'1994-07-18','1995-07-18'),(108567,64047,'1995-07-18','1996-07-17'),(108567,68284,'1996-07-17','1997-07-17'),(108567,69973,'1997-07-17','1998-07-17'),(108567,71970,'1998-07-17','1999-07-17'),(108567,75721,'1999-07-17','2000-07-16'),(108567,79956,'2000-07-16','2001-07-16'),(108567,79749,'2001-07-16','2002-07-16'),(108567,80545,'2002-07-16','9999-01-01'),(108568,51868,'1993-04-27','1994-04-27'),(108568,51885,'1994-04-27','1995-04-27'),(108568,51699,'1995-04-27','1996-04-26'),(108568,51233,'1996-04-26','1997-04-26'),(108568,52324,'1997-04-26','1998-04-26'),(108568,54170,'1998-04-26','1999-04-26'),(108568,55813,'1999-04-26','2000-04-25'),(108568,56134,'2000-04-25','2001-04-25'),(108568,56432,'2001-04-25','2002-04-25'),(108568,56658,'2002-04-25','9999-01-01'),(108569,81538,'1999-07-28','2000-07-27'),(108569,84570,'2000-07-27','2001-07-27'),(108569,84274,'2001-07-27','2002-07-27'),(108569,83915,'2002-07-27','9999-01-01'),(108570,46059,'1999-05-07','2000-05-06'),(108570,47938,'2000-05-06','2001-05-06'),(108570,49939,'2001-05-06','2001-09-01'),(108571,51845,'1988-03-05','1989-03-05'),(108571,55229,'1989-03-05','1990-03-05'),(108571,55883,'1990-03-05','1991-03-05'),(108571,56486,'1991-03-05','1992-03-04'),(108571,57872,'1992-03-04','1993-03-04'),(108571,59424,'1993-03-04','1994-03-04'),(108571,60276,'1994-03-04','1995-03-04'),(108571,61416,'1995-03-04','1996-03-03'),(108571,63085,'1996-03-03','1997-03-03'),(108571,62664,'1997-03-03','1998-03-03'),(108571,62190,'1998-03-03','1999-03-03'),(108571,61743,'1999-03-03','2000-03-02'),(108571,66219,'2000-03-02','2001-03-02'),(108571,68942,'2001-03-02','2002-03-02'),(108571,68885,'2002-03-02','9999-01-01'),(108572,40000,'1989-01-07','1990-01-07'),(108572,40802,'1990-01-07','1991-01-07'),(108572,44039,'1991-01-07','1992-01-07'),(108572,46581,'1992-01-07','1993-01-06'),(108572,48733,'1993-01-06','1994-01-06'),(108572,48570,'1994-01-06','1995-01-06'),(108572,49657,'1995-01-06','1996-01-06'),(108572,51859,'1996-01-06','1997-01-05'),(108572,53033,'1997-01-05','1998-01-05'),(108572,55107,'1998-01-05','1999-01-05'),(108572,55023,'1999-01-05','2000-01-05'),(108572,58710,'2000-01-05','2001-01-04'),(108572,62343,'2001-01-04','2002-01-04'),(108572,64908,'2002-01-04','9999-01-01'),(108573,47756,'1995-07-10','1996-07-09'),(108573,51158,'1996-07-09','1997-07-09'),(108573,53395,'1997-07-09','1998-07-09'),(108573,55141,'1998-07-09','1999-07-09'),(108573,55637,'1999-07-09','2000-07-08'),(108573,56624,'2000-07-08','2001-07-08'),(108573,58600,'2001-07-08','2002-07-08'),(108573,60785,'2002-07-08','9999-01-01'),(108574,57337,'1998-05-05','1999-05-05'),(108574,59278,'1999-05-05','1999-07-29'),(108575,51279,'1990-11-16','1991-11-16'),(108575,55275,'1991-11-16','1992-11-15'),(108575,57073,'1992-11-15','1993-11-15'),(108575,60603,'1993-11-15','1994-11-15'),(108575,64520,'1994-11-15','1995-11-15'),(108575,64080,'1995-11-15','1996-11-14'),(108575,66136,'1996-11-14','1997-11-14'),(108575,66026,'1997-11-14','1998-11-14'),(108575,67919,'1998-11-14','1999-11-14'),(108575,70423,'1999-11-14','2000-11-13'),(108575,70933,'2000-11-13','2001-11-13'),(108575,70753,'2001-11-13','9999-01-01'),(108576,40000,'1986-04-19','1987-04-19'),(108576,40853,'1987-04-19','1988-04-18'),(108576,41044,'1988-04-18','1989-04-18'),(108576,41321,'1989-04-18','1990-04-18'),(108576,45143,'1990-04-18','1990-12-10'),(108577,40798,'1999-01-27','2000-01-27'),(108577,42710,'2000-01-27','2001-01-26'),(108577,42820,'2001-01-26','2002-01-26'),(108577,46047,'2002-01-26','9999-01-01'),(108578,40000,'1992-02-25','1993-02-24'),(108578,40585,'1993-02-24','1994-02-24'),(108578,42823,'1994-02-24','1995-02-24'),(108578,42918,'1995-02-24','1996-02-24'),(108578,47346,'1996-02-24','1997-02-23'),(108578,48942,'1997-02-23','1998-02-23'),(108578,49710,'1998-02-23','1998-09-14'),(108579,40165,'1997-04-09','1998-04-09'),(108579,41416,'1998-04-09','1999-04-09'),(108579,43098,'1999-04-09','2000-04-08'),(108579,44008,'2000-04-08','2001-04-08'),(108579,44792,'2001-04-08','2002-04-08'),(108579,48792,'2002-04-08','9999-01-01'),(108580,68615,'1989-02-08','1990-02-08'),(108580,72835,'1990-02-08','1991-02-08'),(108580,74524,'1991-02-08','1992-02-08'),(108580,77430,'1992-02-08','1992-02-12'),(108581,45832,'1986-07-09','1987-07-09'),(108581,49020,'1987-07-09','1988-07-08'),(108581,49894,'1988-07-08','1989-07-08'),(108581,53477,'1989-07-08','1990-07-08'),(108581,56955,'1990-07-08','1991-07-08'),(108581,60848,'1991-07-08','1992-07-07'),(108581,61668,'1992-07-07','1993-07-07'),(108581,61780,'1993-07-07','1994-07-07'),(108581,65470,'1994-07-07','1995-07-07'),(108581,65780,'1995-07-07','1996-07-06'),(108581,69923,'1996-07-06','1997-07-06'),(108581,72987,'1997-07-06','1998-07-06'),(108581,76880,'1998-07-06','1999-07-06'),(108581,78075,'1999-07-06','2000-07-05'),(108581,78064,'2000-07-05','2001-07-05'),(108581,79329,'2001-07-05','2002-07-05'),(108581,80151,'2002-07-05','9999-01-01'),(108582,49336,'1990-11-01','1991-11-01'),(108582,50695,'1991-11-01','1992-10-31'),(108582,52767,'1992-10-31','1993-10-31'),(108582,57018,'1993-10-31','1994-10-31'),(108582,59386,'1994-10-31','1995-10-31'),(108582,59503,'1995-10-31','1996-10-30'),(108582,59127,'1996-10-30','1997-10-30'),(108582,61183,'1997-10-30','1998-10-30'),(108582,61746,'1998-10-30','1999-10-30'),(108582,65682,'1999-10-30','2000-10-29'),(108582,67365,'2000-10-29','2001-10-29'),(108582,68143,'2001-10-29','9999-01-01'),(108583,40000,'1992-03-13','1993-03-13'),(108583,43241,'1993-03-13','1994-03-13'),(108583,45471,'1994-03-13','1995-03-13'),(108583,49236,'1995-03-13','1996-03-12'),(108583,48850,'1996-03-12','1997-03-12'),(108583,52465,'1997-03-12','1998-03-12'),(108583,54408,'1998-03-12','1999-03-12'),(108583,57977,'1999-03-12','2000-03-11'),(108583,61770,'2000-03-11','2001-03-11'),(108583,61431,'2001-03-11','2002-03-11'),(108583,64941,'2002-03-11','9999-01-01'),(108584,40000,'1986-08-17','1987-08-17'),(108584,41340,'1987-08-17','1988-08-16'),(108584,45526,'1988-08-16','1989-08-16'),(108584,47311,'1989-08-16','1990-08-16'),(108584,50176,'1990-08-16','1991-08-16'),(108584,51085,'1991-08-16','1992-08-15'),(108584,54511,'1992-08-15','1993-08-15'),(108584,57202,'1993-08-15','1994-08-15'),(108584,58583,'1994-08-15','1995-08-15'),(108584,62822,'1995-08-15','1996-08-14'),(108584,62858,'1996-08-14','1997-08-14'),(108584,65644,'1997-08-14','1998-08-14'),(108584,68666,'1998-08-14','1999-08-14'),(108584,69190,'1999-08-14','2000-08-13'),(108584,70592,'2000-08-13','2001-08-13'),(108584,73302,'2001-08-13','9999-01-01'),(108585,47268,'1997-06-26','1998-06-26'),(108585,47799,'1998-06-26','1999-06-26'),(108585,48268,'1999-06-26','2000-06-25'),(108585,51717,'2000-06-25','2001-06-25'),(108585,53510,'2001-06-25','2002-06-25'),(108585,53701,'2002-06-25','9999-01-01'),(108586,40000,'1986-03-28','1987-03-28'),(108586,42426,'1987-03-28','1988-03-27'),(108586,41929,'1988-03-27','1989-03-27'),(108586,44264,'1989-03-27','1990-03-27'),(108586,46773,'1990-03-27','1991-03-27'),(108586,51270,'1991-03-27','1992-03-26'),(108586,54416,'1992-03-26','1993-03-26'),(108586,54023,'1993-03-26','1994-03-26'),(108586,58274,'1994-03-26','1995-03-26'),(108586,58779,'1995-03-26','1996-03-25'),(108586,58623,'1996-03-25','1997-03-25'),(108586,59993,'1997-03-25','1998-03-25'),(108586,60367,'1998-03-25','1999-03-25'),(108586,63397,'1999-03-25','1999-08-09'),(108587,40000,'1999-09-15','2000-03-21'),(108588,40000,'1985-10-28','1986-10-28'),(108588,39717,'1986-10-28','1987-10-28'),(108588,43282,'1987-10-28','1988-10-27'),(108588,46012,'1988-10-27','1989-10-27'),(108588,49310,'1989-10-27','1990-10-27'),(108588,53472,'1990-10-27','1991-10-27'),(108588,53972,'1991-10-27','1992-10-26'),(108588,54909,'1992-10-26','1993-10-26'),(108588,55721,'1993-10-26','1994-10-26'),(108588,57605,'1994-10-26','1995-10-26'),(108588,61134,'1995-10-26','1996-10-25'),(108588,65541,'1996-10-25','1997-10-25'),(108588,65562,'1997-10-25','1998-10-25'),(108588,66142,'1998-10-25','1999-10-25'),(108588,67879,'1999-10-25','2000-10-24'),(108588,71207,'2000-10-24','2001-10-24'),(108588,73447,'2001-10-24','9999-01-01'),(108589,40000,'1990-05-10','1991-05-10'),(108589,43688,'1991-05-10','1992-05-09'),(108589,45274,'1992-05-09','1993-05-09'),(108589,45644,'1993-05-09','1994-05-09'),(108589,48911,'1994-05-09','1995-05-09'),(108589,51465,'1995-05-09','1996-05-08'),(108589,51305,'1996-05-08','1997-05-08'),(108589,55251,'1997-05-08','1998-05-08'),(108589,56076,'1998-05-08','1999-05-08'),(108589,59012,'1999-05-08','2000-05-07'),(108589,59330,'2000-05-07','2001-05-07'),(108589,62495,'2001-05-07','2002-05-07'),(108589,63564,'2002-05-07','9999-01-01'),(108590,44915,'1990-10-31','1991-10-31'),(108590,45864,'1991-10-31','1992-10-30'),(108590,46078,'1992-10-30','1993-10-30'),(108590,50102,'1993-10-30','1994-10-30'),(108590,49934,'1994-10-30','1995-10-30'),(108590,52401,'1995-10-30','1996-10-29'),(108590,53159,'1996-10-29','1997-10-29'),(108590,54081,'1997-10-29','1998-10-29'),(108590,56328,'1998-10-29','1999-10-29'),(108590,57800,'1999-10-29','2000-10-28'),(108590,57807,'2000-10-28','2001-10-28'),(108590,60179,'2001-10-28','9999-01-01'),(108591,57209,'1995-05-07','1996-05-06'),(108591,60831,'1996-05-06','1997-05-06'),(108591,62932,'1997-05-06','1998-05-06'),(108591,65314,'1998-05-06','1999-05-06'),(108591,64946,'1999-05-06','1999-07-01'),(108592,56135,'1993-06-07','1994-06-07'),(108592,56334,'1994-06-07','1995-06-07'),(108592,57229,'1995-06-07','1996-06-06'),(108592,57641,'1996-06-06','1997-06-06'),(108592,59664,'1997-06-06','1998-06-06'),(108592,60177,'1998-06-06','1999-06-06'),(108592,60503,'1999-06-06','2000-06-05'),(108592,64280,'2000-06-05','2001-06-05'),(108592,67217,'2001-06-05','2002-06-05'),(108592,68811,'2002-06-05','9999-01-01'),(108593,98615,'1986-02-01','1987-02-01'),(108593,100404,'1987-02-01','1988-02-01'),(108593,104808,'1988-02-01','1989-01-31'),(108593,105640,'1989-01-31','1990-01-31'),(108593,109845,'1990-01-31','1991-01-31'),(108593,110913,'1991-01-31','1992-01-31'),(108593,114728,'1992-01-31','1993-01-30'),(108593,114827,'1993-01-30','1994-01-30'),(108593,117430,'1994-01-30','1995-01-30'),(108593,119169,'1995-01-30','1996-01-30'),(108593,119556,'1996-01-30','1997-01-29'),(108593,121842,'1997-01-29','1998-01-29'),(108593,123913,'1998-01-29','1999-01-29'),(108593,126045,'1999-01-29','2000-01-29'),(108593,130515,'2000-01-29','2001-01-28'),(108593,134548,'2001-01-28','2002-01-28'),(108593,136180,'2002-01-28','9999-01-01'),(108594,56022,'1993-07-09','1994-07-09'),(108594,60223,'1994-07-09','1995-07-09'),(108594,63749,'1995-07-09','1996-07-08'),(108594,67795,'1996-07-08','1997-07-08'),(108594,67656,'1997-07-08','1998-07-08'),(108594,70780,'1998-07-08','1999-07-08'),(108594,73420,'1999-07-08','2000-07-07'),(108594,75969,'2000-07-07','2001-07-07'),(108594,79680,'2001-07-07','2002-07-07'),(108594,79202,'2002-07-07','9999-01-01'),(108595,40000,'1995-05-25','1996-05-24'),(108595,42701,'1996-05-24','1996-07-04'),(108596,60338,'1991-06-15','1992-06-14'),(108596,63329,'1992-06-14','1993-06-14'),(108596,66956,'1993-06-14','1994-06-14'),(108596,68919,'1994-06-14','1995-06-14'),(108596,68492,'1995-06-14','1996-06-13'),(108596,70692,'1996-06-13','1997-06-13'),(108596,73651,'1997-06-13','1998-06-13'),(108596,74423,'1998-06-13','1999-06-13'),(108596,76798,'1999-06-13','2000-06-12'),(108596,78584,'2000-06-12','2001-06-12'),(108596,79501,'2001-06-12','2002-06-12'),(108596,79791,'2002-06-12','9999-01-01'),(108597,40000,'1987-04-18','1988-04-17'),(108597,42771,'1988-04-17','1989-04-17'),(108597,43156,'1989-04-17','1990-04-17'),(108597,43986,'1990-04-17','1991-04-17'),(108597,44366,'1991-04-17','1992-04-16'),(108597,44184,'1992-04-16','1993-04-16'),(108597,47413,'1993-04-16','1994-04-16'),(108597,46944,'1994-04-16','1995-04-16'),(108597,51328,'1995-04-16','1996-04-15'),(108597,52815,'1996-04-15','1997-04-15'),(108597,55405,'1997-04-15','1998-04-15'),(108597,59426,'1998-04-15','1999-04-15'),(108597,59200,'1999-04-15','2000-04-14'),(108597,63660,'2000-04-14','2001-04-14'),(108597,63590,'2001-04-14','2002-04-14'),(108597,66993,'2002-04-14','9999-01-01'),(108598,40000,'1997-08-29','1998-08-15'),(108599,63434,'1993-10-31','1994-10-30'),(108599,67813,'1994-10-30','1995-10-30'),(108599,70982,'1995-10-30','1996-10-29'),(108599,73900,'1996-10-29','1997-10-29'),(108599,76176,'1997-10-29','1998-10-29'),(108599,76646,'1998-10-29','1999-10-30'),(108599,78982,'1999-10-30','2000-10-29'),(108599,82030,'2000-10-29','2001-10-28'),(108599,83431,'2001-10-28','9999-01-01'),(108600,40000,'1992-04-19','1993-04-19'),(108600,40912,'1993-04-19','1994-04-19'),(108600,45386,'1994-04-19','1995-04-19'),(108600,47691,'1995-04-19','1996-04-18'),(108600,50139,'1996-04-18','1997-04-18'),(108600,51474,'1997-04-18','1998-04-18'),(108600,51355,'1998-04-18','1999-04-18'),(108600,51495,'1999-04-18','2000-04-17'),(108600,52591,'2000-04-17','2001-04-17'),(108600,57074,'2001-04-17','2002-04-17'),(108600,58783,'2002-04-17','9999-01-01'),(108601,76304,'1991-10-23','1992-10-22'),(108601,76373,'1992-10-22','1993-10-22'),(108601,77920,'1993-10-22','1994-10-22'),(108601,80883,'1994-10-22','1995-10-22'),(108601,83429,'1995-10-22','1996-10-21'),(108601,86803,'1996-10-21','1997-10-21'),(108601,87610,'1997-10-21','1998-10-21'),(108601,91763,'1998-10-21','1999-10-21'),(108601,93580,'1999-10-21','2000-10-20'),(108601,94248,'2000-10-20','2001-10-20'),(108601,96917,'2001-10-20','9999-01-01'),(108602,41753,'1994-11-27','1995-11-27'),(108602,43138,'1995-11-27','1996-11-26'),(108602,43131,'1996-11-26','1997-11-26'),(108602,43766,'1997-11-26','1998-11-26'),(108602,48229,'1998-11-26','1999-11-26'),(108602,51612,'1999-11-26','2000-11-25'),(108602,52874,'2000-11-25','2001-11-25'),(108602,56709,'2001-11-25','9999-01-01'),(108603,41764,'1995-10-10','1996-10-09'),(108603,45763,'1996-10-09','1997-10-09'),(108603,45333,'1997-10-09','1998-10-09'),(108603,46160,'1998-10-09','1999-10-09'),(108603,49444,'1999-10-09','2000-10-08'),(108603,49544,'2000-10-08','2001-10-08'),(108603,51652,'2001-10-08','9999-01-01'),(108604,59480,'1988-01-27','1989-01-26'),(108604,60920,'1989-01-26','1990-01-26'),(108604,63396,'1990-01-26','1991-01-26'),(108604,65693,'1991-01-26','1992-01-26'),(108604,67095,'1992-01-26','1993-01-25'),(108604,68244,'1993-01-25','1994-01-25'),(108604,68842,'1994-01-25','1995-01-25'),(108604,72850,'1995-01-25','1996-01-25'),(108604,73235,'1996-01-25','1997-01-24'),(108604,73706,'1997-01-24','1998-01-24'),(108604,77674,'1998-01-24','1999-01-24'),(108604,81230,'1999-01-24','2000-01-24'),(108604,85359,'2000-01-24','2001-01-23'),(108604,87727,'2001-01-23','2002-01-23'),(108604,89878,'2002-01-23','9999-01-01'),(108605,41494,'1997-02-10','1997-04-30'),(108606,77844,'1995-07-28','1996-07-27'),(108606,81731,'1996-07-27','1997-07-27'),(108606,81899,'1997-07-27','1998-07-27'),(108606,84379,'1998-07-27','1999-07-27'),(108606,86136,'1999-07-27','2000-07-26'),(108606,85902,'2000-07-26','2001-07-26'),(108606,87356,'2001-07-26','2002-07-26'),(108606,87396,'2002-07-26','9999-01-01'),(108607,58983,'1996-08-11','1997-08-11'),(108607,59660,'1997-08-11','1998-08-11'),(108607,60155,'1998-08-11','1999-08-11'),(108607,63242,'1999-08-11','2000-08-10'),(108607,64988,'2000-08-10','2001-08-10'),(108607,65399,'2001-08-10','9999-01-01'),(108608,48332,'1998-03-24','1999-03-24'),(108608,50258,'1999-03-24','2000-03-23'),(108608,51000,'2000-03-23','2001-03-23'),(108608,52725,'2001-03-23','2002-03-23'),(108608,56872,'2002-03-23','9999-01-01'),(108609,73424,'1999-07-24','2000-07-23'),(108609,77073,'2000-07-23','2001-07-23'),(108609,80342,'2001-07-23','2002-01-11'),(108610,61081,'1987-06-08','1988-06-07'),(108610,61396,'1988-06-07','1989-06-07'),(108610,64895,'1989-06-07','1990-06-07'),(108610,65664,'1990-06-07','1991-06-07'),(108610,69717,'1991-06-07','1992-06-06'),(108610,72804,'1992-06-06','1993-06-06'),(108610,74923,'1993-06-06','1994-06-06'),(108610,74507,'1994-06-06','1995-06-06'),(108610,75071,'1995-06-06','1996-06-05'),(108610,79028,'1996-06-05','1997-06-05'),(108610,78993,'1997-06-05','1998-06-05'),(108610,81841,'1998-06-05','1999-06-05'),(108610,85795,'1999-06-05','2000-06-04'),(108610,88511,'2000-06-04','2001-06-04'),(108610,91121,'2001-06-04','2002-06-04'),(108610,94123,'2002-06-04','9999-01-01'),(108611,51044,'1999-03-28','2000-03-27'),(108611,51782,'2000-03-27','2001-03-27'),(108611,54339,'2001-03-27','2002-03-27'),(108611,55215,'2002-03-27','9999-01-01'),(108612,40000,'1986-02-01','1987-02-01'),(108612,40930,'1987-02-01','1988-02-01'),(108612,42234,'1988-02-01','1989-01-31'),(108612,44684,'1989-01-31','1990-01-31'),(108612,46685,'1990-01-31','1991-01-31'),(108612,50031,'1991-01-31','1992-01-31'),(108612,50514,'1992-01-31','1993-01-30'),(108612,52852,'1993-01-30','1994-01-30'),(108612,52546,'1994-01-30','1995-01-30'),(108612,56398,'1995-01-30','1996-01-30'),(108612,59894,'1996-01-30','1997-01-29'),(108612,61030,'1997-01-29','1998-01-29'),(108612,62804,'1998-01-29','1999-01-29'),(108612,63909,'1999-01-29','2000-01-29'),(108612,65214,'2000-01-29','2001-01-28'),(108612,68704,'2001-01-28','2002-01-28'),(108612,69169,'2002-01-28','9999-01-01'),(108613,48734,'1999-12-24','2000-12-23'),(108613,51011,'2000-12-23','2001-12-23'),(108613,53856,'2001-12-23','9999-01-01'),(108614,42921,'1994-10-28','1995-10-28'),(108614,44019,'1995-10-28','1996-10-27'),(108614,46095,'1996-10-27','1997-10-26'),(108614,47284,'1997-10-26','1998-10-26'),(108614,49928,'1998-10-26','1999-02-07'),(108615,71180,'1997-08-04','1998-08-04'),(108615,74281,'1998-08-04','1999-08-04'),(108615,73851,'1999-08-04','2000-08-03'),(108615,76889,'2000-08-03','2001-08-03'),(108615,77959,'2001-08-03','9999-01-01'),(108616,60258,'1987-03-17','1988-03-16'),(108616,63066,'1988-03-16','1989-03-16'),(108616,66438,'1989-03-16','1990-03-16'),(108616,68147,'1990-03-16','1991-03-16'),(108616,68939,'1991-03-16','1992-03-15'),(108616,73419,'1992-03-15','1993-03-15'),(108616,76357,'1993-03-15','1994-03-15'),(108616,77318,'1994-03-15','1995-03-15'),(108616,79427,'1995-03-15','1996-03-14'),(108616,83887,'1996-03-14','1997-03-14'),(108616,87634,'1997-03-14','1998-03-14'),(108616,90295,'1998-03-14','1999-03-14'),(108616,91741,'1999-03-14','2000-03-13'),(108616,91993,'2000-03-13','2001-03-13'),(108616,93845,'2001-03-13','2002-03-13'),(108616,97227,'2002-03-13','9999-01-01'),(108617,43184,'1994-12-12','1995-12-12'),(108617,44870,'1995-12-12','1996-12-11'),(108617,49349,'1996-12-11','1997-12-11'),(108617,49928,'1997-12-11','1998-12-11'),(108617,50289,'1998-12-11','1999-12-11'),(108617,50272,'1999-12-11','2000-12-10'),(108617,53098,'2000-12-10','2001-12-10'),(108617,54857,'2001-12-10','9999-01-01'),(108618,40000,'1998-10-29','1999-10-29'),(108618,43756,'1999-10-29','2000-10-28'),(108618,47126,'2000-10-28','2001-10-28'),(108618,48296,'2001-10-28','9999-01-01'),(108619,51126,'1988-04-11','1989-04-11'),(108619,52762,'1989-04-11','1990-04-11'),(108619,52421,'1990-04-11','1991-04-11'),(108619,52200,'1991-04-11','1992-04-10'),(108619,54310,'1992-04-10','1993-04-10'),(108619,54023,'1993-04-10','1994-04-10'),(108619,56073,'1994-04-10','1995-04-10'),(108619,58128,'1995-04-10','1996-04-09'),(108619,58151,'1996-04-09','1997-04-09'),(108619,59999,'1997-04-09','1998-04-09'),(108619,62233,'1998-04-09','1999-04-09'),(108619,62397,'1999-04-09','2000-04-08'),(108619,63976,'2000-04-08','2001-04-08'),(108619,66335,'2001-04-08','2002-04-08'),(108619,67166,'2002-04-08','9999-01-01'),(108620,40000,'1986-09-16','1987-09-16'),(108620,42091,'1987-09-16','1988-09-15'),(108620,42477,'1988-09-15','1989-09-15'),(108620,45755,'1989-09-15','1990-09-15'),(108620,46287,'1990-09-15','1991-09-15'),(108620,48125,'1991-09-15','1992-09-14'),(108620,48177,'1992-09-14','1993-09-14'),(108620,50770,'1993-09-14','1994-09-14'),(108620,53013,'1994-09-14','1995-09-14'),(108620,56531,'1995-09-14','1996-09-13'),(108620,56036,'1996-09-13','1997-09-13'),(108620,58117,'1997-09-13','1998-09-13'),(108620,61240,'1998-09-13','1999-09-13'),(108620,65078,'1999-09-13','2000-09-12'),(108620,67895,'2000-09-12','2001-09-12'),(108620,72195,'2001-09-12','9999-01-01'),(108621,52938,'1996-01-21','1997-01-20'),(108621,55218,'1997-01-20','1998-01-20'),(108621,56303,'1998-01-20','1999-01-20'),(108621,59492,'1999-01-20','2000-01-20'),(108621,61913,'2000-01-20','2001-01-19'),(108621,65485,'2001-01-19','2002-01-19'),(108621,67857,'2002-01-19','9999-01-01'),(108622,49951,'1992-03-19','1993-03-19'),(108622,51889,'1993-03-19','1994-03-19'),(108622,52691,'1994-03-19','1995-03-19'),(108622,52742,'1995-03-19','1996-03-18'),(108622,54795,'1996-03-18','1997-03-18'),(108622,58343,'1997-03-18','1998-03-18'),(108622,62028,'1998-03-18','1999-03-18'),(108622,63095,'1999-03-18','2000-03-17'),(108622,66220,'2000-03-17','2001-03-17'),(108622,68094,'2001-03-17','2002-03-17'),(108622,72024,'2002-03-17','9999-01-01'),(108623,49232,'1993-02-10','1994-02-10'),(108623,50167,'1994-02-10','1995-02-10'),(108623,50125,'1995-02-10','1996-02-10'),(108623,50702,'1996-02-10','1997-02-09'),(108623,54147,'1997-02-09','1998-02-09'),(108623,56554,'1998-02-09','1999-02-09'),(108623,56404,'1999-02-09','2000-02-09'),(108623,59170,'2000-02-09','2001-02-08'),(108623,61019,'2001-02-08','2002-02-08'),(108623,64857,'2002-02-08','2002-03-14'),(108624,47672,'1987-12-09','1988-12-08'),(108624,50472,'1988-12-08','1989-12-08'),(108624,51029,'1989-12-08','1990-12-08'),(108624,51013,'1990-12-08','1991-12-08'),(108624,52137,'1991-12-08','1992-12-07'),(108624,55466,'1992-12-07','1993-12-07'),(108624,55486,'1993-12-07','1994-12-07'),(108624,55514,'1994-12-07','1995-12-07'),(108624,59453,'1995-12-07','1996-12-06'),(108624,59824,'1996-12-06','1997-12-06'),(108624,60345,'1997-12-06','1998-12-06'),(108624,64735,'1998-12-06','1999-12-06'),(108624,65519,'1999-12-06','2000-12-05'),(108624,66573,'2000-12-05','2001-12-05'),(108624,66593,'2001-12-05','9999-01-01'),(108625,40000,'1992-07-15','1993-07-15'),(108625,41021,'1993-07-15','1994-07-15'),(108625,44657,'1994-07-15','1995-07-15'),(108625,46321,'1995-07-15','1996-07-14'),(108625,50580,'1996-07-14','1997-07-14'),(108625,54065,'1997-07-14','1998-07-14'),(108625,54859,'1998-07-14','1999-07-14'),(108625,59039,'1999-07-14','2000-07-13'),(108625,62156,'2000-07-13','2001-07-13'),(108625,62084,'2001-07-13','2002-07-13'),(108625,62675,'2002-07-13','9999-01-01'),(108626,57274,'1989-06-19','1990-06-19'),(108626,56865,'1990-06-19','1991-06-19'),(108626,58486,'1991-06-19','1992-06-18'),(108626,59590,'1992-06-18','1993-06-18'),(108626,63834,'1993-06-18','1994-06-18'),(108626,63439,'1994-06-18','1995-06-18'),(108626,64673,'1995-06-18','1996-06-17'),(108626,68368,'1996-06-17','1997-06-17'),(108626,71432,'1997-06-17','1998-06-17'),(108626,72883,'1998-06-17','1999-06-17'),(108626,76965,'1999-06-17','2000-06-16'),(108626,78486,'2000-06-16','2001-06-16'),(108626,82068,'2001-06-16','2002-06-16'),(108626,83325,'2002-06-16','9999-01-01'),(108627,56920,'1994-04-22','1995-04-22'),(108627,60631,'1995-04-22','1996-04-21'),(108627,64276,'1996-04-21','1997-04-21'),(108627,68237,'1997-04-21','1998-04-21'),(108627,68088,'1998-04-21','1999-04-21'),(108627,68922,'1999-04-21','2000-04-20'),(108627,68916,'2000-04-20','2001-04-20'),(108627,70116,'2001-04-20','2002-04-20'),(108627,71021,'2002-04-20','9999-01-01'),(108628,59365,'1986-10-14','1987-10-14'),(108628,60620,'1987-10-14','1988-10-13'),(108628,62504,'1988-10-13','1989-10-13'),(108628,63768,'1989-10-13','1990-10-13'),(108628,63833,'1990-10-13','1991-10-13'),(108628,64697,'1991-10-13','1992-10-12'),(108628,66449,'1992-10-12','1993-10-12'),(108628,69649,'1993-10-12','1994-10-12'),(108628,69738,'1994-10-12','1995-10-12'),(108628,73832,'1995-10-12','1996-10-11'),(108628,77309,'1996-10-11','1997-10-11'),(108628,81086,'1997-10-11','1998-10-11'),(108628,82086,'1998-10-11','1999-10-11'),(108628,84873,'1999-10-11','2000-10-10'),(108628,86770,'2000-10-10','2001-10-10'),(108628,87676,'2001-10-10','9999-01-01'),(108629,79546,'1995-11-26','1996-11-25'),(108629,80554,'1996-11-25','1997-11-25'),(108629,82274,'1997-11-25','1998-11-25'),(108629,84806,'1998-11-25','1999-11-25'),(108629,87167,'1999-11-25','2000-11-24'),(108629,90420,'2000-11-24','2001-11-24'),(108629,90814,'2001-11-24','9999-01-01'),(108630,65579,'1997-11-26','1998-11-26'),(108630,65605,'1998-11-26','1999-11-26'),(108630,66531,'1999-11-26','2000-11-25'),(108630,66953,'2000-11-25','2001-11-25'),(108630,69769,'2001-11-25','9999-01-01'),(108631,48316,'1990-05-21','1991-05-21'),(108631,49918,'1991-05-21','1992-05-20'),(108631,52997,'1992-05-20','1993-05-20'),(108631,56960,'1993-05-20','1994-05-20'),(108631,60133,'1994-05-20','1995-05-20'),(108631,59700,'1995-05-20','1996-05-19'),(108631,60510,'1996-05-19','1997-05-19'),(108631,62436,'1997-05-19','1998-05-19'),(108631,62672,'1998-05-19','1999-05-19'),(108631,62706,'1999-05-19','2000-05-18'),(108631,62644,'2000-05-18','2001-05-18'),(108631,67041,'2001-05-18','2002-05-18'),(108631,69327,'2002-05-18','9999-01-01'),(108632,46837,'1994-01-29','1995-01-29'),(108632,49947,'1995-01-29','1996-01-29'),(108632,53545,'1996-01-29','1997-01-28'),(108632,56713,'1997-01-28','1997-10-16'),(108633,55592,'1993-08-15','1994-08-15'),(108633,57751,'1994-08-15','1995-08-15'),(108633,60915,'1995-08-15','1996-08-14'),(108633,62056,'1996-08-14','1997-08-14'),(108633,64558,'1997-08-14','1998-08-14'),(108633,68287,'1998-08-14','1999-08-14'),(108633,69551,'1999-08-14','2000-08-13'),(108633,70372,'2000-08-13','2001-08-13'),(108633,71214,'2001-08-13','9999-01-01'),(108634,40000,'1985-06-28','1986-06-28'),(108634,41767,'1986-06-28','1987-06-28'),(108634,42276,'1987-06-28','1988-06-27'),(108634,46308,'1988-06-27','1989-06-27'),(108634,50169,'1989-06-27','1990-06-27'),(108634,51854,'1990-06-27','1991-06-27'),(108634,55630,'1991-06-27','1992-06-26'),(108634,55385,'1992-06-26','1993-06-26'),(108634,57918,'1993-06-26','1994-06-26'),(108634,61986,'1994-06-26','1995-06-26'),(108634,64328,'1995-06-26','1996-06-25'),(108634,64491,'1996-06-25','1997-06-25'),(108634,65261,'1997-06-25','1998-06-25'),(108634,66550,'1998-06-25','1999-06-25'),(108634,69523,'1999-06-25','2000-06-24'),(108634,71480,'2000-06-24','2001-06-24'),(108634,72246,'2001-06-24','2002-06-24'),(108634,71977,'2002-06-24','9999-01-01'),(108635,40000,'1995-02-22','1996-02-22'),(108635,40298,'1996-02-22','1997-02-21'),(108635,43445,'1997-02-21','1998-02-21'),(108635,43833,'1998-02-21','1999-02-21'),(108635,45137,'1999-02-21','2000-02-21'),(108635,45895,'2000-02-21','2001-02-20'),(108635,47320,'2001-02-20','2002-02-20'),(108635,48134,'2002-02-20','9999-01-01'),(108636,43595,'1988-03-18','1989-03-18'),(108636,45629,'1989-03-18','1990-03-18'),(108636,49539,'1990-03-18','1991-03-18'),(108636,52775,'1991-03-18','1992-03-17'),(108636,56948,'1992-03-17','1993-03-17'),(108636,60384,'1993-03-17','1994-03-17'),(108636,62100,'1994-03-17','1995-03-17'),(108636,63987,'1995-03-17','1996-03-16'),(108636,64101,'1996-03-16','1997-03-16'),(108636,68402,'1997-03-16','1998-03-16'),(108636,69610,'1998-03-16','1999-03-16'),(108636,73403,'1999-03-16','2000-03-15'),(108636,75453,'2000-03-15','2001-03-15'),(108636,76746,'2001-03-15','2002-03-15'),(108636,77811,'2002-03-15','9999-01-01'),(108637,71452,'1992-07-04','1993-07-04'),(108637,75507,'1993-07-04','1994-07-04'),(108637,78881,'1994-07-04','1995-07-04'),(108637,80319,'1995-07-04','1996-07-03'),(108637,83105,'1996-07-03','1997-07-03'),(108637,84184,'1997-07-03','1998-07-03'),(108637,85215,'1998-07-03','1999-07-03'),(108637,88427,'1999-07-03','2000-07-02'),(108637,90926,'2000-07-02','2001-07-02'),(108637,90802,'2001-07-02','2002-07-02'),(108637,94499,'2002-07-02','9999-01-01'),(108638,47334,'1994-03-25','1995-03-25'),(108638,47750,'1995-03-25','1996-03-24'),(108638,47738,'1996-03-24','1997-03-24'),(108638,47779,'1997-03-24','1998-03-24'),(108638,52018,'1998-03-24','1999-03-24'),(108638,56460,'1999-03-24','2000-03-23'),(108638,58630,'2000-03-23','2001-03-23'),(108638,60716,'2001-03-23','2002-03-23'),(108638,62013,'2002-03-23','9999-01-01'),(108639,84128,'1998-08-24','1999-08-24'),(108639,84978,'1999-08-24','2000-08-23'),(108639,89051,'2000-08-23','2001-08-23'),(108639,89079,'2001-08-23','2002-07-11'),(108640,61460,'1991-01-27','1992-01-27'),(108640,63997,'1992-01-27','1993-01-26'),(108640,64430,'1993-01-26','1994-01-26'),(108640,65784,'1994-01-26','1995-01-26'),(108640,69403,'1995-01-26','1996-01-26'),(108640,72063,'1996-01-26','1997-01-25'),(108640,75056,'1997-01-25','1998-01-25'),(108640,74612,'1998-01-25','1999-01-25'),(108640,75204,'1999-01-25','2000-01-25'),(108640,77431,'2000-01-25','2000-04-02'),(108641,41036,'1986-02-13','1987-02-13'),(108641,45245,'1987-02-13','1988-02-13'),(108641,46790,'1988-02-13','1989-02-12'),(108641,49460,'1989-02-12','1990-02-12'),(108641,53670,'1990-02-12','1991-02-12'),(108641,55463,'1991-02-12','1992-02-12'),(108641,56538,'1992-02-12','1993-02-11'),(108641,60360,'1993-02-11','1994-02-11'),(108641,63881,'1994-02-11','1995-02-11'),(108641,65952,'1995-02-11','1996-02-11'),(108641,67959,'1996-02-11','1997-02-10'),(108641,68425,'1997-02-10','1998-02-10'),(108641,69254,'1998-02-10','1999-02-10'),(108641,71110,'1999-02-10','2000-02-10'),(108641,75559,'2000-02-10','2001-02-09'),(108641,76434,'2001-02-09','2002-02-09'),(108641,77186,'2002-02-09','9999-01-01'),(108642,40000,'1995-08-25','1996-08-24'),(108642,43099,'1996-08-24','1997-01-18'),(108643,41220,'1998-09-17','1999-09-17'),(108643,42288,'1999-09-17','2000-09-16'),(108643,42326,'2000-09-16','2001-09-16'),(108643,43120,'2001-09-16','9999-01-01'),(108644,45438,'1992-11-20','1993-11-20'),(108644,49883,'1993-11-20','1994-11-20'),(108644,53703,'1994-11-20','1995-11-20'),(108644,55336,'1995-11-20','1996-11-19'),(108644,56845,'1996-11-19','1997-11-19'),(108644,61072,'1997-11-19','1998-11-19'),(108644,64719,'1998-11-19','1999-11-19'),(108644,65273,'1999-11-19','2000-11-18'),(108644,65263,'2000-11-18','2001-11-18'),(108644,69123,'2001-11-18','9999-01-01'),(108645,46762,'1999-06-11','2000-06-10'),(108645,49781,'2000-06-10','2001-06-10'),(108645,52440,'2001-06-10','2002-06-10'),(108645,55621,'2002-06-10','9999-01-01'),(108646,40000,'1995-11-10','1996-11-09'),(108646,43844,'1996-11-09','1997-11-09'),(108646,47645,'1997-11-09','1998-11-09'),(108646,50654,'1998-11-09','1999-11-09'),(108646,55108,'1999-11-09','2000-11-08'),(108646,56930,'2000-11-08','2001-11-08'),(108646,57485,'2001-11-08','9999-01-01'),(108647,42248,'1998-06-25','1999-06-25'),(108647,42131,'1999-06-25','2000-06-24'),(108647,43723,'2000-06-24','2001-04-07'),(108648,61959,'1990-05-21','1991-05-21'),(108648,65137,'1991-05-21','1992-05-20'),(108648,67459,'1992-05-20','1993-05-20'),(108648,71778,'1993-05-20','1994-05-20'),(108648,73373,'1994-05-20','1995-05-20'),(108648,73106,'1995-05-20','1996-05-19'),(108648,76974,'1996-05-19','1997-05-19'),(108648,80662,'1997-05-19','1998-05-19'),(108648,83366,'1998-05-19','1999-05-19'),(108648,84314,'1999-05-19','2000-05-18'),(108648,84931,'2000-05-18','2001-05-18'),(108648,88068,'2001-05-18','2002-05-18'),(108648,89745,'2002-05-18','9999-01-01'),(108649,40000,'1998-02-01','1998-04-23'),(108650,51567,'1988-01-30','1989-01-29'),(108650,51468,'1989-01-29','1990-01-29'),(108650,51208,'1990-01-29','1991-01-29'),(108650,51530,'1991-01-29','1992-01-29'),(108650,51115,'1992-01-29','1993-01-28'),(108650,54130,'1993-01-28','1994-01-28'),(108650,57568,'1994-01-28','1995-01-28'),(108650,59479,'1995-01-28','1996-01-28'),(108650,61867,'1996-01-28','1997-01-27'),(108650,64989,'1997-01-27','1998-01-27'),(108650,69005,'1998-01-27','1999-01-27'),(108650,68831,'1999-01-27','2000-01-27'),(108650,71923,'2000-01-27','2001-01-26'),(108650,71961,'2001-01-26','2002-01-26'),(108650,76155,'2002-01-26','9999-01-01'),(108651,71019,'1995-04-19','1996-04-18'),(108651,72037,'1996-04-18','1997-04-18'),(108651,72605,'1997-04-18','1998-04-18'),(108651,73811,'1998-04-18','1999-04-18'),(108651,73832,'1999-04-18','2000-04-17'),(108651,75707,'2000-04-17','2001-04-17'),(108651,76703,'2001-04-17','2002-04-17'),(108651,79054,'2002-04-17','9999-01-01'),(108652,57994,'1997-11-23','1998-11-23'),(108652,60873,'1998-11-23','1999-11-23'),(108652,62874,'1999-11-23','2000-03-08'),(108653,55913,'1988-07-02','1989-07-02'),(108653,57378,'1989-07-02','1990-07-02'),(108653,61713,'1990-07-02','1991-07-02'),(108653,63031,'1991-07-02','1992-07-01'),(108653,65268,'1992-07-01','1993-07-01'),(108653,66758,'1993-07-01','1994-07-01'),(108653,69322,'1994-07-01','1995-07-01'),(108653,72209,'1995-07-01','1996-06-30'),(108653,75434,'1996-06-30','1997-06-30'),(108653,77481,'1997-06-30','1998-06-30'),(108653,81829,'1998-06-30','1999-06-30'),(108653,82533,'1999-06-30','2000-06-29'),(108653,86297,'2000-06-29','2001-06-29'),(108653,89585,'2001-06-29','2002-06-29'),(108653,92210,'2002-06-29','9999-01-01'),(108654,42515,'1994-06-21','1995-06-21'),(108654,46745,'1995-06-21','1996-06-20'),(108654,49231,'1996-06-20','1997-06-20'),(108654,50486,'1997-06-20','1998-06-20'),(108654,51798,'1998-06-20','1999-06-20'),(108654,55400,'1999-06-20','2000-06-19'),(108654,57475,'2000-06-19','2001-06-19'),(108654,58257,'2001-06-19','2002-06-19'),(108654,61580,'2002-06-19','9999-01-01'),(108655,40000,'1993-08-07','1994-08-07'),(108655,41935,'1994-08-07','1995-08-07'),(108655,44332,'1995-08-07','1996-08-06'),(108655,45570,'1996-08-06','1997-08-06'),(108655,47598,'1997-08-06','1998-08-06'),(108655,47802,'1998-08-06','1999-08-06'),(108655,50198,'1999-08-06','2000-08-05'),(108655,54148,'2000-08-05','2001-08-05'),(108655,54629,'2001-08-05','9999-01-01'),(108656,55062,'1997-10-08','1998-10-08'),(108656,54687,'1998-10-08','1999-10-08'),(108656,55265,'1999-10-08','2000-10-07'),(108656,55192,'2000-10-07','2001-08-14'),(108657,49399,'1994-12-22','1995-12-22'),(108657,49679,'1995-12-22','1996-12-21'),(108657,51743,'1996-12-21','1997-12-21'),(108657,51931,'1997-12-21','1998-12-21'),(108657,55920,'1998-12-21','1999-12-21'),(108657,59237,'1999-12-21','2000-12-20'),(108657,58802,'2000-12-20','2001-12-20'),(108657,61772,'2001-12-20','9999-01-01'),(108658,60067,'1997-02-02','1998-02-02'),(108658,61588,'1998-02-02','1998-03-03'),(108659,71687,'1989-07-27','1990-07-27'),(108659,71681,'1990-07-27','1991-07-27'),(108659,71668,'1991-07-27','1992-07-26'),(108659,71191,'1992-07-26','1993-07-26'),(108659,73050,'1993-07-26','1994-07-26'),(108659,74774,'1994-07-26','1995-07-26'),(108659,76472,'1995-07-26','1996-07-25'),(108659,76279,'1996-07-25','1997-07-25'),(108659,78998,'1997-07-25','1998-07-25'),(108659,82629,'1998-07-25','1999-07-25'),(108659,84020,'1999-07-25','2000-07-24'),(108659,88377,'2000-07-24','2001-07-24'),(108659,91600,'2001-07-24','2002-07-24'),(108659,92041,'2002-07-24','9999-01-01'),(108660,40000,'1994-05-31','1995-05-31'),(108660,40424,'1995-05-31','1996-05-30'),(108660,40483,'1996-05-30','1997-05-30'),(108660,44255,'1997-05-30','1998-05-30'),(108660,48707,'1998-05-30','1999-05-30'),(108660,50216,'1999-05-30','2000-05-29'),(108660,54379,'2000-05-29','2001-05-29'),(108660,58832,'2001-05-29','2002-05-29'),(108660,63201,'2002-05-29','9999-01-01'),(108661,51582,'1998-10-22','1999-10-22'),(108661,55738,'1999-10-22','2000-10-21'),(108661,57132,'2000-10-21','2000-12-06'),(108662,57904,'1994-10-26','1995-10-26'),(108662,57608,'1995-10-26','1996-10-25'),(108662,60109,'1996-10-25','1997-10-25'),(108662,64226,'1997-10-25','1998-10-25'),(108662,65768,'1998-10-25','1999-10-25'),(108662,66468,'1999-10-25','2000-10-24'),(108662,66975,'2000-10-24','2001-10-24'),(108662,70884,'2001-10-24','9999-01-01'),(108663,64737,'1997-12-27','1998-12-27'),(108663,68700,'1998-12-27','1999-12-27'),(108663,71968,'1999-12-27','2000-12-26'),(108663,72403,'2000-12-26','2001-12-26'),(108663,76029,'2001-12-26','9999-01-01'),(108664,40000,'1995-11-06','1996-11-05'),(108664,40805,'1996-11-05','1997-11-05'),(108664,44003,'1997-11-05','1998-11-05'),(108664,47266,'1998-11-05','1999-11-05'),(108664,50725,'1999-11-05','2000-11-04'),(108664,53267,'2000-11-04','2001-11-04'),(108664,55739,'2001-11-04','9999-01-01'),(108665,55778,'1999-07-24','2000-07-23'),(108665,57330,'2000-07-23','2001-07-23'),(108665,59065,'2001-07-23','2002-07-23'),(108665,61715,'2002-07-23','9999-01-01'),(108666,40000,'1998-09-01','1999-09-01'),(108666,44289,'1999-09-01','2000-08-31'),(108666,45388,'2000-08-31','2001-08-31'),(108666,45217,'2001-08-31','9999-01-01'),(108667,65713,'1997-02-05','1998-02-05'),(108667,68564,'1998-02-05','1999-02-05'),(108667,70335,'1999-02-05','2000-02-05'),(108667,73971,'2000-02-05','2001-02-04'),(108667,76979,'2001-02-04','2002-02-04'),(108667,78354,'2002-02-04','9999-01-01'),(108668,40000,'1992-06-27','1993-06-27'),(108668,39855,'1993-06-27','1994-06-27'),(108668,43648,'1994-06-27','1995-06-27'),(108668,47766,'1995-06-27','1996-06-26'),(108668,51867,'1996-06-26','1997-06-26'),(108668,54103,'1997-06-26','1998-06-26'),(108668,57579,'1998-06-26','1999-06-26'),(108668,57608,'1999-06-26','2000-06-25'),(108668,59933,'2000-06-25','2001-06-25'),(108668,60059,'2001-06-25','2002-06-25'),(108668,60814,'2002-06-25','9999-01-01'),(108669,40000,'1988-04-05','1989-04-05'),(108669,43955,'1989-04-05','1990-04-05'),(108669,45008,'1990-04-05','1991-04-04'),(108669,47302,'1991-04-04','1992-04-03'),(108669,50488,'1992-04-03','1993-04-03'),(108669,50522,'1993-04-03','1994-04-04'),(108669,53985,'1994-04-04','1995-04-04'),(108669,55043,'1995-04-04','1996-04-02'),(108669,57221,'1996-04-02','1997-04-02'),(108669,57318,'1997-04-02','1998-04-02'),(108669,57466,'1998-04-02','1999-04-02'),(108669,59341,'1999-04-02','2000-04-01'),(108669,60021,'2000-04-01','2001-04-02'),(108669,61175,'2001-04-02','2002-04-01'),(108669,62436,'2002-04-01','9999-01-01'),(108670,40000,'1992-11-04','1993-11-04'),(108670,39765,'1993-11-04','1994-11-04'),(108670,40753,'1994-11-04','1995-11-04'),(108670,41672,'1995-11-04','1996-11-03'),(108670,42194,'1996-11-03','1997-11-03'),(108670,46228,'1997-11-03','1998-11-03'),(108670,49131,'1998-11-03','1999-11-03'),(108670,51806,'1999-11-03','2000-11-02'),(108670,54146,'2000-11-02','2001-10-11'),(108671,62953,'1995-04-12','1996-04-11'),(108671,66627,'1996-04-11','1997-04-11'),(108671,66465,'1997-04-11','1998-04-11'),(108671,66312,'1998-04-11','1999-04-11'),(108671,68250,'1999-04-11','2000-04-10'),(108671,72643,'2000-04-10','2001-04-10'),(108671,74353,'2001-04-10','2002-04-10'),(108671,74305,'2002-04-10','9999-01-01'),(108672,40000,'1995-02-08','1996-02-08'),(108672,43521,'1996-02-08','1997-02-07'),(108672,47916,'1997-02-07','1998-02-07'),(108672,51552,'1998-02-07','1999-02-07'),(108672,53532,'1999-02-07','2000-02-07'),(108672,56468,'2000-02-07','2001-02-06'),(108672,56450,'2001-02-06','2002-02-06'),(108672,59933,'2002-02-06','9999-01-01'),(108673,78042,'1992-04-11','1993-04-11'),(108673,78910,'1993-04-11','1994-04-11'),(108673,83137,'1994-04-11','1995-04-11'),(108673,86624,'1995-04-11','1996-04-10'),(108673,90970,'1996-04-10','1997-04-10'),(108673,93400,'1997-04-10','1998-04-10'),(108673,97174,'1998-04-10','1999-04-10'),(108673,97480,'1999-04-10','2000-04-09'),(108673,97335,'2000-04-09','2001-04-09'),(108673,99340,'2001-04-09','2002-04-09'),(108673,100735,'2002-04-09','9999-01-01'),(108674,65881,'1992-04-20','1993-04-20'),(108674,69477,'1993-04-20','1994-04-20'),(108674,70519,'1994-04-20','1995-04-20'),(108674,70672,'1995-04-20','1996-04-19'),(108674,70604,'1996-04-19','1997-04-19'),(108674,70324,'1997-04-19','1998-04-19'),(108674,73485,'1998-04-19','1999-04-19'),(108674,77364,'1999-04-19','2000-04-18'),(108674,80707,'2000-04-18','2001-04-18'),(108674,80369,'2001-04-18','2002-04-18'),(108674,84836,'2002-04-18','9999-01-01'),(108675,75401,'1999-02-13','2000-02-13'),(108675,77674,'2000-02-13','2001-02-12'),(108675,80927,'2001-02-12','2002-02-12'),(108675,82385,'2002-02-12','9999-01-01'),(108676,40000,'1992-09-20','1993-09-20'),(108676,41470,'1993-09-20','1994-09-20'),(108676,42402,'1994-09-20','1995-09-20'),(108676,42660,'1995-09-20','1996-09-19'),(108676,43809,'1996-09-19','1997-09-19'),(108676,45380,'1997-09-19','1998-09-19'),(108676,45583,'1998-09-19','1999-09-19'),(108676,49586,'1999-09-19','2000-09-18'),(108676,49461,'2000-09-18','2001-09-18'),(108676,53782,'2001-09-18','9999-01-01'),(108677,61840,'1991-10-29','1992-10-28'),(108677,64984,'1992-10-28','1993-10-28'),(108677,65202,'1993-10-28','1994-10-28'),(108677,67723,'1994-10-28','1995-10-28'),(108677,69499,'1995-10-28','1996-10-27'),(108677,69530,'1996-10-27','1997-10-27'),(108677,72948,'1997-10-27','1998-10-27'),(108677,76705,'1998-10-27','1999-10-27'),(108677,78216,'1999-10-27','2000-10-26'),(108677,80631,'2000-10-26','2001-10-26'),(108677,81591,'2001-10-26','9999-01-01'),(108678,46821,'1990-03-30','1991-03-30'),(108678,47219,'1991-03-30','1992-03-29'),(108678,50171,'1992-03-29','1993-03-29'),(108678,51174,'1993-03-29','1994-03-29'),(108678,53697,'1994-03-29','1995-03-29'),(108678,53461,'1995-03-29','1996-03-28'),(108678,57030,'1996-03-28','1997-03-28'),(108678,60149,'1997-03-28','1998-03-28'),(108678,63924,'1998-03-28','1999-03-28'),(108678,66045,'1999-03-28','2000-03-27'),(108678,67396,'2000-03-27','2001-03-27'),(108678,69456,'2001-03-27','2002-03-27'),(108678,73748,'2002-03-27','9999-01-01'),(108679,40600,'1985-09-06','1986-09-06'),(108679,41945,'1986-09-06','1987-09-06'),(108679,45706,'1987-09-06','1988-09-05'),(108679,48176,'1988-09-05','1989-09-05'),(108679,50414,'1989-09-05','1990-09-05'),(108679,52079,'1990-09-05','1990-10-20'),(108680,59023,'1986-02-22','1987-02-22'),(108680,59985,'1987-02-22','1988-02-22'),(108680,62734,'1988-02-22','1989-02-21'),(108680,65161,'1989-02-21','1990-02-21'),(108680,64871,'1990-02-21','1991-02-21'),(108680,67624,'1991-02-21','1992-02-21'),(108680,70219,'1992-02-21','1993-02-20'),(108680,69907,'1993-02-20','1994-02-20'),(108680,70031,'1994-02-20','1995-02-20'),(108680,74095,'1995-02-20','1996-02-20'),(108680,75097,'1996-02-20','1997-02-19'),(108680,76423,'1997-02-19','1998-02-19'),(108680,76107,'1998-02-19','1999-02-19'),(108680,79388,'1999-02-19','2000-02-19'),(108680,81843,'2000-02-19','2001-02-18'),(108680,82474,'2001-02-18','2002-02-18'),(108680,86683,'2002-02-18','9999-01-01'),(108681,59114,'1993-04-15','1994-04-15'),(108681,60043,'1994-04-15','1995-04-15'),(108681,61591,'1995-04-15','1996-04-14'),(108681,64623,'1996-04-14','1997-04-14'),(108681,64154,'1997-04-14','1998-04-14'),(108681,67610,'1998-04-14','1999-04-14'),(108681,71629,'1999-04-14','2000-04-13'),(108681,74126,'2000-04-13','2001-04-13'),(108681,76603,'2001-04-13','2002-04-13'),(108681,79541,'2002-04-13','9999-01-01'),(108682,68727,'1995-04-22','1996-04-21'),(108682,68724,'1996-04-21','1997-04-21'),(108682,71942,'1997-04-21','1998-04-21'),(108682,72019,'1998-04-21','1999-02-21'),(108683,40000,'1987-10-16','1988-10-15'),(108683,43557,'1988-10-15','1989-10-15'),(108683,46873,'1989-10-15','1990-10-15'),(108683,47302,'1990-10-15','1991-10-15'),(108683,47545,'1991-10-15','1992-10-14'),(108683,47126,'1992-10-14','1993-10-14'),(108683,50983,'1993-10-14','1994-10-14'),(108683,50485,'1994-10-14','1995-10-14'),(108683,50195,'1995-10-14','1996-10-13'),(108683,52625,'1996-10-13','1997-10-13'),(108683,55915,'1997-10-13','1998-10-13'),(108683,59929,'1998-10-13','1999-10-13'),(108683,60313,'1999-10-13','2000-10-12'),(108683,61408,'2000-10-12','2001-10-12'),(108683,64397,'2001-10-12','9999-01-01'),(108684,40000,'1994-06-25','1995-06-25'),(108684,41648,'1995-06-25','1996-06-24'),(108684,44753,'1996-06-24','1997-06-24'),(108684,45609,'1997-06-24','1998-06-24'),(108684,47177,'1998-06-24','1999-06-24'),(108684,48325,'1999-06-24','2000-06-23'),(108684,51819,'2000-06-23','2001-06-23'),(108684,51535,'2001-06-23','2002-06-23'),(108684,54834,'2002-06-23','9999-01-01'),(108685,40000,'1999-12-20','2000-12-19'),(108685,44458,'2000-12-19','2001-12-19'),(108685,47192,'2001-12-19','9999-01-01'),(108686,40094,'1993-07-29','1994-07-29'),(108686,40589,'1994-07-29','1995-07-29'),(108686,43150,'1995-07-29','1996-07-28'),(108686,43617,'1996-07-28','1997-07-28'),(108686,45706,'1997-07-28','1998-07-28'),(108686,49491,'1998-07-28','1999-07-28'),(108686,53147,'1999-07-28','2000-07-27'),(108686,53541,'2000-07-27','2001-07-27'),(108686,57045,'2001-07-27','2002-07-27'),(108686,60334,'2002-07-27','9999-01-01'),(108687,40000,'1999-11-15','2000-11-14'),(108687,39524,'2000-11-14','2001-11-14'),(108687,39519,'2001-11-14','9999-01-01'),(108688,49892,'1989-10-06','1990-10-06'),(108688,49719,'1990-10-06','1991-10-06'),(108688,49928,'1991-10-06','1992-10-05'),(108688,52259,'1992-10-05','1993-10-05'),(108688,52495,'1993-10-05','1994-10-05'),(108688,54610,'1994-10-05','1995-10-05'),(108688,57009,'1995-10-05','1996-10-04'),(108688,60509,'1996-10-04','1997-10-04'),(108688,61459,'1997-10-04','1998-10-04'),(108688,64410,'1998-10-04','1999-10-04'),(108688,66402,'1999-10-04','2000-10-03'),(108688,66858,'2000-10-03','2001-10-03'),(108688,68201,'2001-10-03','9999-01-01'),(108689,51626,'1996-07-25','1997-07-25'),(108689,55574,'1997-07-25','1998-07-25'),(108689,57661,'1998-07-25','1999-07-25'),(108689,59907,'1999-07-25','2000-07-24'),(108689,61797,'2000-07-24','2001-07-24'),(108689,64200,'2001-07-24','2002-07-24'),(108689,68050,'2002-07-24','9999-01-01'),(108690,66384,'1989-09-26','1990-09-26'),(108690,67667,'1990-09-26','1991-09-26'),(108690,71948,'1991-09-26','1992-09-25'),(108690,73535,'1992-09-25','1993-09-25'),(108690,73653,'1993-09-25','1993-11-23'),(108691,55729,'1998-02-14','1999-02-14'),(108691,59307,'1999-02-14','2000-02-14'),(108691,58917,'2000-02-14','2001-02-13'),(108691,60241,'2001-02-13','2002-02-13'),(108691,60369,'2002-02-13','9999-01-01'),(108692,40000,'1999-03-10','2000-03-09'),(108692,40274,'2000-03-09','2001-03-09'),(108692,40183,'2001-03-09','2002-03-09'),(108692,40465,'2002-03-09','9999-01-01'),(108693,40000,'1994-04-30','1995-04-30'),(108693,42570,'1995-04-30','1996-04-29'),(108693,46324,'1996-04-29','1996-08-02'),(108694,70897,'1994-11-26','1995-11-26'),(108694,75374,'1995-11-26','1996-11-25'),(108694,79272,'1996-11-25','1997-11-25'),(108694,79790,'1997-11-25','1998-11-25'),(108694,82046,'1998-11-25','1999-11-25'),(108694,82241,'1999-11-25','2000-11-24'),(108694,84211,'2000-11-24','2001-11-24'),(108694,86352,'2001-11-24','9999-01-01'),(108695,40000,'1992-09-15','1993-09-15'),(108695,42807,'1993-09-15','1994-09-15'),(108695,46932,'1994-09-15','1995-09-15'),(108695,49667,'1995-09-15','1996-09-14'),(108695,49977,'1996-09-14','1997-09-14'),(108695,53180,'1997-09-14','1998-09-14'),(108695,55507,'1998-09-14','1999-09-14'),(108695,56160,'1999-09-14','2000-09-13'),(108695,58504,'2000-09-13','2001-09-13'),(108695,58459,'2001-09-13','9999-01-01'),(108696,75772,'1985-03-17','1986-03-17'),(108696,76448,'1986-03-17','1987-03-17'),(108696,79719,'1987-03-17','1988-03-16'),(108696,82897,'1988-03-16','1989-03-16'),(108696,83279,'1989-03-16','1990-03-16'),(108696,85200,'1990-03-16','1991-03-16'),(108696,88425,'1991-03-16','1992-03-15'),(108696,89608,'1992-03-15','1993-03-15'),(108696,93103,'1993-03-15','1994-03-15'),(108696,96044,'1994-03-15','1995-03-15'),(108696,95912,'1995-03-15','1996-03-14'),(108696,96622,'1996-03-14','1997-03-14'),(108696,97532,'1997-03-14','1998-03-14'),(108696,99891,'1998-03-14','1999-01-09'),(108697,40000,'1999-10-30','2000-10-29'),(108697,41093,'2000-10-29','2001-10-28'),(108697,45274,'2001-10-28','9999-01-01'),(108698,68510,'1985-08-15','1986-08-15'),(108698,69333,'1986-08-15','1987-08-15'),(108698,70570,'1987-08-15','1988-08-14'),(108698,70157,'1988-08-14','1989-08-14'),(108698,74374,'1989-08-14','1990-08-14'),(108698,74328,'1990-08-14','1991-08-14'),(108698,77912,'1991-08-14','1992-08-13'),(108698,82075,'1992-08-13','1993-08-13'),(108698,84948,'1993-08-13','1994-08-13'),(108698,85420,'1994-08-13','1995-08-13'),(108698,89204,'1995-08-13','1996-08-12'),(108698,90047,'1996-08-12','1997-08-12'),(108698,90544,'1997-08-12','1998-08-12'),(108698,91686,'1998-08-12','1999-08-12'),(108698,91567,'1999-08-12','2000-08-11'),(108698,91581,'2000-08-11','2001-08-11'),(108698,92706,'2001-08-11','9999-01-01'),(108699,81723,'1996-06-11','1997-06-11'),(108699,86034,'1997-06-11','1998-06-11'),(108699,85862,'1998-06-11','1999-06-11'),(108699,86241,'1999-06-11','2000-06-10'),(108699,85854,'2000-06-10','2001-06-10'),(108699,88764,'2001-06-10','2002-06-10'),(108699,91223,'2002-06-10','9999-01-01'),(108700,41407,'1985-10-12','1986-10-12'),(108700,43765,'1986-10-12','1987-10-12'),(108700,46661,'1987-10-12','1988-10-11'),(108700,50974,'1988-10-11','1989-10-11'),(108700,51911,'1989-10-11','1990-10-11'),(108700,55208,'1990-10-11','1991-10-11'),(108700,59064,'1991-10-11','1992-10-10'),(108700,59894,'1992-10-10','1993-10-10'),(108700,63767,'1993-10-10','1994-10-10'),(108700,67890,'1994-10-10','1995-10-10'),(108700,69188,'1995-10-10','1996-10-09'),(108700,68695,'1996-10-09','1997-10-09'),(108700,71828,'1997-10-09','1998-10-09'),(108700,73900,'1998-10-09','1999-10-09'),(108700,77332,'1999-10-09','2000-10-08'),(108700,79519,'2000-10-08','2001-10-08'),(108700,82118,'2001-10-08','9999-01-01'),(108701,40000,'1996-05-10','1997-05-10'),(108701,41708,'1997-05-10','1998-05-10'),(108701,41792,'1998-05-10','1999-05-10'),(108701,41839,'1999-05-10','2000-05-09'),(108701,45630,'2000-05-09','2001-05-09'),(108701,47403,'2001-05-09','2002-05-09'),(108701,47989,'2002-05-09','9999-01-01'),(108702,53872,'1994-07-11','1995-07-11'),(108702,54182,'1995-07-11','1996-07-10'),(108702,56484,'1996-07-10','1997-07-10'),(108702,59767,'1997-07-10','1997-07-22'),(108703,40000,'1998-07-17','1999-07-17'),(108703,39908,'1999-07-17','2000-07-16'),(108703,41422,'2000-07-16','2001-07-16'),(108703,44898,'2001-07-16','2002-07-16'),(108703,44851,'2002-07-16','9999-01-01'),(108704,40000,'1995-08-23','1996-08-22'),(108704,40156,'1996-08-22','1997-08-22'),(108704,42598,'1997-08-22','1998-08-22'),(108704,44199,'1998-08-22','1999-08-22'),(108704,44389,'1999-08-22','2000-08-21'),(108704,47368,'2000-08-21','2001-08-21'),(108704,51220,'2001-08-21','9999-01-01'),(108705,40000,'1988-01-25','1989-01-24'),(108705,44159,'1989-01-24','1990-01-24'),(108705,45054,'1990-01-24','1991-01-24'),(108705,45848,'1991-01-24','1992-01-24'),(108705,47009,'1992-01-24','1993-01-23'),(108705,48402,'1993-01-23','1994-01-23'),(108705,50181,'1994-01-23','1995-01-23'),(108705,51158,'1995-01-23','1996-01-23'),(108705,51749,'1996-01-23','1997-01-22'),(108705,53209,'1997-01-22','1998-01-22'),(108705,53402,'1998-01-22','1999-01-22'),(108705,55752,'1999-01-22','2000-01-22'),(108705,56375,'2000-01-22','2001-01-21'),(108705,59388,'2001-01-21','2002-01-21'),(108705,59670,'2002-01-21','9999-01-01'),(108706,44015,'1993-01-18','1994-01-18'),(108706,46350,'1994-01-18','1995-01-18'),(108706,46592,'1995-01-18','1996-01-18'),(108706,46463,'1996-01-18','1997-01-17'),(108706,48322,'1997-01-17','1998-01-17'),(108706,49471,'1998-01-17','1999-01-17'),(108706,49619,'1999-01-17','2000-01-17'),(108706,51425,'2000-01-17','2001-01-16'),(108706,54946,'2001-01-16','2002-01-16'),(108706,56206,'2002-01-16','9999-01-01'),(108707,53252,'1993-12-22','1994-12-22'),(108707,56264,'1994-12-22','1995-12-22'),(108707,57389,'1995-12-22','1996-12-21'),(108707,58810,'1996-12-21','1997-12-21'),(108707,59962,'1997-12-21','1998-12-21'),(108707,63874,'1998-12-21','1999-12-21'),(108707,65768,'1999-12-21','2000-12-20'),(108707,65337,'2000-12-20','2001-12-20'),(108707,67429,'2001-12-20','9999-01-01'),(108708,40000,'1989-06-05','1990-06-05'),(108708,42239,'1990-06-05','1991-06-05'),(108708,44364,'1991-06-05','1992-06-04'),(108708,44080,'1992-06-04','1993-06-04'),(108708,44318,'1993-06-04','1994-06-04'),(108708,46102,'1994-06-04','1995-06-04'),(108708,50301,'1995-06-04','1996-06-03'),(108708,53970,'1996-06-03','1997-06-03'),(108708,57855,'1997-06-03','1998-06-03'),(108708,59030,'1998-06-03','1999-06-03'),(108708,59161,'1999-06-03','2000-06-02'),(108708,62504,'2000-06-02','2001-06-02'),(108708,64606,'2001-06-02','2002-06-02'),(108708,67143,'2002-06-02','9999-01-01'),(108709,52697,'1988-07-26','1989-07-26'),(108709,53710,'1989-07-26','1990-07-26'),(108709,57722,'1990-07-26','1991-07-26'),(108709,59022,'1991-07-26','1992-07-25'),(108709,61058,'1992-07-25','1993-07-25'),(108709,65173,'1993-07-25','1994-07-25'),(108709,69133,'1994-07-25','1995-07-25'),(108709,69627,'1995-07-25','1996-07-24'),(108709,71636,'1996-07-24','1997-07-24'),(108709,73322,'1997-07-24','1998-07-24'),(108709,77509,'1998-07-24','1999-07-24'),(108709,81700,'1999-07-24','2000-07-23'),(108709,82142,'2000-07-23','2001-07-23'),(108709,84599,'2001-07-23','2002-07-23'),(108709,84519,'2002-07-23','9999-01-01'),(108710,77984,'1995-03-21','1996-03-20'),(108710,81786,'1996-03-20','1997-03-20'),(108710,81717,'1997-03-20','1998-03-20'),(108710,81910,'1998-03-20','1999-03-20'),(108710,83318,'1999-03-20','2000-03-19'),(108710,87815,'2000-03-19','2001-03-19'),(108710,87463,'2001-03-19','2002-03-19'),(108710,90892,'2002-03-19','9999-01-01'),(108711,71845,'1988-09-04','1989-09-04'),(108711,71755,'1989-09-04','1990-09-04'),(108711,75963,'1990-09-04','1991-09-04'),(108711,76437,'1991-09-04','1992-09-03'),(108711,78129,'1992-09-03','1993-09-03'),(108711,78950,'1993-09-03','1994-09-03'),(108711,79229,'1994-09-03','1995-09-03'),(108711,79452,'1995-09-03','1996-09-02'),(108711,80567,'1996-09-02','1997-09-02'),(108711,80158,'1997-09-02','1998-01-06'),(108712,49653,'1998-09-25','1999-09-25'),(108712,51556,'1999-09-25','2000-09-24'),(108712,54329,'2000-09-24','2001-09-24'),(108712,55629,'2001-09-24','9999-01-01'),(108713,40000,'1987-01-09','1988-01-09'),(108713,42511,'1988-01-09','1989-01-08'),(108713,45567,'1989-01-08','1990-01-08'),(108713,47613,'1990-01-08','1991-01-08'),(108713,48328,'1991-01-08','1992-01-08'),(108713,51733,'1992-01-08','1993-01-07'),(108713,52853,'1993-01-07','1994-01-07'),(108713,56797,'1994-01-07','1995-01-07'),(108713,56503,'1995-01-07','1996-01-07'),(108713,60501,'1996-01-07','1997-01-06'),(108713,61265,'1997-01-06','1998-01-06'),(108713,63060,'1998-01-06','1999-01-06'),(108713,66455,'1999-01-06','2000-01-06'),(108713,66504,'2000-01-06','2001-01-05'),(108713,67436,'2001-01-05','2002-01-05'),(108713,70812,'2002-01-05','9999-01-01'),(108714,60807,'1999-05-18','2000-05-17'),(108714,62182,'2000-05-17','2001-05-17'),(108714,64524,'2001-05-17','2002-05-17'),(108714,64501,'2002-05-17','9999-01-01'),(108715,89941,'1992-11-26','1993-11-26'),(108715,90229,'1993-11-26','1994-11-26'),(108715,92345,'1994-11-26','1995-11-26'),(108715,93630,'1995-11-26','1996-11-25'),(108715,93732,'1996-11-25','1997-11-25'),(108715,97039,'1997-11-25','1998-11-25'),(108715,99459,'1998-11-25','1999-11-25'),(108715,100619,'1999-11-25','2000-11-24'),(108715,102860,'2000-11-24','2001-11-24'),(108715,103221,'2001-11-24','9999-01-01'),(108716,56037,'1998-02-05','1999-02-05'),(108716,57154,'1999-02-05','2000-02-05'),(108716,57220,'2000-02-05','2000-06-06'),(108717,59855,'1991-08-06','1992-08-05'),(108717,61295,'1992-08-05','1993-08-05'),(108717,63246,'1993-08-05','1994-08-05'),(108717,64665,'1994-08-05','1995-08-05'),(108717,68829,'1995-08-05','1996-08-04'),(108717,69467,'1996-08-04','1997-08-04'),(108717,71601,'1997-08-04','1998-08-04'),(108717,74576,'1998-08-04','1999-08-04'),(108717,74758,'1999-08-04','2000-08-03'),(108717,77170,'2000-08-03','2001-08-03'),(108717,78880,'2001-08-03','9999-01-01'),(108718,40000,'1991-02-28','1992-02-28'),(108718,42766,'1992-02-28','1993-02-27'),(108718,45784,'1993-02-27','1994-02-27'),(108718,49733,'1994-02-27','1995-02-27'),(108718,53581,'1995-02-27','1996-02-27'),(108718,56994,'1996-02-27','1997-02-26'),(108718,57867,'1997-02-26','1998-02-26'),(108718,57865,'1998-02-26','1999-02-26'),(108718,59089,'1999-02-26','2000-02-26'),(108718,62396,'2000-02-26','2001-02-25'),(108718,66035,'2001-02-25','2002-02-25'),(108718,68046,'2002-02-25','9999-01-01'),(108719,40000,'1985-02-08','1986-02-08'),(108719,42645,'1986-02-08','1987-02-08'),(108719,42950,'1987-02-08','1988-02-08'),(108719,44069,'1988-02-08','1989-02-07'),(108719,48101,'1989-02-07','1990-02-07'),(108719,49394,'1990-02-07','1991-02-07'),(108719,53748,'1991-02-07','1992-02-07'),(108719,54979,'1992-02-07','1993-02-06'),(108719,57134,'1993-02-06','1994-02-06'),(108719,58073,'1994-02-06','1995-02-06'),(108719,57591,'1995-02-06','1995-04-10'),(108720,44923,'1993-11-07','1994-11-07'),(108720,44506,'1994-11-07','1995-11-07'),(108720,44014,'1995-11-07','1996-11-06'),(108720,44939,'1996-11-06','1997-11-06'),(108720,47299,'1997-11-06','1998-11-06'),(108720,47961,'1998-11-06','1999-11-06'),(108720,50784,'1999-11-06','2000-11-05'),(108720,51063,'2000-11-05','2001-11-05'),(108720,52607,'2001-11-05','9999-01-01'),(108721,40000,'1991-11-27','1992-11-26'),(108721,42385,'1992-11-26','1993-11-26'),(108721,41981,'1993-11-26','1994-11-26'),(108721,43028,'1994-11-26','1995-11-26'),(108721,45823,'1995-11-26','1996-11-25'),(108721,45836,'1996-11-25','1997-11-25'),(108721,47567,'1997-11-25','1998-11-25'),(108721,48411,'1998-11-25','1999-11-25'),(108721,52503,'1999-11-25','2000-11-24'),(108721,54681,'2000-11-24','2001-11-24'),(108721,57038,'2001-11-24','9999-01-01'),(108722,76253,'1991-07-29','1992-07-28'),(108722,75886,'1992-07-28','1993-07-28'),(108722,78942,'1993-07-28','1994-07-28'),(108722,80306,'1994-07-28','1995-07-28'),(108722,82492,'1995-07-28','1996-07-27'),(108722,83459,'1996-07-27','1997-07-27'),(108722,85516,'1997-07-27','1998-07-27'),(108722,88757,'1998-07-27','1999-07-27'),(108722,89145,'1999-07-27','2000-07-26'),(108722,92425,'2000-07-26','2001-07-26'),(108722,93848,'2001-07-26','2002-07-26'),(108722,98017,'2002-07-26','9999-01-01'),(108723,40000,'1991-02-02','1992-02-02'),(108723,42444,'1992-02-02','1993-02-01'),(108723,44764,'1993-02-01','1994-02-01'),(108723,47317,'1994-02-01','1995-02-01'),(108723,50846,'1995-02-01','1996-02-01'),(108723,54744,'1996-02-01','1997-01-31'),(108723,56235,'1997-01-31','1998-01-31'),(108723,56624,'1998-01-31','1999-01-31'),(108723,59418,'1999-01-31','2000-01-31'),(108723,63595,'2000-01-31','2001-01-30'),(108723,66280,'2001-01-30','2002-01-30'),(108723,70205,'2002-01-30','9999-01-01'),(108724,40000,'1985-07-08','1986-07-08'),(108724,40902,'1986-07-08','1987-07-08'),(108724,44837,'1987-07-08','1988-07-07'),(108724,46034,'1988-07-07','1989-07-07'),(108724,49945,'1989-07-07','1990-07-07'),(108724,50991,'1990-07-07','1991-07-07'),(108724,53453,'1991-07-07','1992-07-06'),(108724,57866,'1992-07-06','1993-07-06'),(108724,61797,'1993-07-06','1994-07-06'),(108724,63779,'1994-07-06','1995-07-06'),(108724,67548,'1995-07-06','1996-07-05'),(108724,67825,'1996-07-05','1997-07-05'),(108724,72190,'1997-07-05','1998-07-05'),(108724,74973,'1998-07-05','1999-07-05'),(108724,75846,'1999-07-05','2000-07-04'),(108724,78852,'2000-07-04','2001-07-04'),(108724,82351,'2001-07-04','2002-07-04'),(108724,85690,'2002-07-04','9999-01-01'),(108725,41702,'1999-03-18','2000-03-17'),(108725,44370,'2000-03-17','2001-03-17'),(108725,44466,'2001-03-17','2002-03-17'),(108725,45749,'2002-03-17','9999-01-01'),(108726,40000,'1993-05-27','1994-05-27'),(108726,43927,'1994-05-27','1995-05-27'),(108726,45474,'1995-05-27','1996-05-26'),(108726,46919,'1996-05-26','1997-05-26'),(108726,50669,'1997-05-26','1997-09-14'),(108727,49247,'1998-08-08','1999-08-08'),(108727,50232,'1999-08-08','2000-08-07'),(108727,52768,'2000-08-07','2001-08-07'),(108727,56113,'2001-08-07','9999-01-01'),(108728,40000,'1991-04-21','1992-04-20'),(108728,40149,'1992-04-20','1993-04-20'),(108728,42624,'1993-04-20','1994-04-20'),(108728,43973,'1994-04-20','1995-04-20'),(108728,46123,'1995-04-20','1996-04-19'),(108728,46340,'1996-04-19','1997-04-19'),(108728,46701,'1997-04-19','1998-04-19'),(108728,50882,'1998-04-19','1999-04-19'),(108728,50556,'1999-04-19','2000-04-18'),(108728,51375,'2000-04-18','2001-04-18'),(108728,55705,'2001-04-18','2002-04-18'),(108728,57181,'2002-04-18','9999-01-01'),(108729,82598,'1985-02-12','1986-02-12'),(108729,82345,'1986-02-12','1987-02-12'),(108729,86757,'1987-02-12','1988-02-12'),(108729,87034,'1988-02-12','1989-02-11'),(108729,88207,'1989-02-11','1990-02-11'),(108729,91132,'1990-02-11','1991-02-11'),(108729,92491,'1991-02-11','1992-02-11'),(108729,96526,'1992-02-11','1993-02-10'),(108729,100661,'1993-02-10','1994-02-10'),(108729,104670,'1994-02-10','1995-02-10'),(108729,108869,'1995-02-10','1996-02-10'),(108729,109394,'1996-02-10','1997-02-09'),(108729,109948,'1997-02-09','1998-02-09'),(108729,109895,'1998-02-09','1999-02-09'),(108729,114249,'1999-02-09','2000-02-09'),(108729,115000,'2000-02-09','2001-02-08'),(108729,116151,'2001-02-08','2002-02-08'),(108729,119773,'2002-02-08','9999-01-01'),(108730,44825,'1992-06-25','1993-06-25'),(108730,45442,'1993-06-25','1994-06-25'),(108730,49554,'1994-06-25','1995-06-25'),(108730,50425,'1995-06-25','1996-06-24'),(108730,52714,'1996-06-24','1997-06-24'),(108730,56708,'1997-06-24','1998-06-24'),(108730,57748,'1998-06-24','1999-06-24'),(108730,58364,'1999-06-24','2000-06-23'),(108730,61042,'2000-06-23','2001-06-23'),(108730,61151,'2001-06-23','2002-06-23'),(108730,62469,'2002-06-23','9999-01-01'),(108731,80458,'1990-03-16','1991-03-16'),(108731,84734,'1991-03-16','1992-03-15'),(108731,88018,'1992-03-15','1993-03-15'),(108731,91489,'1993-03-15','1994-03-15'),(108731,92810,'1994-03-15','1995-03-15'),(108731,96746,'1995-03-15','1996-03-14'),(108731,99784,'1996-03-14','1997-03-14'),(108731,102083,'1997-03-14','1998-03-14'),(108731,106130,'1998-03-14','1999-03-14'),(108731,106817,'1999-03-14','2000-03-13'),(108731,111096,'2000-03-13','2001-03-13'),(108731,114612,'2001-03-13','2002-03-13'),(108731,118647,'2002-03-13','9999-01-01'),(108732,69475,'1997-08-27','1998-08-27'),(108732,71383,'1998-08-27','1999-08-27'),(108732,73336,'1999-08-27','2000-08-26'),(108732,73120,'2000-08-26','2001-08-26'),(108732,73281,'2001-08-26','9999-01-01'),(108733,40000,'1987-01-03','1988-01-03'),(108733,43236,'1988-01-03','1989-01-02'),(108733,43292,'1989-01-02','1990-01-02'),(108733,47386,'1990-01-02','1991-01-02'),(108733,50281,'1991-01-02','1992-01-02'),(108733,49958,'1992-01-02','1993-01-01'),(108733,50543,'1993-01-01','1994-01-01'),(108733,53115,'1994-01-01','1995-01-01'),(108733,56891,'1995-01-01','1996-01-01'),(108733,57402,'1996-01-01','1996-12-31'),(108733,57097,'1996-12-31','1997-12-31'),(108733,59676,'1997-12-31','1998-12-31'),(108733,63449,'1998-12-31','1999-12-31'),(108733,65126,'1999-12-31','2000-12-30'),(108733,65467,'2000-12-30','2001-12-30'),(108733,66600,'2001-12-30','9999-01-01'),(108734,102981,'1987-07-18','1988-07-17'),(108734,106685,'1988-07-17','1989-07-17'),(108734,108988,'1989-07-17','1990-07-17'),(108734,109384,'1990-07-17','1991-07-17'),(108734,112348,'1991-07-17','1992-07-16'),(108734,116416,'1992-07-16','1993-07-16'),(108734,120365,'1993-07-16','1994-07-16'),(108734,120507,'1994-07-16','1995-07-16'),(108734,123714,'1995-07-16','1996-07-15'),(108734,127229,'1996-07-15','1997-07-15'),(108734,129108,'1997-07-15','1998-07-15'),(108734,132162,'1998-07-15','1999-07-15'),(108734,134046,'1999-07-15','2000-06-18'),(108735,41899,'1992-11-15','1993-11-15'),(108735,41532,'1993-11-15','1994-11-15'),(108735,43948,'1994-11-15','1995-11-15'),(108735,47985,'1995-11-15','1996-11-14'),(108735,48797,'1996-11-14','1997-11-14'),(108735,51719,'1997-11-14','1998-11-14'),(108735,55706,'1998-11-14','1999-11-14'),(108735,55276,'1999-11-14','2000-11-01'),(108736,46868,'1992-08-07','1993-08-07'),(108736,50393,'1993-08-07','1994-08-07'),(108736,49999,'1994-08-07','1995-08-07'),(108736,52001,'1995-08-07','1996-08-06'),(108736,51799,'1996-08-06','1997-08-06'),(108736,51924,'1997-08-06','1998-08-06'),(108736,53360,'1998-08-06','1999-08-06'),(108736,57470,'1999-08-06','2000-08-05'),(108736,60675,'2000-08-05','2001-08-05'),(108736,62381,'2001-08-05','9999-01-01'),(108737,64685,'1990-10-22','1990-11-28'),(108738,40000,'1993-07-02','1994-07-02'),(108738,40701,'1994-07-02','1995-07-02'),(108738,43393,'1995-07-02','1996-07-01'),(108738,43793,'1996-07-01','1997-07-01'),(108738,46950,'1997-07-01','1998-07-01'),(108738,48466,'1998-07-01','1999-07-01'),(108738,49147,'1999-07-01','2000-06-30'),(108738,53613,'2000-06-30','2001-06-30'),(108738,57306,'2001-06-30','2002-06-30'),(108738,61124,'2002-06-30','9999-01-01'),(108739,40000,'1986-01-03','1987-01-03'),(108739,39913,'1987-01-03','1988-01-03'),(108739,41425,'1988-01-03','1989-01-02'),(108739,42831,'1989-01-02','1990-01-02'),(108739,42484,'1990-01-02','1991-01-02'),(108739,45760,'1991-01-02','1992-01-02'),(108739,47072,'1992-01-02','1993-01-01'),(108739,48613,'1993-01-01','1994-01-01'),(108739,50651,'1994-01-01','1995-01-01'),(108739,53484,'1995-01-01','1996-01-01'),(108739,57903,'1996-01-01','1996-12-31'),(108739,60803,'1996-12-31','1997-12-31'),(108739,60913,'1997-12-31','1998-12-31'),(108739,61901,'1998-12-31','1999-12-31'),(108739,65595,'1999-12-31','2000-12-30'),(108739,68614,'2000-12-30','2001-12-30'),(108739,68954,'2001-12-30','9999-01-01'),(108740,88151,'1988-10-09','1989-10-09'),(108740,88601,'1989-10-09','1990-10-09'),(108740,88601,'1990-10-09','1991-10-09'),(108740,88923,'1991-10-09','1992-10-08'),(108740,91186,'1992-10-08','1993-10-08'),(108740,92694,'1993-10-08','1994-10-08'),(108740,96389,'1994-10-08','1995-10-08'),(108740,96802,'1995-10-08','1996-10-07'),(108740,100423,'1996-10-07','1997-10-07'),(108740,102008,'1997-10-07','1998-10-07'),(108740,102669,'1998-10-07','1999-10-07'),(108740,106805,'1999-10-07','2000-10-06'),(108740,110562,'2000-10-06','2001-10-06'),(108740,113184,'2001-10-06','9999-01-01'),(108741,43395,'1989-05-20','1990-05-20'),(108741,47194,'1990-05-20','1991-05-20'),(108741,48953,'1991-05-20','1992-05-19'),(108741,49808,'1992-05-19','1993-05-19'),(108741,50943,'1993-05-19','1994-05-19'),(108741,54317,'1994-05-19','1995-05-19'),(108741,55202,'1995-05-19','1996-05-18'),(108741,58133,'1996-05-18','1997-05-18'),(108741,62261,'1997-05-18','1998-05-18'),(108741,64305,'1998-05-18','1999-05-18'),(108741,64622,'1999-05-18','2000-05-17'),(108741,69083,'2000-05-17','2001-05-17'),(108741,70297,'2001-05-17','2002-05-17'),(108741,73507,'2002-05-17','9999-01-01'),(108742,49031,'1992-12-28','1993-12-28'),(108742,52117,'1993-12-28','1994-12-28'),(108742,52345,'1994-12-28','1995-12-28'),(108742,56749,'1995-12-28','1996-12-27'),(108742,60841,'1996-12-27','1997-12-27'),(108742,65160,'1997-12-27','1998-12-27'),(108742,65395,'1998-12-27','1999-12-27'),(108742,67417,'1999-12-27','2000-12-26'),(108742,70427,'2000-12-26','2001-12-26'),(108742,73847,'2001-12-26','9999-01-01'),(108743,40000,'1990-03-28','1991-03-28'),(108743,39529,'1991-03-28','1992-03-27'),(108743,41647,'1992-03-27','1993-03-27'),(108743,45130,'1993-03-27','1994-03-27'),(108743,45440,'1994-03-27','1995-03-27'),(108743,49835,'1995-03-27','1996-03-26'),(108743,53414,'1996-03-26','1997-03-26'),(108743,54510,'1997-03-26','1998-03-26'),(108743,56612,'1998-03-26','1999-03-26'),(108743,58243,'1999-03-26','2000-03-25'),(108743,58069,'2000-03-25','2001-03-25'),(108743,60650,'2001-03-25','2002-03-25'),(108743,60267,'2002-03-25','9999-01-01'),(108744,56428,'1989-09-02','1990-09-02'),(108744,57033,'1990-09-02','1991-09-02'),(108744,57709,'1991-09-02','1992-09-01'),(108744,57865,'1992-09-01','1993-09-01'),(108744,60520,'1993-09-01','1994-09-01'),(108744,63847,'1994-09-01','1995-09-01'),(108744,66268,'1995-09-01','1996-08-31'),(108744,69273,'1996-08-31','1997-08-31'),(108744,73027,'1997-08-31','1998-08-31'),(108744,74071,'1998-08-31','1999-08-31'),(108744,73723,'1999-08-31','2000-08-30'),(108744,75432,'2000-08-30','2001-08-30'),(108744,77894,'2001-08-30','9999-01-01'),(108745,40000,'1997-08-06','1998-08-06'),(108745,41793,'1998-08-06','1999-08-06'),(108745,41502,'1999-08-06','2000-08-05'),(108745,42035,'2000-08-05','2001-08-05'),(108745,42855,'2001-08-05','2002-07-13'),(108746,99130,'1999-12-23','2000-12-22'),(108746,100971,'2000-12-22','2001-12-22'),(108746,102839,'2001-12-22','9999-01-01'),(108747,59475,'1998-01-06','1999-01-06'),(108747,61255,'1999-01-06','2000-01-06'),(108747,62083,'2000-01-06','2001-01-05'),(108747,62314,'2001-01-05','2002-01-05'),(108747,65880,'2002-01-05','9999-01-01'),(108748,49275,'1991-08-25','1992-08-24'),(108748,50053,'1992-08-24','1993-08-24'),(108748,51233,'1993-08-24','1994-08-24'),(108748,55710,'1994-08-24','1995-08-24'),(108748,55706,'1995-08-24','1996-08-23'),(108748,55409,'1996-08-23','1997-08-23'),(108748,58829,'1997-08-23','1998-08-23'),(108748,60813,'1998-08-23','1999-08-23'),(108748,62247,'1999-08-23','2000-08-22'),(108748,65385,'2000-08-22','2001-08-22'),(108748,67370,'2001-08-22','9999-01-01'),(108749,52541,'1988-01-25','1989-01-24'),(108749,53525,'1989-01-24','1990-01-24'),(108749,57990,'1990-01-24','1991-01-24'),(108749,61149,'1991-01-24','1992-01-24'),(108749,64465,'1992-01-24','1993-01-23'),(108749,66044,'1993-01-23','1994-01-23'),(108749,70182,'1994-01-23','1995-01-23'),(108749,71977,'1995-01-23','1996-01-23'),(108749,73305,'1996-01-23','1997-01-22'),(108749,75314,'1997-01-22','1998-01-22'),(108749,79020,'1998-01-22','1999-01-22'),(108749,82911,'1999-01-22','2000-01-22'),(108749,82950,'2000-01-22','2001-01-21'),(108749,85354,'2001-01-21','2001-12-01'),(108750,40000,'1991-12-23','1992-12-22'),(108750,42261,'1992-12-22','1993-12-22'),(108750,46046,'1993-12-22','1994-12-22'),(108750,50143,'1994-12-22','1995-12-22'),(108750,53231,'1995-12-22','1996-12-21'),(108750,56265,'1996-12-21','1997-12-21'),(108750,55962,'1997-12-21','1998-12-21'),(108750,60249,'1998-12-21','1999-12-21'),(108750,62225,'1999-12-21','2000-12-20'),(108750,63795,'2000-12-20','2001-12-20'),(108750,64198,'2001-12-20','9999-01-01'),(108751,43246,'1988-02-08','1989-02-07'),(108751,46053,'1989-02-07','1990-02-07'),(108751,46764,'1990-02-07','1991-02-07'),(108751,50062,'1991-02-07','1992-02-07'),(108751,49684,'1992-02-07','1993-02-06'),(108751,51962,'1993-02-06','1994-02-06'),(108751,53961,'1994-02-06','1995-02-06'),(108751,58189,'1995-02-06','1996-02-06'),(108751,62652,'1996-02-06','1997-02-05'),(108751,65644,'1997-02-05','1998-02-05'),(108751,66637,'1998-02-05','1999-02-05'),(108751,68290,'1999-02-05','2000-02-05'),(108751,68779,'2000-02-05','2001-02-04'),(108751,68643,'2001-02-04','2002-02-04'),(108751,70334,'2002-02-04','9999-01-01'),(108752,49165,'1999-07-07','2000-07-06'),(108752,52938,'2000-07-06','2001-07-06'),(108752,55129,'2001-07-06','2002-07-06'),(108752,59042,'2002-07-06','9999-01-01'),(108753,40000,'1989-09-05','1990-09-05'),(108753,40071,'1990-09-05','1991-09-05'),(108753,43137,'1991-09-05','1992-09-04'),(108753,47289,'1992-09-04','1993-09-04'),(108753,50157,'1993-09-04','1994-09-04'),(108753,54218,'1994-09-04','1995-09-04'),(108753,57345,'1995-09-04','1996-09-03'),(108753,57106,'1996-09-03','1997-09-03'),(108753,58790,'1997-09-03','1998-09-03'),(108753,60304,'1998-09-03','1999-09-03'),(108753,62733,'1999-09-03','2000-09-02'),(108753,63860,'2000-09-02','2001-09-02'),(108753,65171,'2001-09-02','9999-01-01'),(108754,40000,'1989-04-17','1990-04-17'),(108754,41103,'1990-04-17','1991-04-17'),(108754,42194,'1991-04-17','1992-04-16'),(108754,42934,'1992-04-16','1993-04-16'),(108754,46013,'1993-04-16','1994-04-16'),(108754,48367,'1994-04-16','1994-08-09'),(108755,59066,'1989-10-13','1990-10-13'),(108755,62448,'1990-10-13','1991-10-13'),(108755,64948,'1991-10-13','1992-10-12'),(108755,66385,'1992-10-12','1993-10-12'),(108755,66519,'1993-10-12','1994-10-12'),(108755,70598,'1994-10-12','1995-10-12'),(108755,72586,'1995-10-12','1996-10-11'),(108755,72168,'1996-10-11','1997-10-11'),(108755,72739,'1997-10-11','1998-10-11'),(108755,73958,'1998-10-11','1999-10-11'),(108755,77190,'1999-10-11','2000-10-10'),(108755,77935,'2000-10-10','2001-10-10'),(108755,77625,'2001-10-10','9999-01-01'),(108756,40000,'1995-07-15','1996-07-14'),(108756,41094,'1996-07-14','1997-07-14'),(108756,42830,'1997-07-14','1998-07-14'),(108756,45320,'1998-07-14','1999-07-14'),(108756,48427,'1999-07-14','2000-07-13'),(108756,51898,'2000-07-13','2001-07-13'),(108756,53191,'2001-07-13','2002-07-13'),(108756,55611,'2002-07-13','9999-01-01'),(108757,55822,'1989-04-08','1990-04-08'),(108757,55550,'1990-04-08','1991-04-08'),(108757,56710,'1991-04-08','1992-04-07'),(108757,56622,'1992-04-07','1993-04-07'),(108757,57725,'1993-04-07','1994-04-07'),(108757,57458,'1994-04-07','1995-04-07'),(108757,60522,'1995-04-07','1996-04-05'),(108757,63754,'1996-04-05','1997-04-05'),(108757,65615,'1997-04-05','1998-04-06'),(108757,67690,'1998-04-06','1999-04-06'),(108757,71396,'1999-04-06','2000-04-05'),(108757,73343,'2000-04-05','2001-04-05'),(108757,75662,'2001-04-05','2002-04-04'),(108757,80034,'2002-04-04','9999-01-01'),(108758,69000,'1995-03-08','1996-03-07'),(108758,69123,'1996-03-07','1997-03-07'),(108758,72226,'1997-03-07','1998-03-07'),(108758,76455,'1998-03-07','1999-03-07'),(108758,79773,'1999-03-07','2000-03-06'),(108758,83422,'2000-03-06','2001-03-06'),(108758,87022,'2001-03-06','2002-03-06'),(108758,88196,'2002-03-06','9999-01-01'),(108759,56296,'1989-03-30','1990-03-30'),(108759,57987,'1990-03-30','1991-03-30'),(108759,57813,'1991-03-30','1992-03-29'),(108759,60692,'1992-03-29','1993-03-29'),(108759,63868,'1993-03-29','1994-03-29'),(108759,67492,'1994-03-29','1995-03-29'),(108759,71647,'1995-03-29','1996-03-28'),(108759,72212,'1996-03-28','1997-03-28'),(108759,75336,'1997-03-28','1998-03-28'),(108759,78390,'1998-03-28','1999-03-28'),(108759,78271,'1999-03-28','2000-03-27'),(108759,82033,'2000-03-27','2001-03-27'),(108759,84233,'2001-03-27','2002-03-27'),(108759,85392,'2002-03-27','9999-01-01'),(108760,40000,'1989-09-18','1990-09-18'),(108760,41320,'1990-09-18','1991-09-18'),(108760,44199,'1991-09-18','1992-09-17'),(108760,44338,'1992-09-17','1993-09-17'),(108760,46501,'1993-09-17','1994-09-17'),(108760,49033,'1994-09-17','1995-09-17'),(108760,53039,'1995-09-17','1996-09-16'),(108760,54331,'1996-09-16','1997-09-16'),(108760,57426,'1997-09-16','1998-09-16'),(108760,58687,'1998-09-16','1999-09-16'),(108760,59094,'1999-09-16','2000-09-15'),(108760,62977,'2000-09-15','2001-09-15'),(108760,64949,'2001-09-15','9999-01-01'),(108761,40000,'1985-03-15','1986-03-15'),(108761,42169,'1986-03-15','1987-03-15'),(108761,42351,'1987-03-15','1988-03-14'),(108761,45152,'1988-03-14','1989-03-14'),(108761,45544,'1989-03-14','1990-03-14'),(108761,46889,'1990-03-14','1991-03-14'),(108761,48800,'1991-03-14','1992-03-13'),(108761,49354,'1992-03-13','1993-03-13'),(108761,50064,'1993-03-13','1994-03-13'),(108761,50995,'1994-03-13','1995-03-13'),(108761,51002,'1995-03-13','1996-03-12'),(108761,52693,'1996-03-12','1997-03-12'),(108761,52520,'1997-03-12','1998-03-12'),(108761,56078,'1998-03-12','1999-03-12'),(108761,57567,'1999-03-12','2000-03-11'),(108761,60739,'2000-03-11','2001-03-11'),(108761,61823,'2001-03-11','2002-03-11'),(108761,62717,'2002-03-11','9999-01-01'),(108762,40583,'1990-06-24','1991-06-24'),(108762,41725,'1991-06-24','1992-06-23'),(108762,43346,'1992-06-23','1993-06-23'),(108762,46303,'1993-06-23','1994-06-23'),(108762,50557,'1994-06-23','1995-06-23'),(108762,52938,'1995-06-23','1996-06-22'),(108762,56311,'1996-06-22','1997-06-22'),(108762,59309,'1997-06-22','1998-06-22'),(108762,62051,'1998-06-22','1999-06-22'),(108762,63636,'1999-06-22','2000-06-21'),(108762,63164,'2000-06-21','2001-06-21'),(108762,66161,'2001-06-21','2001-09-09'),(108763,78160,'1999-07-25','2000-07-24'),(108763,78905,'2000-07-24','2001-07-24'),(108763,83350,'2001-07-24','2002-07-24'),(108763,84346,'2002-07-24','9999-01-01'),(108764,65365,'1988-12-24','1989-12-24'),(108764,66753,'1989-12-24','1990-12-24'),(108764,68739,'1990-12-24','1991-12-24'),(108764,72325,'1991-12-24','1992-10-31'),(108765,55869,'1995-03-26','1996-03-25'),(108765,58485,'1996-03-25','1997-03-25'),(108765,60285,'1997-03-25','1998-03-25'),(108765,61793,'1998-03-25','1999-03-25'),(108765,64580,'1999-03-25','2000-03-24'),(108765,65618,'2000-03-24','2001-03-24'),(108765,67585,'2001-03-24','2002-03-24'),(108765,67720,'2002-03-24','9999-01-01'),(108766,40000,'1989-09-06','1990-09-06'),(108766,44202,'1990-09-06','1991-09-06'),(108766,47165,'1991-09-06','1992-09-05'),(108766,47577,'1992-09-05','1993-09-05'),(108766,50546,'1993-09-05','1994-09-05'),(108766,51878,'1994-09-05','1995-09-05'),(108766,55630,'1995-09-05','1996-09-04'),(108766,59633,'1996-09-04','1997-09-04'),(108766,64048,'1997-09-04','1998-09-04'),(108766,65939,'1998-09-04','1999-09-04'),(108766,67071,'1999-09-04','2000-09-03'),(108766,69964,'2000-09-03','2001-09-03'),(108766,72082,'2001-09-03','9999-01-01'),(108767,43677,'1987-07-18','1988-07-17'),(108767,45041,'1988-07-17','1989-07-17'),(108767,44996,'1989-07-17','1990-07-17'),(108767,45432,'1990-07-17','1991-07-17'),(108767,46326,'1991-07-17','1992-07-16'),(108767,46125,'1992-07-16','1993-07-16'),(108767,47626,'1993-07-16','1994-07-16'),(108767,51994,'1994-07-16','1995-07-16'),(108767,52432,'1995-07-16','1996-07-15'),(108767,53712,'1996-07-15','1997-07-15'),(108767,53559,'1997-07-15','1998-07-15'),(108767,55477,'1998-07-15','1999-07-15'),(108767,57624,'1999-07-15','2000-07-14'),(108767,60255,'2000-07-14','2001-07-14'),(108767,63452,'2001-07-14','2002-07-14'),(108767,63988,'2002-07-14','9999-01-01'),(108768,40000,'1988-10-29','1989-04-06'),(108769,48603,'1999-08-27','2000-08-26'),(108769,49479,'2000-08-26','2001-08-26'),(108769,49584,'2001-08-26','9999-01-01'),(108770,46874,'1987-10-16','1988-10-15'),(108770,46745,'1988-10-15','1989-10-15'),(108770,49375,'1989-10-15','1990-10-15'),(108770,51174,'1990-10-15','1991-10-15'),(108770,51410,'1991-10-15','1992-10-14'),(108770,53265,'1992-10-14','1993-10-14'),(108770,55305,'1993-10-14','1994-10-14'),(108770,56178,'1994-10-14','1995-10-14'),(108770,59693,'1995-10-14','1996-10-13'),(108770,63148,'1996-10-13','1997-10-13'),(108770,65071,'1997-10-13','1998-10-13'),(108770,64645,'1998-10-13','1999-10-13'),(108770,66975,'1999-10-13','2000-10-12'),(108770,70556,'2000-10-12','2001-10-12'),(108770,74033,'2001-10-12','9999-01-01'),(108771,40000,'1995-01-25','1996-01-25'),(108771,40652,'1996-01-25','1997-01-24'),(108771,43052,'1997-01-24','1998-01-24'),(108771,45690,'1998-01-24','1999-01-24'),(108771,47832,'1999-01-24','2000-01-24'),(108771,49548,'2000-01-24','2001-01-23'),(108771,49520,'2001-01-23','2002-01-23'),(108771,53353,'2002-01-23','2002-05-14'),(108772,60864,'1998-06-30','1999-06-30'),(108772,63801,'1999-06-30','2000-06-29'),(108772,66090,'2000-06-29','2000-09-25'),(108773,43341,'1999-10-09','2000-10-08'),(108773,43578,'2000-10-08','2001-10-08'),(108773,47502,'2001-10-08','9999-01-01'),(108774,51328,'1998-07-06','1999-07-06'),(108774,55539,'1999-07-06','1999-10-28'),(108775,40000,'1994-10-12','1995-10-12'),(108775,42882,'1995-10-12','1996-10-11'),(108775,43587,'1996-10-11','1997-10-11'),(108775,43711,'1997-10-11','1998-10-11'),(108775,48039,'1998-10-11','1999-10-11'),(108775,49317,'1999-10-11','2000-09-29'),(108776,45462,'1989-07-07','1990-07-07'),(108776,47249,'1990-07-07','1991-07-07'),(108776,50130,'1991-07-07','1992-07-06'),(108776,53930,'1992-07-06','1993-07-06'),(108776,55819,'1993-07-06','1994-07-06'),(108776,56314,'1994-07-06','1995-07-06'),(108776,60048,'1995-07-06','1996-07-05'),(108776,60958,'1996-07-05','1997-07-05'),(108776,64557,'1997-07-05','1998-07-05'),(108776,66436,'1998-07-05','1999-07-05'),(108776,69754,'1999-07-05','2000-07-04'),(108776,71917,'2000-07-04','2001-07-04'),(108776,71815,'2001-07-04','2002-05-21'),(108777,73249,'1990-08-11','1991-08-11'),(108777,75133,'1991-08-11','1992-08-10'),(108777,76975,'1992-08-10','1993-08-10'),(108777,76749,'1993-08-10','1994-08-10'),(108777,79259,'1994-08-10','1995-08-10'),(108777,83583,'1995-08-10','1996-08-09'),(108777,86636,'1996-08-09','1997-08-09'),(108777,88620,'1997-08-09','1998-08-09'),(108777,89562,'1998-08-09','1999-08-09'),(108777,93535,'1999-08-09','2000-08-08'),(108777,96310,'2000-08-08','2001-08-08'),(108777,99505,'2001-08-08','9999-01-01'),(108778,63571,'1999-08-05','2000-08-04'),(108778,64135,'2000-08-04','2001-08-04'),(108778,66337,'2001-08-04','2001-11-12'),(108779,51524,'1989-07-21','1990-07-21'),(108779,51136,'1990-07-21','1991-07-21'),(108779,50936,'1991-07-21','1992-07-20'),(108779,51807,'1992-07-20','1993-07-20'),(108779,52946,'1993-07-20','1994-07-20'),(108779,56231,'1994-07-20','1995-07-20'),(108779,60323,'1995-07-20','1996-07-19'),(108779,63905,'1996-07-19','1997-07-19'),(108779,65966,'1997-07-19','1998-07-19'),(108779,66350,'1998-07-19','1999-07-19'),(108779,69201,'1999-07-19','2000-07-18'),(108779,71292,'2000-07-18','2001-07-18'),(108779,74948,'2001-07-18','2002-07-18'),(108779,77978,'2002-07-18','9999-01-01'),(108780,76637,'1987-10-18','1988-10-17'),(108780,80662,'1988-10-17','1989-10-17'),(108780,80232,'1989-10-17','1990-10-17'),(108780,81012,'1990-10-17','1991-10-17'),(108780,84044,'1991-10-17','1992-10-16'),(108780,88462,'1992-10-16','1993-10-16'),(108780,91190,'1993-10-16','1994-10-16'),(108780,90762,'1994-10-16','1995-10-16'),(108780,93450,'1995-10-16','1996-10-15'),(108780,96918,'1996-10-15','1997-10-15'),(108780,98746,'1997-10-15','1998-10-15'),(108780,98883,'1998-10-15','1999-10-15'),(108780,102118,'1999-10-15','2000-10-14'),(108780,105116,'2000-10-14','2001-10-14'),(108780,105166,'2001-10-14','9999-01-01'),(108781,40000,'1991-01-24','1992-01-24'),(108781,43516,'1992-01-24','1993-01-23'),(108781,46903,'1993-01-23','1994-01-23'),(108781,47183,'1994-01-23','1995-01-23'),(108781,48911,'1995-01-23','1996-01-23'),(108781,49242,'1996-01-23','1997-01-13'),(108782,53793,'1990-02-09','1991-02-09'),(108782,56823,'1991-02-09','1992-02-09'),(108782,58715,'1992-02-09','1993-02-08'),(108782,62996,'1993-02-08','1994-02-08'),(108782,67319,'1994-02-08','1995-02-08'),(108782,68686,'1995-02-08','1996-02-08'),(108782,72299,'1996-02-08','1997-02-07'),(108782,75199,'1997-02-07','1998-02-07'),(108782,75184,'1998-02-07','1999-02-07'),(108782,79516,'1999-02-07','2000-02-07'),(108782,81555,'2000-02-07','2001-02-06'),(108782,81719,'2001-02-06','2002-02-06'),(108782,81333,'2002-02-06','9999-01-01'),(108783,40132,'1987-08-21','1988-08-20'),(108783,43172,'1988-08-20','1989-08-20'),(108783,44865,'1989-08-20','1990-08-20'),(108783,44688,'1990-08-20','1991-08-20'),(108783,46103,'1991-08-20','1992-08-19'),(108783,49517,'1992-08-19','1993-08-19'),(108783,51683,'1993-08-19','1994-08-19'),(108783,51570,'1994-08-19','1995-08-19'),(108783,53311,'1995-08-19','1996-08-18'),(108783,55220,'1996-08-18','1997-08-18'),(108783,58403,'1997-08-18','1998-08-18'),(108783,58458,'1998-08-18','1999-08-18'),(108783,59608,'1999-08-18','2000-08-17'),(108783,63015,'2000-08-17','2001-08-17'),(108783,64631,'2001-08-17','9999-01-01'),(108784,46905,'1990-12-28','1991-12-28'),(108784,49137,'1991-12-28','1992-12-27'),(108784,49857,'1992-12-27','1993-12-27'),(108784,49833,'1993-12-27','1994-12-27'),(108784,52939,'1994-12-27','1995-12-27'),(108784,53519,'1995-12-27','1996-12-26'),(108784,55525,'1996-12-26','1997-12-26'),(108784,58644,'1997-12-26','1998-12-26'),(108784,61047,'1998-12-26','1999-12-26'),(108784,65117,'1999-12-26','2000-12-25'),(108784,66180,'2000-12-25','2001-12-25'),(108784,68788,'2001-12-25','9999-01-01'),(108785,69908,'1994-01-26','1995-01-26'),(108785,70404,'1995-01-26','1996-01-26'),(108785,70439,'1996-01-26','1997-01-25'),(108785,74658,'1997-01-25','1998-01-25'),(108785,76382,'1998-01-25','1999-01-25'),(108785,79721,'1999-01-25','2000-01-25'),(108785,81270,'2000-01-25','2001-01-24'),(108785,81927,'2001-01-24','2002-01-24'),(108785,83926,'2002-01-24','9999-01-01'),(108786,57087,'1997-07-17','1998-07-17'),(108786,58365,'1998-07-17','1999-07-17'),(108786,58137,'1999-07-17','2000-07-16'),(108786,62544,'2000-07-16','2001-07-16'),(108786,62663,'2001-07-16','2002-07-16'),(108786,62992,'2002-07-16','9999-01-01'),(108787,65042,'1985-06-29','1986-06-29'),(108787,64642,'1986-06-29','1987-06-29'),(108787,65705,'1987-06-29','1988-06-28'),(108787,66393,'1988-06-28','1989-06-28'),(108787,67445,'1989-06-28','1990-06-28'),(108787,70469,'1990-06-28','1991-06-28'),(108787,72844,'1991-06-28','1992-06-27'),(108787,73849,'1992-06-27','1993-06-27'),(108787,76987,'1993-06-27','1994-06-27'),(108787,76626,'1994-06-27','1995-06-27'),(108787,76525,'1995-06-27','1996-06-26'),(108787,79300,'1996-06-26','1997-06-26'),(108787,83044,'1997-06-26','1998-06-26'),(108787,85693,'1998-06-26','1999-06-26'),(108787,87742,'1999-06-26','2000-01-21'),(108788,58175,'1996-01-12','1997-01-11'),(108788,59163,'1997-01-11','1998-01-11'),(108788,59403,'1998-01-11','1999-01-11'),(108788,60929,'1999-01-11','2000-01-11'),(108788,63131,'2000-01-11','2001-01-10'),(108788,64922,'2001-01-10','2002-01-10'),(108788,68274,'2002-01-10','9999-01-01'),(108789,72040,'1993-10-01','1994-10-01'),(108789,76224,'1994-10-01','1995-10-01'),(108789,80267,'1995-10-01','1996-09-30'),(108789,84520,'1996-09-30','1997-09-30'),(108789,84076,'1997-09-30','1998-09-30'),(108789,86294,'1998-09-30','1999-09-30'),(108789,90187,'1999-09-30','2000-09-29'),(108789,90568,'2000-09-29','2001-09-29'),(108789,92783,'2001-09-29','9999-01-01'),(108790,50657,'1994-05-26','1995-05-26'),(108790,52872,'1995-05-26','1996-05-25'),(108790,56509,'1996-05-25','1997-05-25'),(108790,60116,'1997-05-25','1998-05-25'),(108790,64303,'1998-05-25','1999-05-25'),(108790,63969,'1999-05-25','2000-05-24'),(108790,65734,'2000-05-24','2001-05-24'),(108790,68959,'2001-05-24','2002-05-24'),(108790,69485,'2002-05-24','9999-01-01'),(108791,82947,'1987-12-06','1988-12-05'),(108791,87229,'1988-12-05','1989-12-05'),(108791,91404,'1989-12-05','1990-12-05'),(108791,92361,'1990-12-05','1991-12-05'),(108791,95818,'1991-12-05','1992-12-04'),(108791,97665,'1992-12-04','1993-12-04'),(108791,98290,'1993-12-04','1994-12-04'),(108791,99177,'1994-12-04','1995-12-04'),(108791,102226,'1995-12-04','1996-12-03'),(108791,105049,'1996-12-03','1997-12-03'),(108791,107222,'1997-12-03','1998-12-03'),(108791,107726,'1998-12-03','1999-12-03'),(108791,108570,'1999-12-03','2000-12-02'),(108791,110628,'2000-12-02','2001-12-02'),(108791,115109,'2001-12-02','9999-01-01'),(108792,52340,'1991-02-08','1991-03-22'),(108793,57213,'1991-04-23','1992-04-22'),(108793,60708,'1992-04-22','1993-04-22'),(108793,60953,'1993-04-22','1994-04-22'),(108793,62839,'1994-04-22','1995-04-22'),(108793,64467,'1995-04-22','1996-04-21'),(108793,68679,'1996-04-21','1997-04-21'),(108793,70342,'1997-04-21','1998-04-21'),(108793,73136,'1998-04-21','1999-04-21'),(108793,73065,'1999-04-21','2000-04-20'),(108793,77521,'2000-04-20','2001-04-20'),(108793,79773,'2001-04-20','2002-04-20'),(108793,81378,'2002-04-20','9999-01-01'),(108794,40000,'1994-10-19','1995-10-19'),(108794,41329,'1995-10-19','1996-10-18'),(108794,41686,'1996-10-18','1997-10-18'),(108794,41225,'1997-10-18','1998-10-18'),(108794,43092,'1998-10-18','1999-10-18'),(108794,44223,'1999-10-18','2000-10-17'),(108794,44822,'2000-10-17','2001-10-17'),(108794,45274,'2001-10-17','9999-01-01'),(108795,45100,'1990-08-01','1991-08-01'),(108795,44760,'1991-08-01','1992-07-31'),(108795,44922,'1992-07-31','1993-07-31'),(108795,47132,'1993-07-31','1994-07-31'),(108795,49159,'1994-07-31','1995-07-31'),(108795,49765,'1995-07-31','1996-07-30'),(108795,51787,'1996-07-30','1997-07-30'),(108795,53246,'1997-07-30','1998-07-30'),(108795,55790,'1998-07-30','1999-07-30'),(108795,56032,'1999-07-30','2000-07-29'),(108795,57727,'2000-07-29','2001-07-29'),(108795,57854,'2001-07-29','2002-07-29'),(108795,59827,'2002-07-29','9999-01-01'),(108796,68155,'1997-04-08','1998-04-08'),(108796,68400,'1998-04-08','1999-04-08'),(108796,71053,'1999-04-08','2000-04-07'),(108796,72641,'2000-04-07','2001-04-07'),(108796,76021,'2001-04-07','2002-04-06'),(108796,78244,'2002-04-06','9999-01-01'),(108797,82140,'1991-03-04','1992-03-03'),(108797,82697,'1992-03-03','1993-03-03'),(108797,84344,'1993-03-03','1994-03-03'),(108797,86752,'1994-03-03','1995-03-03'),(108797,90644,'1995-03-03','1996-03-02'),(108797,93439,'1996-03-02','1997-03-02'),(108797,94548,'1997-03-02','1998-03-02'),(108797,94515,'1998-03-02','1999-03-02'),(108797,94068,'1999-03-02','2000-03-01'),(108797,98450,'2000-03-01','2001-03-01'),(108797,98790,'2001-03-01','2002-03-01'),(108797,102897,'2002-03-01','9999-01-01'),(108798,79837,'1991-04-26','1992-04-25'),(108798,82488,'1992-04-25','1993-04-25'),(108798,84715,'1993-04-25','1994-04-25'),(108798,85617,'1994-04-25','1995-04-25'),(108798,86000,'1995-04-25','1996-04-24'),(108798,89102,'1996-04-24','1997-04-24'),(108798,90436,'1997-04-24','1997-09-26'),(108799,40000,'1997-10-27','1998-10-27'),(108799,40509,'1998-10-27','1999-10-27'),(108799,41606,'1999-10-27','2000-10-26'),(108799,42412,'2000-10-26','2001-10-26'),(108799,45733,'2001-10-26','9999-01-01'),(108800,40000,'1997-03-06','1998-03-06'),(108800,40123,'1998-03-06','1999-03-06'),(108800,42670,'1999-03-06','2000-03-05'),(108800,47103,'2000-03-05','2001-03-05'),(108800,51595,'2001-03-05','2002-03-05'),(108800,52607,'2002-03-05','9999-01-01'),(108801,56382,'1993-11-12','1994-11-12'),(108801,57115,'1994-11-12','1995-11-12'),(108801,58245,'1995-11-12','1996-11-11'),(108801,61094,'1996-11-11','1997-11-11'),(108801,61068,'1997-11-11','1998-11-11'),(108801,61120,'1998-11-11','1999-11-11'),(108801,64387,'1999-11-11','2000-11-10'),(108801,64984,'2000-11-10','2001-11-10'),(108801,67745,'2001-11-10','9999-01-01'),(108802,46404,'1990-11-14','1991-11-14'),(108802,47558,'1991-11-14','1992-11-13'),(108802,50296,'1992-11-13','1993-11-13'),(108802,51419,'1993-11-13','1994-11-13'),(108802,55312,'1994-11-13','1995-11-13'),(108802,58825,'1995-11-13','1996-11-12'),(108802,60426,'1996-11-12','1997-11-12'),(108802,62378,'1997-11-12','1998-11-12'),(108802,63101,'1998-11-12','1999-11-12'),(108802,63310,'1999-11-12','2000-11-11'),(108802,63351,'2000-11-11','2001-11-11'),(108802,66251,'2001-11-11','9999-01-01'),(108803,54051,'1994-10-05','1995-10-05'),(108803,54653,'1995-10-05','1996-10-04'),(108803,56803,'1996-10-04','1997-10-04'),(108803,60541,'1997-10-04','1998-10-04'),(108803,62020,'1998-10-04','1999-10-04'),(108803,64448,'1999-10-04','2000-05-02'),(108804,50728,'1987-02-06','1988-02-06'),(108804,51904,'1988-02-06','1989-02-05'),(108804,54621,'1989-02-05','1990-02-05'),(108804,55282,'1990-02-05','1991-02-05'),(108804,57964,'1991-02-05','1992-02-05'),(108804,59515,'1992-02-05','1993-02-04'),(108804,62217,'1993-02-04','1994-02-04'),(108804,64425,'1994-02-04','1995-02-04'),(108804,65760,'1995-02-04','1996-02-04'),(108804,67637,'1996-02-04','1997-02-03'),(108804,70395,'1997-02-03','1998-02-03'),(108804,72586,'1998-02-03','1999-02-03'),(108804,72180,'1999-02-03','2000-02-03'),(108804,72011,'2000-02-03','2001-02-02'),(108804,71797,'2001-02-02','2001-05-30'),(108805,50431,'1992-04-09','1993-04-09'),(108805,54146,'1993-04-09','1994-04-09'),(108805,53714,'1994-04-09','1995-04-09'),(108805,53702,'1995-04-09','1996-04-08'),(108805,54718,'1996-04-08','1997-04-08'),(108805,55290,'1997-04-08','1998-04-08'),(108805,55631,'1998-04-08','1999-04-08'),(108805,56260,'1999-04-08','2000-04-07'),(108805,56485,'2000-04-07','2001-04-07'),(108805,60771,'2001-04-07','2002-04-06'),(108805,61617,'2002-04-06','9999-01-01'),(108806,50164,'1995-12-31','1996-12-30'),(108806,53823,'1996-12-30','1997-12-30'),(108806,55630,'1997-12-30','1998-12-30'),(108806,56643,'1998-12-30','1999-12-30'),(108806,58817,'1999-12-30','2000-12-29'),(108806,61491,'2000-12-29','2001-12-29'),(108806,65701,'2001-12-29','9999-01-01'),(108807,40000,'1995-06-29','1996-06-28'),(108807,43814,'1996-06-28','1997-06-28'),(108807,44459,'1997-06-28','1998-05-08'),(108808,54936,'1993-05-16','1994-05-16'),(108808,57696,'1994-05-16','1995-05-16'),(108808,58164,'1995-05-16','1996-05-15'),(108808,58304,'1996-05-15','1997-05-15'),(108808,61343,'1997-05-15','1998-05-15'),(108808,63198,'1998-05-15','1999-05-15'),(108808,66962,'1999-05-15','2000-05-14'),(108808,70676,'2000-05-14','2001-05-14'),(108808,72575,'2001-05-14','2002-05-14'),(108808,74901,'2002-05-14','9999-01-01'),(108809,40000,'1998-03-04','1999-03-04'),(108809,39977,'1999-03-04','2000-01-16'),(108810,71682,'1989-04-10','1990-04-10'),(108810,71338,'1990-04-10','1991-04-10'),(108810,73009,'1991-04-10','1992-04-09'),(108810,76017,'1992-04-09','1993-04-09'),(108810,78209,'1993-04-09','1994-04-09'),(108810,79564,'1994-04-09','1995-04-09'),(108810,80355,'1995-04-09','1996-04-08'),(108810,81413,'1996-04-08','1997-04-08'),(108810,85397,'1997-04-08','1998-04-08'),(108810,87903,'1998-04-08','1999-04-08'),(108810,88426,'1999-04-08','2000-04-07'),(108810,88320,'2000-04-07','2001-04-07'),(108810,92424,'2001-04-07','2002-04-06'),(108810,95230,'2002-04-06','9999-01-01'),(108811,40000,'1995-07-28','1996-07-27'),(108811,43430,'1996-07-27','1997-07-27'),(108811,47367,'1997-07-27','1998-07-27'),(108811,47250,'1998-07-27','1999-07-27'),(108811,48187,'1999-07-27','2000-07-26'),(108811,51149,'2000-07-26','2001-07-26'),(108811,54190,'2001-07-26','2002-07-26'),(108811,54437,'2002-07-26','9999-01-01'),(108812,45867,'1996-03-08','1997-03-08'),(108812,49753,'1997-03-08','1998-03-08'),(108812,50223,'1998-03-08','1999-03-08'),(108812,54527,'1999-03-08','2000-03-07'),(108812,56308,'2000-03-07','2001-03-07'),(108812,58427,'2001-03-07','2002-03-07'),(108812,60812,'2002-03-07','9999-01-01'),(108813,51485,'1986-06-16','1987-06-16'),(108813,52925,'1987-06-16','1988-06-15'),(108813,55565,'1988-06-15','1989-06-15'),(108813,56379,'1989-06-15','1990-06-15'),(108813,59343,'1990-06-15','1991-06-15'),(108813,61310,'1991-06-15','1992-06-14'),(108813,65788,'1992-06-14','1993-06-14'),(108813,68982,'1993-06-14','1994-06-14'),(108813,71184,'1994-06-14','1995-06-14'),(108813,71473,'1995-06-14','1996-06-13'),(108813,73212,'1996-06-13','1997-06-13'),(108813,76164,'1997-06-13','1998-06-13'),(108813,80187,'1998-06-13','1999-06-13'),(108813,80369,'1999-06-13','2000-06-12'),(108813,81189,'2000-06-12','2001-06-12'),(108813,85109,'2001-06-12','2002-06-12'),(108813,86967,'2002-06-12','9999-01-01'),(108814,40000,'1988-12-10','1989-12-10'),(108814,43229,'1989-12-10','1990-12-10'),(108814,46861,'1990-12-10','1991-12-10'),(108814,48300,'1991-12-10','1992-12-09'),(108814,50349,'1992-12-09','1993-12-09'),(108814,50943,'1993-12-09','1994-12-09'),(108814,51981,'1994-12-09','1995-12-09'),(108814,53270,'1995-12-09','1996-12-08'),(108814,53578,'1996-12-08','1997-12-08'),(108814,57388,'1997-12-08','1998-12-08'),(108814,58880,'1998-12-08','1999-05-18'),(108815,40000,'1990-06-21','1991-06-21'),(108815,43714,'1991-06-21','1992-06-20'),(108815,46340,'1992-06-20','1993-06-20'),(108815,47788,'1993-06-20','1994-06-20'),(108815,51734,'1994-06-20','1995-06-20'),(108815,53506,'1995-06-20','1996-06-19'),(108815,53137,'1996-06-19','1997-06-19'),(108815,55246,'1997-06-19','1998-06-19'),(108815,57033,'1998-06-19','1999-06-19'),(108815,57239,'1999-06-19','2000-06-18'),(108815,59582,'2000-06-18','2001-06-18'),(108815,60262,'2001-06-18','2002-06-18'),(108815,61351,'2002-06-18','9999-01-01'),(108816,48605,'1986-03-18','1987-03-18'),(108816,51690,'1987-03-18','1988-03-17'),(108816,54407,'1988-03-17','1989-03-17'),(108816,58141,'1989-03-17','1990-03-17'),(108816,60115,'1990-03-17','1991-03-17'),(108816,60821,'1991-03-17','1992-03-16'),(108816,64946,'1992-03-16','1993-03-16'),(108816,66636,'1993-03-16','1994-03-16'),(108816,67872,'1994-03-16','1995-03-16'),(108816,71490,'1995-03-16','1996-03-15'),(108816,71665,'1996-03-15','1997-03-08'),(108817,43116,'1989-12-05','1990-12-05'),(108817,42773,'1990-12-05','1991-12-05'),(108817,45450,'1991-12-05','1992-12-04'),(108817,49653,'1992-12-04','1993-12-04'),(108817,49494,'1993-12-04','1994-07-17'),(108818,56405,'1993-02-07','1994-02-07'),(108818,57318,'1994-02-07','1995-02-07'),(108818,61116,'1995-02-07','1996-02-07'),(108818,65035,'1996-02-07','1997-02-06'),(108818,67957,'1997-02-06','1998-02-06'),(108818,69547,'1998-02-06','1999-02-06'),(108818,73120,'1999-02-06','2000-02-06'),(108818,75305,'2000-02-06','2001-02-05'),(108818,77581,'2001-02-05','2002-02-05'),(108818,80071,'2002-02-05','9999-01-01'),(108819,41409,'1998-01-01','1999-01-01'),(108819,42467,'1999-01-01','2000-01-01'),(108819,43355,'2000-01-01','2000-12-31'),(108819,46454,'2000-12-31','2001-12-31'),(108819,50308,'2001-12-31','9999-01-01'),(108820,55646,'1989-02-10','1990-02-10'),(108820,59134,'1990-02-10','1991-02-10'),(108820,60820,'1991-02-10','1992-02-10'),(108820,60562,'1992-02-10','1993-02-09'),(108820,62195,'1993-02-09','1994-02-09'),(108820,62516,'1994-02-09','1995-02-09'),(108820,64076,'1995-02-09','1996-02-09'),(108820,66339,'1996-02-09','1997-02-08'),(108820,70290,'1997-02-08','1998-02-08'),(108820,71730,'1998-02-08','1999-02-08'),(108820,72334,'1999-02-08','2000-02-08'),(108820,75214,'2000-02-08','2001-02-07'),(108820,74741,'2001-02-07','2002-02-07'),(108820,78074,'2002-02-07','9999-01-01'),(108821,40000,'1998-06-23','1999-06-23'),(108821,39636,'1999-06-23','2000-06-22'),(108821,41654,'2000-06-22','2001-06-22'),(108821,41956,'2001-06-22','2002-06-22'),(108821,43555,'2002-06-22','9999-01-01'),(108822,55122,'1987-11-28','1988-11-27'),(108822,59161,'1988-11-27','1989-11-27'),(108822,63635,'1989-11-27','1990-11-27'),(108822,67462,'1990-11-27','1991-11-27'),(108822,69070,'1991-11-27','1992-11-26'),(108822,73223,'1992-11-26','1993-11-26'),(108822,76727,'1993-11-26','1994-11-26'),(108822,78579,'1994-11-26','1995-11-26'),(108822,80011,'1995-11-26','1996-11-25'),(108822,81710,'1996-11-25','1997-11-25'),(108822,86013,'1997-11-25','1998-11-25'),(108822,86117,'1998-11-25','1999-11-25'),(108822,88619,'1999-11-25','2000-11-24'),(108822,89542,'2000-11-24','2001-11-24'),(108822,92988,'2001-11-24','9999-01-01'),(108823,57527,'1991-09-08','1992-09-07'),(108823,58021,'1992-09-07','1993-09-07'),(108823,61516,'1993-09-07','1994-09-07'),(108823,64126,'1994-09-07','1995-09-07'),(108823,66474,'1995-09-07','1996-09-06'),(108823,67285,'1996-09-06','1997-09-06'),(108823,69445,'1997-09-06','1998-09-06'),(108823,73106,'1998-09-06','1999-09-06'),(108823,73767,'1999-09-06','2000-09-05'),(108823,77305,'2000-09-05','2001-09-05'),(108823,79928,'2001-09-05','9999-01-01'),(108824,40388,'1998-08-05','1999-08-05'),(108824,40073,'1999-08-05','2000-08-04'),(108824,39973,'2000-08-04','2001-08-04'),(108824,39570,'2001-08-04','9999-01-01'),(108825,65012,'1987-03-12','1988-03-11'),(108825,67716,'1988-03-11','1989-03-11'),(108825,70642,'1989-03-11','1990-03-11'),(108825,73851,'1990-03-11','1991-03-11'),(108825,73496,'1991-03-11','1992-03-10'),(108825,75006,'1992-03-10','1993-03-10'),(108825,77901,'1993-03-10','1994-03-10'),(108825,82267,'1994-03-10','1995-03-10'),(108825,82340,'1995-03-10','1996-03-09'),(108825,84594,'1996-03-09','1997-03-09'),(108825,86874,'1997-03-09','1998-03-09'),(108825,89492,'1998-03-09','1999-03-09'),(108825,92484,'1999-03-09','2000-03-08'),(108825,96386,'2000-03-08','2001-03-08'),(108825,97453,'2001-03-08','2002-03-08'),(108825,97286,'2002-03-08','9999-01-01'),(108826,73633,'1992-03-19','1993-03-19'),(108826,77959,'1993-03-19','1994-03-19'),(108826,80629,'1994-03-19','1995-03-09'),(108827,74457,'1993-08-27','1994-08-27'),(108827,76758,'1994-08-27','1995-08-27'),(108827,79620,'1995-08-27','1996-08-26'),(108827,81175,'1996-08-26','1997-08-26'),(108827,82081,'1997-08-26','1998-08-26'),(108827,85680,'1998-08-26','1999-08-26'),(108827,87353,'1999-08-26','2000-08-25'),(108827,90159,'2000-08-25','2001-08-25'),(108827,91271,'2001-08-25','9999-01-01'),(108828,53688,'1985-10-17','1986-10-17'),(108828,58045,'1986-10-17','1987-10-17'),(108828,61042,'1987-10-17','1988-10-16'),(108828,62818,'1988-10-16','1989-10-16'),(108828,64971,'1989-10-16','1990-10-16'),(108828,64538,'1990-10-16','1991-10-16'),(108828,64313,'1991-10-16','1992-10-15'),(108828,67679,'1992-10-15','1993-10-15'),(108828,70476,'1993-10-15','1994-10-15'),(108828,72750,'1994-10-15','1995-10-15'),(108828,76405,'1995-10-15','1996-10-14'),(108828,79441,'1996-10-14','1997-10-14'),(108828,79224,'1997-10-14','1998-10-14'),(108828,82278,'1998-10-14','1999-10-14'),(108828,83426,'1999-10-14','2000-10-13'),(108828,87031,'2000-10-13','2001-10-13'),(108828,90568,'2001-10-13','9999-01-01'),(108829,40000,'1994-02-27','1995-02-27'),(108829,41291,'1995-02-27','1996-02-27'),(108829,45100,'1996-02-27','1997-02-26'),(108829,46760,'1997-02-26','1998-02-26'),(108829,46282,'1998-02-26','1999-02-26'),(108829,45940,'1999-02-26','2000-02-26'),(108829,49958,'2000-02-26','2001-02-25'),(108829,51725,'2001-02-25','2002-02-25'),(108829,53685,'2002-02-25','9999-01-01'),(108830,42747,'1992-04-08','1993-04-08'),(108830,42715,'1993-04-08','1994-04-08'),(108830,43205,'1994-04-08','1995-04-08'),(108830,43598,'1995-04-08','1996-04-06'),(108830,47911,'1996-04-06','1997-04-07'),(108830,48410,'1997-04-07','1998-04-07'),(108830,50056,'1998-04-07','1999-04-07'),(108830,52906,'1999-04-07','2000-04-06'),(108830,55403,'2000-04-06','2001-04-06'),(108830,57316,'2001-04-06','2002-04-05'),(108830,57686,'2002-04-05','9999-01-01'),(108831,40000,'1999-12-04','2000-06-07'),(108832,40000,'1991-05-06','1992-05-05'),(108832,40570,'1992-05-05','1993-05-05'),(108832,42825,'1993-05-05','1994-05-05'),(108832,44039,'1994-05-05','1995-05-05'),(108832,44514,'1995-05-05','1996-05-04'),(108832,47224,'1996-05-04','1997-05-04'),(108832,48736,'1997-05-04','1998-05-04'),(108832,49219,'1998-05-04','1999-05-04'),(108832,52632,'1999-05-04','2000-05-03'),(108832,53071,'2000-05-03','2001-05-03'),(108832,54892,'2001-05-03','2002-05-03'),(108832,54617,'2002-05-03','9999-01-01'),(108833,55838,'1994-11-08','1995-11-08'),(108833,59217,'1995-11-08','1996-11-07'),(108833,63474,'1996-11-07','1997-11-07'),(108833,63655,'1997-11-07','1998-11-07'),(108833,64526,'1998-11-07','1999-11-07'),(108833,64508,'1999-11-07','2000-11-06'),(108833,68827,'2000-11-06','2001-11-06'),(108833,72453,'2001-11-06','9999-01-01'),(108834,52033,'1989-08-02','1990-08-02'),(108834,54816,'1990-08-02','1991-08-02'),(108834,54883,'1991-08-02','1992-08-01'),(108834,55970,'1992-08-01','1993-08-01'),(108834,59967,'1993-08-01','1994-08-01'),(108834,60158,'1994-08-01','1995-08-01'),(108834,64280,'1995-08-01','1996-07-31'),(108834,67861,'1996-07-31','1997-07-31'),(108834,72046,'1997-07-31','1998-07-31'),(108834,74633,'1998-07-31','1999-07-31'),(108834,77581,'1999-07-31','2000-07-30'),(108834,77688,'2000-07-30','2001-07-30'),(108834,77680,'2001-07-30','2002-07-30'),(108834,80171,'2002-07-30','9999-01-01'),(108835,40000,'1987-11-11','1988-11-10'),(108835,41893,'1988-11-10','1989-11-10'),(108835,43539,'1989-11-10','1990-11-10'),(108835,46987,'1990-11-10','1991-06-23'),(108836,40000,'1996-05-22','1997-05-22'),(108836,40956,'1997-05-22','1998-05-22'),(108836,43968,'1998-05-22','1999-05-22'),(108836,44976,'1999-05-22','2000-05-21'),(108836,49043,'2000-05-21','2001-05-21'),(108836,50841,'2001-05-21','2002-05-21'),(108836,50833,'2002-05-21','9999-01-01'),(108837,53202,'1991-06-17','1992-06-16'),(108837,54644,'1992-06-16','1993-06-16'),(108837,58713,'1993-06-16','1994-06-16'),(108837,58584,'1994-06-16','1995-06-16'),(108837,60097,'1995-06-16','1996-06-15'),(108837,61750,'1996-06-15','1997-06-15'),(108837,63764,'1997-06-15','1998-06-15'),(108837,66397,'1998-06-15','1999-06-15'),(108837,67416,'1999-06-15','2000-06-14'),(108837,67477,'2000-06-14','2001-06-14'),(108837,69136,'2001-06-14','2002-06-14'),(108837,72495,'2002-06-14','9999-01-01'),(108838,87452,'1999-03-20','2000-03-19'),(108838,86967,'2000-03-19','2001-03-19'),(108838,86692,'2001-03-19','2002-03-19'),(108838,90807,'2002-03-19','9999-01-01'),(108839,40000,'1990-03-07','1991-03-07'),(108839,43612,'1991-03-07','1992-03-06'),(108839,46738,'1992-03-06','1993-03-06'),(108839,48277,'1993-03-06','1994-03-06'),(108839,49780,'1994-03-06','1995-03-06'),(108839,51811,'1995-03-06','1996-03-05'),(108839,55421,'1996-03-05','1997-03-05'),(108839,57623,'1997-03-05','1998-03-05'),(108839,62048,'1998-03-05','1999-03-05'),(108839,63077,'1999-03-05','2000-03-04'),(108839,66014,'2000-03-04','2001-03-04'),(108839,65998,'2001-03-04','2002-03-04'),(108839,69495,'2002-03-04','9999-01-01'),(108840,45040,'1995-02-26','1996-02-26'),(108840,47800,'1996-02-26','1997-02-25'),(108840,50135,'1997-02-25','1998-02-25'),(108840,50633,'1998-02-25','1999-02-25'),(108840,52733,'1999-02-25','2000-02-25'),(108840,53314,'2000-02-25','2001-02-24'),(108840,55232,'2001-02-24','2002-02-24'),(108840,56745,'2002-02-24','9999-01-01'),(108841,40000,'1986-11-26','1987-11-26'),(108841,43271,'1987-11-26','1988-11-25'),(108841,45562,'1988-11-25','1989-11-25'),(108841,49676,'1989-11-25','1990-11-25'),(108841,50044,'1990-11-25','1991-11-25'),(108841,53421,'1991-11-25','1992-11-24'),(108841,55036,'1992-11-24','1993-11-24'),(108841,57686,'1993-11-24','1994-11-24'),(108841,57370,'1994-11-24','1995-11-24'),(108841,61124,'1995-11-24','1996-11-23'),(108841,60911,'1996-11-23','1997-11-23'),(108841,64673,'1997-11-23','1998-11-23'),(108841,66542,'1998-11-23','1999-11-23'),(108841,70634,'1999-11-23','2000-11-22'),(108841,70181,'2000-11-22','2001-11-22'),(108841,72820,'2001-11-22','9999-01-01'),(108842,94385,'1998-02-08','1999-02-08'),(108842,94792,'1999-02-08','2000-02-08'),(108842,97447,'2000-02-08','2001-02-07'),(108842,97045,'2001-02-07','2002-02-07'),(108842,97892,'2002-02-07','9999-01-01'),(108843,43973,'1997-02-06','1998-02-06'),(108843,44983,'1998-02-06','1998-09-24'),(108844,40279,'1994-06-07','1995-06-07'),(108844,44099,'1995-06-07','1996-06-06'),(108844,47447,'1996-06-06','1997-06-06'),(108844,47071,'1997-06-06','1998-06-06'),(108844,50592,'1998-06-06','1999-06-06'),(108844,53204,'1999-06-06','2000-06-05'),(108844,54958,'2000-06-05','2001-06-05'),(108844,59441,'2001-06-05','2002-06-05'),(108844,60316,'2002-06-05','9999-01-01'),(108845,40000,'1985-03-28','1986-03-28'),(108845,44021,'1986-03-28','1987-03-28'),(108845,45265,'1987-03-28','1988-03-27'),(108845,48807,'1988-03-27','1989-03-27'),(108845,48308,'1989-03-27','1990-03-27'),(108845,50297,'1990-03-27','1991-03-27'),(108845,54254,'1991-03-27','1992-03-26'),(108845,54579,'1992-03-26','1993-03-26'),(108845,55916,'1993-03-26','1994-03-26'),(108845,59715,'1994-03-26','1995-03-26'),(108845,63728,'1995-03-26','1996-03-25'),(108845,65309,'1996-03-25','1997-03-25'),(108845,66306,'1997-03-25','1998-03-25'),(108845,66866,'1998-03-25','1999-03-25'),(108845,66974,'1999-03-25','2000-03-24'),(108845,68816,'2000-03-24','2001-03-24'),(108845,71495,'2001-03-24','2002-03-24'),(108845,74625,'2002-03-24','9999-01-01'),(108846,40000,'1994-11-18','1995-11-18'),(108846,41540,'1995-11-18','1996-11-17'),(108846,45531,'1996-11-17','1997-11-17'),(108846,45713,'1997-11-17','1998-11-17'),(108846,46280,'1998-11-17','1999-11-17'),(108846,47890,'1999-11-17','2000-11-16'),(108846,52046,'2000-11-16','2001-11-16'),(108846,51741,'2001-11-16','9999-01-01'),(108847,44231,'1988-03-07','1989-03-07'),(108847,43922,'1989-03-07','1990-03-07'),(108847,43437,'1990-03-07','1991-03-07'),(108847,43020,'1991-03-07','1992-03-06'),(108847,47108,'1992-03-06','1993-03-06'),(108847,47004,'1993-03-06','1994-03-06'),(108847,50994,'1994-03-06','1995-03-06'),(108847,50989,'1995-03-06','1996-03-05'),(108847,55122,'1996-03-05','1997-03-05'),(108847,56754,'1997-03-05','1998-03-05'),(108847,61168,'1998-03-05','1999-03-05'),(108847,62267,'1999-03-05','2000-03-04'),(108847,63660,'2000-03-04','2001-03-04'),(108847,64021,'2001-03-04','2002-03-04'),(108847,66616,'2002-03-04','9999-01-01'),(108848,40573,'1989-07-06','1990-07-06'),(108848,44151,'1990-07-06','1991-07-06'),(108848,43673,'1991-07-06','1992-07-05'),(108848,43588,'1992-07-05','1993-07-05'),(108848,44757,'1993-07-05','1994-07-05'),(108848,46620,'1994-07-05','1995-07-05'),(108848,47017,'1995-07-05','1996-07-04'),(108848,47329,'1996-07-04','1997-07-04'),(108848,49726,'1997-07-04','1998-07-04'),(108848,54185,'1998-07-04','1999-07-04'),(108848,57944,'1999-07-04','2000-07-03'),(108848,58030,'2000-07-03','2001-07-03'),(108848,62196,'2001-07-03','2002-07-03'),(108848,63594,'2002-07-03','9999-01-01'),(108849,54690,'1991-09-03','1992-09-02'),(108849,58785,'1992-09-02','1993-09-02'),(108849,60878,'1993-09-02','1994-09-02'),(108849,64032,'1994-09-02','1995-09-02'),(108849,63680,'1995-09-02','1996-09-01'),(108849,64673,'1996-09-01','1997-09-01'),(108849,64258,'1997-09-01','1998-09-01'),(108849,67720,'1998-09-01','1999-09-01'),(108849,71662,'1999-09-01','2000-08-31'),(108849,71259,'2000-08-31','2001-08-31'),(108849,72311,'2001-08-31','9999-01-01'),(108850,40000,'1987-11-02','1988-11-01'),(108850,42472,'1988-11-01','1989-11-01'),(108850,46030,'1989-11-01','1990-11-01'),(108850,46699,'1990-11-01','1991-11-01'),(108850,49666,'1991-11-01','1992-10-31'),(108850,54038,'1992-10-31','1993-10-31'),(108850,54057,'1993-10-31','1994-10-31'),(108850,54377,'1994-10-31','1995-10-31'),(108850,58495,'1995-10-31','1996-10-30'),(108850,59011,'1996-10-30','1997-10-30'),(108850,60578,'1997-10-30','1998-10-30'),(108850,63395,'1998-10-30','1999-10-30'),(108850,67028,'1999-10-30','2000-10-29'),(108850,66846,'2000-10-29','2001-10-29'),(108850,69356,'2001-10-29','9999-01-01'),(108851,45724,'1987-11-08','1988-11-07'),(108851,46404,'1988-11-07','1989-11-07'),(108851,48567,'1989-11-07','1990-11-07'),(108851,49970,'1990-11-07','1991-11-07'),(108851,54230,'1991-11-07','1992-01-05'),(108852,55465,'1991-08-12','1992-08-11'),(108852,55353,'1992-08-11','1993-08-11'),(108852,57305,'1993-08-11','1994-08-11'),(108852,58383,'1994-08-11','1995-08-11'),(108852,58278,'1995-08-11','1996-08-10'),(108852,62517,'1996-08-10','1997-08-10'),(108852,64172,'1997-08-10','1998-08-10'),(108852,66711,'1998-08-10','1999-08-10'),(108852,67360,'1999-08-10','2000-08-09'),(108852,69106,'2000-08-09','2001-08-09'),(108852,69981,'2001-08-09','9999-01-01'),(108853,40000,'1987-09-22','1988-09-21'),(108853,43845,'1988-09-21','1989-09-21'),(108853,44419,'1989-09-21','1990-09-21'),(108853,46918,'1990-09-21','1990-11-14'),(108854,51552,'1992-05-23','1993-05-23'),(108854,53875,'1993-05-23','1994-05-23'),(108854,58300,'1994-05-23','1995-05-23'),(108854,58212,'1995-05-23','1996-05-22'),(108854,59845,'1996-05-22','1997-05-22'),(108854,61253,'1997-05-22','1998-05-22'),(108854,63977,'1998-05-22','1999-05-22'),(108854,67460,'1999-05-22','2000-05-21'),(108854,70271,'2000-05-21','2001-05-21'),(108854,74114,'2001-05-21','2002-05-21'),(108854,73818,'2002-05-21','9999-01-01'),(108855,94607,'1989-01-06','1990-01-06'),(108855,97061,'1990-01-06','1991-01-06'),(108855,99274,'1991-01-06','1992-01-06'),(108855,100826,'1992-01-06','1993-01-05'),(108855,104397,'1993-01-05','1994-01-05'),(108855,105776,'1994-01-05','1995-01-05'),(108855,105892,'1995-01-05','1996-01-05'),(108855,106645,'1996-01-05','1997-01-04'),(108855,108097,'1997-01-04','1998-01-04'),(108855,110463,'1998-01-04','1999-01-04'),(108855,112449,'1999-01-04','2000-01-04'),(108855,116039,'2000-01-04','2001-01-03'),(108855,120354,'2001-01-03','2002-01-03'),(108855,119867,'2002-01-03','9999-01-01'),(108856,40000,'1998-11-23','1999-11-23'),(108856,43454,'1999-11-23','2000-11-22'),(108856,44581,'2000-11-22','2001-11-22'),(108856,46582,'2001-11-22','9999-01-01'),(108857,40000,'1998-12-31','1999-12-31'),(108857,39534,'1999-12-31','2000-12-30'),(108857,43227,'2000-12-30','2001-12-30'),(108857,44034,'2001-12-30','9999-01-01'),(108858,40000,'1992-06-14','1993-06-14'),(108858,41163,'1993-06-14','1994-06-14'),(108858,44760,'1994-06-14','1995-06-14'),(108858,49218,'1995-06-14','1996-06-13'),(108858,49923,'1996-06-13','1997-06-13'),(108858,49733,'1997-06-13','1998-06-13'),(108858,50735,'1998-06-13','1999-06-13'),(108858,53257,'1999-06-13','2000-06-12'),(108858,54298,'2000-06-12','2001-06-12'),(108858,57624,'2001-06-12','2002-06-12'),(108858,59864,'2002-06-12','9999-01-01'),(108859,58644,'1986-09-19','1987-09-19'),(108859,59939,'1987-09-19','1988-09-18'),(108859,60425,'1988-09-18','1989-09-18'),(108859,63568,'1989-09-18','1990-09-18'),(108859,65917,'1990-09-18','1991-09-18'),(108859,69122,'1991-09-18','1992-09-17'),(108859,69760,'1992-09-17','1993-09-17'),(108859,70413,'1993-09-17','1994-09-17'),(108859,70699,'1994-09-17','1995-09-17'),(108859,73456,'1995-09-17','1996-09-16'),(108859,75494,'1996-09-16','1997-09-16'),(108859,76081,'1997-09-16','1998-09-16'),(108859,77230,'1998-09-16','1999-09-16'),(108859,78569,'1999-09-16','2000-09-15'),(108859,82279,'2000-09-15','2001-09-15'),(108859,82126,'2001-09-15','9999-01-01'),(108860,68104,'1996-06-11','1997-06-11'),(108860,68831,'1997-06-11','1998-06-11'),(108860,72282,'1998-06-11','1999-06-11'),(108860,73258,'1999-06-11','2000-06-10'),(108860,72928,'2000-06-10','2001-06-10'),(108860,73745,'2001-06-10','2002-06-10'),(108860,74251,'2002-06-10','9999-01-01'),(108861,54899,'1995-07-12','1996-07-11'),(108861,57691,'1996-07-11','1997-07-11'),(108861,58813,'1997-07-11','1998-07-11'),(108861,62931,'1998-07-11','1998-12-14'),(108862,61971,'1997-05-24','1998-05-24'),(108862,64278,'1998-05-24','1999-05-24'),(108862,64658,'1999-05-24','2000-05-23'),(108862,65759,'2000-05-23','2001-05-23'),(108862,70145,'2001-05-23','2002-05-23'),(108862,73176,'2002-05-23','9999-01-01'),(108863,64353,'1994-09-03','1995-09-03'),(108863,67614,'1995-09-03','1996-09-02'),(108863,71079,'1996-09-02','1997-09-02'),(108863,71735,'1997-09-02','1998-09-02'),(108863,74598,'1998-09-02','1999-09-02'),(108863,76723,'1999-09-02','2000-09-01'),(108863,79128,'2000-09-01','2001-04-16'),(108864,83171,'1995-06-02','1996-06-01'),(108864,87181,'1996-06-01','1997-06-01'),(108864,90639,'1997-06-01','1998-06-01'),(108864,90772,'1998-06-01','1999-06-01'),(108864,93673,'1999-06-01','2000-05-31'),(108864,95051,'2000-05-31','2001-05-31'),(108864,95062,'2001-05-31','2002-05-31'),(108864,95425,'2002-05-31','9999-01-01'),(108865,73509,'1996-12-18','1997-12-18'),(108865,74477,'1997-12-18','1998-05-24'),(108866,44961,'1987-06-24','1988-06-23'),(108866,48221,'1988-06-23','1989-06-23'),(108866,48296,'1989-06-23','1990-06-23'),(108866,50401,'1990-06-23','1991-06-23'),(108866,54785,'1991-06-23','1992-06-22'),(108866,55916,'1992-06-22','1993-06-22'),(108866,60110,'1993-06-22','1994-06-22'),(108866,62756,'1994-06-22','1995-06-22'),(108866,65526,'1995-06-22','1996-06-21'),(108866,66022,'1996-06-21','1997-06-21'),(108866,67092,'1997-06-21','1998-06-21'),(108866,71042,'1998-06-21','1999-06-21'),(108866,75284,'1999-06-21','2000-06-20'),(108866,77517,'2000-06-20','2001-06-20'),(108866,77751,'2001-06-20','2002-06-20'),(108866,78189,'2002-06-20','9999-01-01'),(108867,40000,'1995-06-10','1996-06-09'),(108867,44302,'1996-06-09','1997-06-09'),(108867,47182,'1997-06-09','1998-06-09'),(108867,50334,'1998-06-09','1999-06-09'),(108867,49962,'1999-06-09','2000-06-08'),(108867,51246,'2000-06-08','2001-06-08'),(108867,55279,'2001-06-08','2002-06-08'),(108867,59542,'2002-06-08','9999-01-01'),(108868,60692,'1987-10-15','1988-10-14'),(108868,62674,'1988-10-14','1989-10-14'),(108868,64152,'1989-10-14','1990-10-14'),(108868,65974,'1990-10-14','1991-10-14'),(108868,67690,'1991-10-14','1992-10-13'),(108868,67422,'1992-10-13','1993-10-13'),(108868,68413,'1993-10-13','1994-10-13'),(108868,68175,'1994-10-13','1995-10-13'),(108868,71632,'1995-10-13','1996-10-12'),(108868,73419,'1996-10-12','1997-10-12'),(108868,73932,'1997-10-12','1998-10-12'),(108868,75844,'1998-10-12','1999-10-12'),(108868,78732,'1999-10-12','2000-10-11'),(108868,81861,'2000-10-11','2001-10-11'),(108868,85282,'2001-10-11','9999-01-01'),(108869,59559,'1997-09-15','1998-09-15'),(108869,62929,'1998-09-15','1999-09-15'),(108869,62464,'1999-09-15','2000-09-14'),(108869,64662,'2000-09-14','2001-09-14'),(108869,66739,'2001-09-14','9999-01-01'),(108870,74503,'1995-07-05','1996-07-04'),(108870,76146,'1996-07-04','1997-07-04'),(108870,80173,'1997-07-04','1998-07-04'),(108870,84074,'1998-07-04','1999-07-04'),(108870,85807,'1999-07-04','2000-07-03'),(108870,86079,'2000-07-03','2001-07-03'),(108870,89305,'2001-07-03','2002-07-03'),(108870,93111,'2002-07-03','9999-01-01'),(108871,61250,'1985-11-25','1986-11-25'),(108871,62471,'1986-11-25','1987-11-25'),(108871,62940,'1987-11-25','1988-11-24'),(108871,63463,'1988-11-24','1989-11-24'),(108871,64434,'1989-11-24','1990-11-24'),(108871,68893,'1990-11-24','1991-11-24'),(108871,71057,'1991-11-24','1992-11-23'),(108871,74221,'1992-11-23','1993-11-23'),(108871,76902,'1993-11-23','1994-11-23'),(108871,78759,'1994-11-23','1995-11-23'),(108871,81762,'1995-11-23','1996-11-22'),(108871,84724,'1996-11-22','1997-11-22'),(108871,88721,'1997-11-22','1998-11-22'),(108871,89660,'1998-11-22','1999-11-22'),(108871,92027,'1999-11-22','2000-11-21'),(108871,95939,'2000-11-21','2001-11-21'),(108871,99603,'2001-11-21','9999-01-01'),(108872,40000,'1995-08-12','1996-08-11'),(108872,40794,'1996-08-11','1997-08-11'),(108872,43194,'1997-08-11','1998-08-11'),(108872,43202,'1998-08-11','1999-08-11'),(108872,43631,'1999-08-11','2000-08-10'),(108872,44175,'2000-08-10','2001-08-10'),(108872,48513,'2001-08-10','9999-01-01'),(108873,40000,'1999-08-17','2000-08-16'),(108873,44084,'2000-08-16','2001-08-16'),(108873,44282,'2001-08-16','9999-01-01'),(108874,53610,'1996-06-25','1996-12-10'),(108875,70043,'1993-03-24','1994-03-24'),(108875,72674,'1994-03-24','1995-03-24'),(108875,73916,'1995-03-24','1996-03-23'),(108875,77472,'1996-03-23','1997-03-23'),(108875,77290,'1997-03-23','1998-03-23'),(108875,79888,'1998-03-23','1999-03-23'),(108875,82186,'1999-03-23','2000-03-22'),(108875,83947,'2000-03-22','2001-03-22'),(108875,86409,'2001-03-22','2002-03-22'),(108875,89394,'2002-03-22','9999-01-01'),(108876,82534,'1992-11-08','1993-11-08'),(108876,86991,'1993-11-08','1994-11-08'),(108876,91015,'1994-11-08','1995-11-08'),(108876,93767,'1995-11-08','1996-11-07'),(108876,93890,'1996-11-07','1997-11-07'),(108876,98034,'1997-11-07','1998-11-07'),(108876,98689,'1998-11-07','1999-11-07'),(108876,100453,'1999-11-07','2000-11-06'),(108876,104321,'2000-11-06','2001-11-06'),(108876,104396,'2001-11-06','9999-01-01'),(108877,42632,'1993-03-24','1994-03-24'),(108877,42465,'1994-03-24','1995-03-24'),(108877,45493,'1995-03-24','1996-03-23'),(108877,47324,'1996-03-23','1997-03-23'),(108877,50399,'1997-03-23','1998-03-23'),(108877,52149,'1998-03-23','1999-03-23'),(108877,52607,'1999-03-23','2000-03-22'),(108877,53797,'2000-03-22','2000-12-08'),(108878,40000,'1999-10-23','2000-10-22'),(108878,39884,'2000-10-22','2001-10-22'),(108878,41313,'2001-10-22','9999-01-01'),(108879,50921,'1992-09-10','1993-09-10'),(108879,53849,'1993-09-10','1994-09-10'),(108879,56831,'1994-09-10','1995-09-10'),(108879,57427,'1995-09-10','1996-09-09'),(108879,58777,'1996-09-09','1997-09-09'),(108879,61633,'1997-09-09','1998-09-09'),(108879,62326,'1998-09-09','1999-09-09'),(108879,65610,'1999-09-09','2000-09-08'),(108879,67023,'2000-09-08','2001-09-08'),(108879,69733,'2001-09-08','9999-01-01'),(108880,64373,'1993-01-28','1994-01-28'),(108880,66377,'1994-01-28','1995-01-28'),(108880,66229,'1995-01-28','1996-01-28'),(108880,68979,'1996-01-28','1997-01-27'),(108880,72860,'1997-01-27','1998-01-27'),(108880,72675,'1998-01-27','1999-01-27'),(108880,76547,'1999-01-27','2000-01-27'),(108880,80176,'2000-01-27','2001-01-26'),(108880,81840,'2001-01-26','2002-01-26'),(108880,82887,'2002-01-26','9999-01-01'),(108881,40000,'1990-12-16','1991-12-16'),(108881,44428,'1991-12-16','1992-12-15'),(108881,44432,'1992-12-15','1993-12-15'),(108881,47884,'1993-12-15','1994-12-15'),(108881,52139,'1994-12-15','1995-12-15'),(108881,51721,'1995-12-15','1996-12-14'),(108881,51997,'1996-12-14','1997-12-14'),(108881,56379,'1997-12-14','1998-12-14'),(108881,56198,'1998-12-14','1999-12-14'),(108881,60283,'1999-12-14','2000-12-13'),(108881,63754,'2000-12-13','2001-12-13'),(108881,64580,'2001-12-13','9999-01-01'),(108882,40000,'1985-05-09','1986-05-09'),(108882,44268,'1986-05-09','1987-05-09'),(108882,47691,'1987-05-09','1988-05-08'),(108882,50070,'1988-05-08','1989-05-08'),(108882,52128,'1989-05-08','1990-05-08'),(108882,55531,'1990-05-08','1991-05-08'),(108882,55601,'1991-05-08','1992-05-07'),(108882,58711,'1992-05-07','1993-05-07'),(108882,63117,'1993-05-07','1994-05-07'),(108882,65069,'1994-05-07','1995-05-07'),(108882,68173,'1995-05-07','1996-05-06'),(108882,68387,'1996-05-06','1997-05-06'),(108882,68359,'1997-05-06','1998-05-06'),(108882,69257,'1998-05-06','1999-05-06'),(108882,73208,'1999-05-06','2000-05-05'),(108882,74939,'2000-05-05','2001-05-05'),(108882,78672,'2001-05-05','2002-05-05'),(108882,80718,'2002-05-05','9999-01-01'),(108883,53236,'1997-05-16','1998-05-16'),(108883,57349,'1998-05-16','1999-05-16'),(108883,58851,'1999-05-16','2000-05-15'),(108883,62345,'2000-05-15','2001-05-15'),(108883,65410,'2001-05-15','2002-05-15'),(108883,65553,'2002-05-15','9999-01-01'),(108884,83699,'1988-04-11','1989-04-11'),(108884,85358,'1989-04-11','1990-04-11'),(108884,87015,'1990-04-11','1991-04-11'),(108884,87033,'1991-04-11','1992-04-10'),(108884,89082,'1992-04-10','1993-04-10'),(108884,90541,'1993-04-10','1994-04-10'),(108884,91783,'1994-04-10','1995-04-10'),(108884,95139,'1995-04-10','1996-04-09'),(108884,98684,'1996-04-09','1997-04-09'),(108884,98194,'1997-04-09','1998-04-09'),(108884,99136,'1998-04-09','1999-04-09'),(108884,101582,'1999-04-09','2000-04-08'),(108884,102822,'2000-04-08','2001-04-08'),(108884,102866,'2001-04-08','2002-04-08'),(108884,103102,'2002-04-08','9999-01-01'),(108885,57407,'1989-11-03','1990-11-03'),(108885,60381,'1990-11-03','1991-11-03'),(108885,60359,'1991-11-03','1992-11-02'),(108885,60404,'1992-11-02','1993-11-02'),(108885,61162,'1993-11-02','1994-11-02'),(108885,62144,'1994-11-02','1994-12-04'),(108886,53666,'1990-04-19','1991-04-19'),(108886,56637,'1991-04-19','1992-04-18'),(108886,59612,'1992-04-18','1993-04-18'),(108886,63792,'1993-04-18','1994-04-18'),(108886,65653,'1994-04-18','1994-12-21'),(108887,40000,'1996-05-13','1997-05-13'),(108887,43337,'1997-05-13','1998-05-13'),(108887,44647,'1998-05-13','1999-05-13'),(108887,44484,'1999-05-13','2000-05-12'),(108887,46878,'2000-05-12','2001-05-12'),(108887,49744,'2001-05-12','2002-05-12'),(108887,54090,'2002-05-12','9999-01-01'),(108888,66018,'1987-03-22','1988-03-21'),(108888,68244,'1988-03-21','1989-03-21'),(108888,71993,'1989-03-21','1990-03-21'),(108888,71638,'1990-03-21','1991-03-21'),(108888,71144,'1991-03-21','1992-03-20'),(108888,75396,'1992-03-20','1993-03-20'),(108888,78879,'1993-03-20','1994-03-20'),(108888,82083,'1994-03-20','1995-03-20'),(108888,82022,'1995-03-20','1996-03-19'),(108888,83858,'1996-03-19','1997-03-19'),(108888,83544,'1997-03-19','1998-03-19'),(108888,87957,'1998-03-19','1999-03-19'),(108888,91273,'1999-03-19','2000-03-18'),(108888,95342,'2000-03-18','2001-03-18'),(108888,96215,'2001-03-18','2002-03-18'),(108888,98477,'2002-03-18','9999-01-01'),(108889,54571,'1998-11-10','1999-11-10'),(108889,56116,'1999-11-10','2000-11-09'),(108889,56715,'2000-11-09','2001-11-09'),(108889,57374,'2001-11-09','2001-11-28'),(108890,54495,'1993-04-26','1994-04-26'),(108890,55510,'1994-04-26','1995-04-26'),(108890,59133,'1995-04-26','1996-04-25'),(108890,63503,'1996-04-25','1997-04-25'),(108890,65454,'1997-04-25','1998-04-25'),(108890,69392,'1998-04-25','1999-04-25'),(108890,73286,'1999-04-25','2000-04-24'),(108890,76415,'2000-04-24','2001-04-24'),(108890,77651,'2001-04-24','2002-04-24'),(108890,81621,'2002-04-24','9999-01-01'),(108891,86860,'1992-03-13','1993-03-13'),(108891,87713,'1993-03-13','1994-03-13'),(108891,90073,'1994-03-13','1995-03-13'),(108891,94553,'1995-03-13','1996-03-12'),(108891,96796,'1996-03-12','1997-03-12'),(108891,98800,'1997-03-12','1998-03-12'),(108891,99197,'1998-03-12','1999-03-12'),(108891,101538,'1999-03-12','1999-06-17'),(108892,40000,'1991-05-02','1992-05-01'),(108892,42329,'1992-05-01','1993-05-01'),(108892,45701,'1993-05-01','1994-05-01'),(108892,49270,'1994-05-01','1995-05-01'),(108892,52920,'1995-05-01','1996-04-30'),(108892,54360,'1996-04-30','1997-04-30'),(108892,57429,'1997-04-30','1998-04-30'),(108892,57532,'1998-04-30','1999-04-30'),(108892,60117,'1999-04-30','2000-04-29'),(108892,59705,'2000-04-29','2001-04-29'),(108892,61364,'2001-04-29','2002-04-29'),(108892,62752,'2002-04-29','9999-01-01'),(108893,40322,'1990-03-10','1991-03-10'),(108893,41906,'1991-03-10','1992-03-09'),(108893,45799,'1992-03-09','1993-03-09'),(108893,48960,'1993-03-09','1994-03-09'),(108893,51947,'1994-03-09','1995-03-09'),(108893,55714,'1995-03-09','1996-03-08'),(108893,58507,'1996-03-08','1997-03-08'),(108893,62728,'1997-03-08','1998-03-08'),(108893,63123,'1998-03-08','1999-03-08'),(108893,63706,'1999-03-08','2000-03-07'),(108893,67625,'2000-03-07','2001-03-07'),(108893,68014,'2001-03-07','2002-03-07'),(108893,69150,'2002-03-07','9999-01-01'),(108894,86512,'1985-12-01','1986-12-01'),(108894,88991,'1986-12-01','1987-12-01'),(108894,88768,'1987-12-01','1988-11-30'),(108894,91200,'1988-11-30','1989-11-30'),(108894,91463,'1989-11-30','1990-11-30'),(108894,94065,'1990-11-30','1991-11-30'),(108894,96261,'1991-11-30','1992-11-29'),(108894,98567,'1992-11-29','1993-11-29'),(108894,99270,'1993-11-29','1994-11-29'),(108894,100194,'1994-11-29','1995-11-29'),(108894,99886,'1995-11-29','1996-11-28'),(108894,102666,'1996-11-28','1997-11-28'),(108894,105846,'1997-11-28','1998-11-28'),(108894,109611,'1998-11-28','1999-11-28'),(108894,111143,'1999-11-28','2000-11-27'),(108894,112797,'2000-11-27','2001-11-27'),(108894,115415,'2001-11-27','9999-01-01'),(108895,98305,'1999-12-04','2000-12-03'),(108895,99653,'2000-12-03','2001-12-03'),(108895,102931,'2001-12-03','9999-01-01'),(108896,40000,'1997-03-23','1998-03-23'),(108896,41206,'1998-03-23','1999-03-23'),(108896,45276,'1999-03-23','2000-03-22'),(108896,49168,'2000-03-22','2001-03-22'),(108896,50213,'2001-03-22','2002-03-22'),(108896,51007,'2002-03-22','9999-01-01'),(108897,50799,'1992-01-05','1993-01-04'),(108897,51970,'1993-01-04','1994-01-04'),(108897,51730,'1994-01-04','1995-01-04'),(108897,52250,'1995-01-04','1996-01-04'),(108897,52758,'1996-01-04','1997-01-03'),(108897,56827,'1997-01-03','1998-01-03'),(108897,59184,'1998-01-03','1999-01-03'),(108897,61224,'1999-01-03','2000-01-03'),(108897,62612,'2000-01-03','2001-01-02'),(108897,64186,'2001-01-02','2001-10-24'),(108898,40000,'1993-05-06','1994-05-06'),(108898,40786,'1994-05-06','1995-05-06'),(108898,40436,'1995-05-06','1996-05-05'),(108898,43446,'1996-05-05','1997-05-05'),(108898,47454,'1997-05-05','1998-05-05'),(108898,50206,'1998-05-05','1999-05-05'),(108898,50370,'1999-05-05','2000-05-04'),(108898,52536,'2000-05-04','2001-05-04'),(108898,56397,'2001-05-04','2002-05-04'),(108898,58246,'2002-05-04','9999-01-01'),(108899,40000,'1989-10-09','1990-10-09'),(108899,42637,'1990-10-09','1991-10-09'),(108899,44593,'1991-10-09','1992-10-08'),(108899,45484,'1992-10-08','1993-10-08'),(108899,45644,'1993-10-08','1994-10-08'),(108899,45247,'1994-10-08','1995-10-08'),(108899,49120,'1995-10-08','1996-10-07'),(108899,50874,'1996-10-07','1997-10-07'),(108899,51908,'1997-10-07','1998-10-07'),(108899,55527,'1998-10-07','1999-10-07'),(108899,56860,'1999-10-07','2000-10-06'),(108899,58464,'2000-10-06','2001-10-06'),(108899,59499,'2001-10-06','9999-01-01'),(108900,40000,'1992-05-04','1993-05-04'),(108900,41410,'1993-05-04','1994-05-04'),(108900,43118,'1994-05-04','1995-05-04'),(108900,44454,'1995-05-04','1996-05-03'),(108900,48756,'1996-05-03','1997-05-03'),(108900,51693,'1997-05-03','1998-05-03'),(108900,51771,'1998-05-03','1999-05-03'),(108900,56114,'1999-05-03','2000-05-02'),(108900,58089,'2000-05-02','2001-05-02'),(108900,62316,'2001-05-02','2002-05-02'),(108900,64171,'2002-05-02','9999-01-01'),(108901,85693,'1989-09-09','1990-09-09'),(108901,86364,'1990-09-09','1991-09-09'),(108901,90310,'1991-09-09','1992-09-08'),(108901,91004,'1992-09-08','1993-09-08'),(108901,93895,'1993-09-08','1994-09-08'),(108901,93401,'1994-09-08','1995-09-08'),(108901,93285,'1995-09-08','1996-09-07'),(108901,95265,'1996-09-07','1997-09-07'),(108901,95198,'1997-09-07','1998-09-07'),(108901,97908,'1998-09-07','1999-09-07'),(108901,99324,'1999-09-07','2000-09-06'),(108901,99362,'2000-09-06','2001-09-06'),(108901,100444,'2001-09-06','2001-11-01'),(108902,87390,'1998-07-29','1999-07-29'),(108902,90410,'1999-07-29','2000-07-28'),(108902,92740,'2000-07-28','2001-07-28'),(108902,97082,'2001-07-28','2002-07-28'),(108902,97511,'2002-07-28','9999-01-01'),(108903,46587,'1992-04-21','1993-04-21'),(108903,46693,'1993-04-21','1994-04-21'),(108903,50636,'1994-04-21','1995-04-21'),(108903,52193,'1995-04-21','1996-04-20'),(108903,55386,'1996-04-20','1997-04-20'),(108903,56755,'1997-04-20','1998-04-20'),(108903,59825,'1998-04-20','1999-04-20'),(108903,61825,'1999-04-20','2000-04-19'),(108903,64312,'2000-04-19','2001-04-19'),(108903,66126,'2001-04-19','2002-04-19'),(108903,66686,'2002-04-19','9999-01-01'),(108904,57080,'1999-01-25','2000-01-25'),(108904,58579,'2000-01-25','2001-01-24'),(108904,59908,'2001-01-24','2002-01-24'),(108904,63683,'2002-01-24','9999-01-01'),(108905,48289,'1985-11-13','1986-11-13'),(108905,52350,'1986-11-13','1987-11-13'),(108905,52395,'1987-11-13','1988-11-12'),(108905,55984,'1988-11-12','1989-11-12'),(108905,58542,'1989-11-12','1990-11-12'),(108905,63001,'1990-11-12','1991-11-12'),(108905,65723,'1991-11-12','1992-11-11'),(108905,66131,'1992-11-11','1993-11-11'),(108905,69443,'1993-11-11','1994-11-11'),(108905,70888,'1994-11-11','1995-11-11'),(108905,74911,'1995-11-11','1996-11-10'),(108905,78898,'1996-11-10','1997-11-10'),(108905,81466,'1997-11-10','1998-11-10'),(108905,81265,'1998-11-10','1999-11-10'),(108905,84810,'1999-11-10','2000-11-09'),(108905,88608,'2000-11-09','2001-11-09'),(108905,88512,'2001-11-09','9999-01-01'),(108906,55182,'1998-02-02','1998-03-06'),(108907,78628,'1994-11-27','1995-11-27'),(108907,82898,'1995-11-27','1996-11-26'),(108907,87362,'1996-11-26','1997-11-26'),(108907,88332,'1997-11-26','1998-11-26'),(108907,89492,'1998-11-26','1999-11-26'),(108907,91861,'1999-11-26','2000-11-25'),(108907,92820,'2000-11-25','2001-11-25'),(108907,92854,'2001-11-25','9999-01-01'),(108908,56048,'1997-12-09','1998-12-09'),(108908,60511,'1998-12-09','1999-12-09'),(108908,61528,'1999-12-09','2000-12-08'),(108908,63441,'2000-12-08','2001-12-08'),(108908,66713,'2001-12-08','9999-01-01'),(108909,40000,'1999-07-05','2000-07-04'),(108909,44061,'2000-07-04','2001-07-04'),(108909,43818,'2001-07-04','2002-07-04'),(108909,44636,'2002-07-04','9999-01-01'),(108910,42772,'1997-04-24','1998-04-24'),(108910,44358,'1998-04-24','1999-04-24'),(108910,44026,'1999-04-24','2000-04-23'),(108910,44155,'2000-04-23','2001-04-23'),(108910,44945,'2001-04-23','2002-04-23'),(108910,47194,'2002-04-23','9999-01-01'),(108911,40000,'1985-08-07','1986-08-07'),(108911,40553,'1986-08-07','1987-08-07'),(108911,43461,'1987-08-07','1988-08-06'),(108911,47458,'1988-08-06','1989-08-06'),(108911,50326,'1989-08-06','1990-08-06'),(108911,54410,'1990-08-06','1991-08-06'),(108911,56541,'1991-08-06','1992-08-05'),(108911,58162,'1992-08-05','1993-08-05'),(108911,60757,'1993-08-05','1994-08-05'),(108911,63596,'1994-08-05','1995-08-05'),(108911,65816,'1995-08-05','1996-08-04'),(108911,69463,'1996-08-04','1997-08-04'),(108911,70428,'1997-08-04','1998-08-04'),(108911,73083,'1998-08-04','1999-08-04'),(108911,75144,'1999-08-04','2000-08-03'),(108911,77576,'2000-08-03','2001-08-03'),(108911,79316,'2001-08-03','9999-01-01'),(108912,67200,'1997-02-23','1998-02-23'),(108912,68407,'1998-02-23','1999-02-23'),(108912,70989,'1999-02-23','2000-02-23'),(108912,70978,'2000-02-23','2001-02-22'),(108912,74748,'2001-02-22','2002-02-22'),(108912,77525,'2002-02-22','9999-01-01'),(108913,65665,'1998-01-30','1999-01-30'),(108913,67925,'1999-01-30','2000-01-30'),(108913,69293,'2000-01-30','2000-11-19'),(108914,73137,'1986-06-16','1987-06-16'),(108914,76362,'1987-06-16','1988-06-15'),(108914,76256,'1988-06-15','1989-06-15'),(108914,79230,'1989-06-15','1990-06-15'),(108914,79567,'1990-06-15','1991-06-15'),(108914,81058,'1991-06-15','1991-08-14'),(108915,40000,'1995-06-11','1996-06-10'),(108915,41455,'1996-06-10','1997-06-10'),(108915,43234,'1997-06-10','1998-06-10'),(108915,47067,'1998-06-10','1999-06-10'),(108915,47713,'1999-06-10','2000-06-09'),(108915,47427,'2000-06-09','2001-06-09'),(108915,49987,'2001-06-09','2002-06-09'),(108915,53232,'2002-06-09','9999-01-01'),(108916,64273,'1993-09-05','1994-09-05'),(108916,68014,'1994-09-05','1995-09-05'),(108916,68289,'1995-09-05','1996-09-04'),(108916,68210,'1996-09-04','1997-09-04'),(108916,71915,'1997-09-04','1998-09-04'),(108916,71911,'1998-09-04','1999-09-04'),(108916,71782,'1999-09-04','2000-09-03'),(108916,73163,'2000-09-03','2001-09-03'),(108916,75141,'2001-09-03','9999-01-01'),(108917,40000,'1991-08-22','1992-08-21'),(108917,40661,'1992-08-21','1993-08-21'),(108917,41847,'1993-08-21','1994-08-21'),(108917,44539,'1994-08-21','1995-08-21'),(108917,48959,'1995-08-21','1996-08-20'),(108917,48460,'1996-08-20','1997-08-20'),(108917,50979,'1997-08-20','1998-08-20'),(108917,51044,'1998-08-20','1999-08-20'),(108917,54781,'1999-08-20','2000-08-19'),(108917,57571,'2000-08-19','2001-08-19'),(108917,59887,'2001-08-19','9999-01-01'),(108918,49784,'1999-06-19','2000-06-18'),(108918,51972,'2000-06-18','2001-06-18'),(108918,53956,'2001-06-18','2002-06-18'),(108918,56213,'2002-06-18','9999-01-01'),(108919,57333,'1993-05-18','1994-05-18'),(108919,57300,'1994-05-18','1995-05-18'),(108919,61500,'1995-05-18','1996-05-17'),(108919,63773,'1996-05-17','1997-05-17'),(108919,64399,'1997-05-17','1998-05-17'),(108919,68737,'1998-05-17','1999-05-17'),(108919,68904,'1999-05-17','2000-05-16'),(108919,72109,'2000-05-16','2001-05-16'),(108919,75388,'2001-05-16','2002-05-16'),(108919,76015,'2002-05-16','9999-01-01'),(108920,49299,'1995-11-23','1996-11-22'),(108920,49539,'1996-11-22','1997-11-22'),(108920,52420,'1997-11-22','1998-11-22'),(108920,53526,'1998-11-22','1999-11-22'),(108920,57617,'1999-11-22','2000-11-21'),(108920,60956,'2000-11-21','2001-11-21'),(108920,64666,'2001-11-21','9999-01-01'),(108921,40000,'1992-03-29','1993-03-29'),(108921,43765,'1993-03-29','1994-03-29'),(108921,44824,'1994-03-29','1995-03-29'),(108921,45959,'1995-03-29','1996-03-28'),(108921,45842,'1996-03-28','1997-03-28'),(108921,50285,'1997-03-28','1998-03-28'),(108921,53747,'1998-03-28','1999-03-28'),(108921,57904,'1999-03-28','2000-03-27'),(108921,59432,'2000-03-27','2001-03-27'),(108921,61117,'2001-03-27','2002-03-27'),(108921,63875,'2002-03-27','9999-01-01'),(108922,40000,'1994-07-23','1995-07-23'),(108922,41012,'1995-07-23','1996-07-22'),(108922,44090,'1996-07-22','1997-07-22'),(108922,45123,'1997-07-22','1998-07-22'),(108922,47904,'1998-07-22','1999-07-22'),(108922,49996,'1999-07-22','2000-07-21'),(108922,53299,'2000-07-21','2001-07-21'),(108922,57300,'2001-07-21','2002-07-21'),(108922,60810,'2002-07-21','9999-01-01'),(108923,51934,'1997-09-27','1998-09-27'),(108923,51567,'1998-09-27','1999-09-27'),(108923,52364,'1999-09-27','2000-09-26'),(108923,56760,'2000-09-26','2001-05-02'),(108924,77478,'1998-02-21','1999-02-21'),(108924,81655,'1999-02-21','2000-02-21'),(108924,83356,'2000-02-21','2001-02-20'),(108924,84798,'2001-02-20','2002-02-20'),(108924,86917,'2002-02-20','9999-01-01'),(108925,76967,'1996-12-10','1997-12-10'),(108925,81421,'1997-12-10','1998-12-10'),(108925,84864,'1998-12-10','1999-12-10'),(108925,88388,'1999-12-10','2000-12-09'),(108925,90730,'2000-12-09','2001-12-09'),(108925,92410,'2001-12-09','9999-01-01'),(108926,102661,'1989-07-07','1990-07-07'),(108926,102638,'1990-07-07','1991-07-07'),(108926,104372,'1991-07-07','1992-07-06'),(108926,107773,'1992-07-06','1993-07-06'),(108926,107982,'1993-07-06','1994-07-06'),(108926,109397,'1994-07-06','1995-07-06'),(108926,112616,'1995-07-06','1996-07-05'),(108926,112462,'1996-07-05','1997-07-05'),(108926,113482,'1997-07-05','1998-07-05'),(108926,115258,'1998-07-05','1999-07-05'),(108926,117507,'1999-07-05','2000-07-04'),(108926,120318,'2000-07-04','2001-07-04'),(108926,120976,'2001-07-04','2002-07-04'),(108926,121036,'2002-07-04','9999-01-01'),(108927,77952,'1986-10-06','1987-10-06'),(108927,77755,'1987-10-06','1988-10-05'),(108927,81059,'1988-10-05','1989-10-05'),(108927,84448,'1989-10-05','1990-10-05'),(108927,87756,'1990-10-05','1991-10-05'),(108927,88331,'1991-10-05','1992-10-04'),(108927,88365,'1992-10-04','1993-10-04'),(108927,92664,'1993-10-04','1994-10-04'),(108927,95904,'1994-10-04','1995-10-04'),(108927,98374,'1995-10-04','1996-10-03'),(108927,100529,'1996-10-03','1997-10-03'),(108927,104155,'1997-10-03','1998-10-03'),(108927,104167,'1998-10-03','1999-10-03'),(108927,106841,'1999-10-03','2000-10-02'),(108927,110487,'2000-10-02','2001-10-02'),(108927,114714,'2001-10-02','9999-01-01'),(108928,43170,'1985-05-28','1986-05-28'),(108928,46863,'1986-05-28','1987-05-28'),(108928,46597,'1987-05-28','1988-05-27'),(108928,46665,'1988-05-27','1989-05-27'),(108928,46262,'1989-05-27','1990-05-27'),(108928,47531,'1990-05-27','1991-05-27'),(108928,50464,'1991-05-27','1992-05-26'),(108928,50643,'1992-05-26','1993-05-26'),(108928,54774,'1993-05-26','1994-05-26'),(108928,59190,'1994-05-26','1995-05-26'),(108928,62610,'1995-05-26','1996-05-25'),(108928,66751,'1996-05-25','1997-05-25'),(108928,67480,'1997-05-25','1998-05-25'),(108928,68265,'1998-05-25','1999-05-25'),(108928,69452,'1999-05-25','2000-05-24'),(108928,71595,'2000-05-24','2001-05-24'),(108928,74527,'2001-05-24','2002-05-24'),(108928,78805,'2002-05-24','9999-01-01'),(108929,76057,'1997-07-27','1998-01-22'),(108930,62538,'1998-07-19','1999-07-19'),(108930,65532,'1999-07-19','2000-07-18'),(108930,67368,'2000-07-18','2001-07-18'),(108930,67318,'2001-07-18','2002-07-18'),(108930,69936,'2002-07-18','9999-01-01'),(108931,48838,'1995-12-20','1996-12-19'),(108931,52619,'1996-12-19','1997-12-19'),(108931,52972,'1997-12-19','1998-12-19'),(108931,55872,'1998-12-19','1999-12-19'),(108931,59417,'1999-12-19','2000-12-18'),(108931,62345,'2000-12-18','2001-12-18'),(108931,63940,'2001-12-18','9999-01-01'),(108932,40071,'1994-07-21','1995-07-21'),(108932,39588,'1995-07-21','1996-07-20'),(108932,43740,'1996-07-20','1997-07-20'),(108932,45708,'1997-07-20','1998-07-20'),(108932,47843,'1998-07-20','1999-07-20'),(108932,50228,'1999-07-20','2000-07-19'),(108932,51395,'2000-07-19','2001-07-19'),(108932,53408,'2001-07-19','2002-07-19'),(108932,57748,'2002-07-19','9999-01-01'),(108933,40000,'1990-08-23','1991-08-23'),(108933,42490,'1991-08-23','1992-08-22'),(108933,45993,'1992-08-22','1993-08-22'),(108933,48177,'1993-08-22','1994-08-22'),(108933,51425,'1994-08-22','1995-08-22'),(108933,51936,'1995-08-22','1996-08-21'),(108933,53946,'1996-08-21','1997-08-21'),(108933,53754,'1997-08-21','1998-08-21'),(108933,58096,'1998-08-21','1999-08-21'),(108933,60896,'1999-08-21','2000-08-20'),(108933,61063,'2000-08-20','2001-08-20'),(108933,65081,'2001-08-20','9999-01-01'),(108934,40000,'2000-01-01','2000-12-31'),(108934,42601,'2000-12-31','2001-12-31'),(108934,45050,'2001-12-31','9999-01-01'),(108935,40000,'1988-10-11','1989-10-11'),(108935,43411,'1989-10-11','1990-10-11'),(108935,45046,'1990-10-11','1991-10-11'),(108935,49163,'1991-10-11','1992-10-10'),(108935,52355,'1992-10-10','1993-10-10'),(108935,56244,'1993-10-10','1994-10-10'),(108935,59159,'1994-10-10','1995-10-10'),(108935,59259,'1995-10-10','1996-10-09'),(108935,59400,'1996-10-09','1997-10-09'),(108935,61093,'1997-10-09','1998-10-09'),(108935,60907,'1998-10-09','1999-10-09'),(108935,65269,'1999-10-09','2000-10-08'),(108935,66780,'2000-10-08','2001-10-08'),(108935,69834,'2001-10-08','9999-01-01'),(108936,57456,'1998-12-13','1999-12-13'),(108936,58370,'1999-12-13','2000-12-12'),(108936,62564,'2000-12-12','2001-12-12'),(108936,62143,'2001-12-12','9999-01-01'),(108937,40000,'1996-01-20','1996-12-16'),(108938,57257,'1985-08-26','1986-08-26'),(108938,57806,'1986-08-26','1987-08-26'),(108938,57855,'1987-08-26','1988-08-25'),(108938,58945,'1988-08-25','1989-08-25'),(108938,61008,'1989-08-25','1990-08-25'),(108938,61108,'1990-08-25','1991-08-25'),(108938,61086,'1991-08-25','1992-08-24'),(108938,63068,'1992-08-24','1993-08-24'),(108938,65075,'1993-08-24','1994-08-24'),(108938,69512,'1994-08-24','1995-08-24'),(108938,72657,'1995-08-24','1996-08-23'),(108938,76111,'1996-08-23','1997-08-23'),(108938,76166,'1997-08-23','1998-08-23'),(108938,78903,'1998-08-23','1999-08-23'),(108938,82611,'1999-08-23','2000-08-22'),(108938,83538,'2000-08-22','2001-08-22'),(108938,86186,'2001-08-22','9999-01-01'),(108939,69319,'1992-07-28','1993-07-28'),(108939,70685,'1993-07-28','1994-07-28'),(108939,74177,'1994-07-28','1995-07-28'),(108939,76124,'1995-07-28','1996-07-27'),(108939,79464,'1996-07-27','1997-07-27'),(108939,80438,'1997-07-27','1998-07-27'),(108939,79946,'1998-07-27','1999-07-27'),(108939,82475,'1999-07-27','2000-07-26'),(108939,84323,'2000-07-26','2001-07-26'),(108939,85068,'2001-07-26','2002-07-26'),(108939,87035,'2002-07-26','9999-01-01'),(108940,40000,'1994-08-07','1995-08-07'),(108940,42950,'1995-08-07','1996-08-06'),(108940,44918,'1996-08-06','1997-08-06'),(108940,46163,'1997-08-06','1998-08-06'),(108940,50635,'1998-08-06','1999-08-06'),(108940,50182,'1999-08-06','2000-08-05'),(108940,49889,'2000-08-05','2001-08-05'),(108940,53043,'2001-08-05','9999-01-01'),(108941,47036,'1998-08-14','1999-08-14'),(108941,49252,'1999-08-14','2000-08-13'),(108941,51072,'2000-08-13','2001-08-13'),(108941,53335,'2001-08-13','9999-01-01'),(108942,40000,'1987-08-22','1988-08-21'),(108942,40131,'1988-08-21','1989-08-21'),(108942,39712,'1989-08-21','1990-08-21'),(108942,39289,'1990-08-21','1990-12-10'),(108943,40000,'1991-03-12','1992-03-11'),(108943,41607,'1992-03-11','1993-03-11'),(108943,41825,'1993-03-11','1994-03-11'),(108943,42279,'1994-03-11','1995-03-11'),(108943,45266,'1995-03-11','1996-03-10'),(108943,48697,'1996-03-10','1997-03-10'),(108943,50168,'1997-03-10','1998-03-10'),(108943,53150,'1998-03-10','1999-03-10'),(108943,57237,'1999-03-10','2000-03-09'),(108943,60449,'2000-03-09','2001-03-09'),(108943,64401,'2001-03-09','2002-03-09'),(108943,64635,'2002-03-09','9999-01-01'),(108944,61256,'1988-12-17','1989-12-17'),(108944,63019,'1989-12-17','1990-12-17'),(108944,63951,'1990-12-17','1991-12-17'),(108944,65806,'1991-12-17','1992-12-16'),(108944,70216,'1992-12-16','1993-12-16'),(108944,73454,'1993-12-16','1994-12-16'),(108944,73280,'1994-12-16','1995-12-16'),(108944,74511,'1995-12-16','1996-12-15'),(108944,74365,'1996-12-15','1997-12-15'),(108944,78185,'1997-12-15','1998-12-15'),(108944,80283,'1998-12-15','1999-12-15'),(108944,81080,'1999-12-15','2000-12-14'),(108944,85138,'2000-12-14','2001-12-14'),(108944,88212,'2001-12-14','9999-01-01'),(108945,40000,'1997-02-24','1998-02-24'),(108945,41210,'1998-02-24','1999-02-24'),(108945,41493,'1999-02-24','2000-02-24'),(108945,42815,'2000-02-24','2001-02-23'),(108945,42356,'2001-02-23','2002-02-23'),(108945,43099,'2002-02-23','9999-01-01'),(108946,56395,'1998-05-03','1999-05-03'),(108946,59481,'1999-05-03','2000-05-02'),(108946,59918,'2000-05-02','2001-05-02'),(108946,62816,'2001-05-02','2002-05-02'),(108946,67055,'2002-05-02','9999-01-01'),(108947,40000,'1996-01-05','1997-01-04'),(108947,42343,'1997-01-04','1998-01-04'),(108947,43410,'1998-01-04','1999-01-04'),(108947,45112,'1999-01-04','2000-01-04'),(108947,48868,'2000-01-04','2001-01-03'),(108947,50958,'2001-01-03','2002-01-03'),(108947,53993,'2002-01-03','9999-01-01'),(108948,80244,'1997-11-18','1998-11-18'),(108948,82184,'1998-11-18','1999-11-18'),(108948,84163,'1999-11-18','2000-11-17'),(108948,87033,'2000-11-17','2001-06-29'),(108949,40000,'1991-07-11','1992-07-10'),(108949,43804,'1992-07-10','1993-07-10'),(108949,45007,'1993-07-10','1994-07-10'),(108949,48912,'1994-07-10','1995-07-10'),(108949,52948,'1995-07-10','1996-07-09'),(108949,54768,'1996-07-09','1997-07-09'),(108949,55404,'1997-07-09','1998-07-09'),(108949,59491,'1998-07-09','1999-07-09'),(108949,62447,'1999-07-09','2000-07-08'),(108949,64698,'2000-07-08','2000-12-24'),(108950,40000,'1996-07-16','1997-07-16'),(108950,41788,'1997-07-16','1998-07-16'),(108950,46128,'1998-07-16','1999-07-16'),(108950,45670,'1999-07-16','2000-07-15'),(108950,47558,'2000-07-15','2001-07-15'),(108950,50649,'2001-07-15','2002-07-15'),(108950,50269,'2002-07-15','9999-01-01'),(108951,53194,'1996-11-18','1997-11-18'),(108951,56039,'1997-11-18','1998-11-18'),(108951,57639,'1998-11-18','1999-11-18'),(108951,58611,'1999-11-18','2000-11-17'),(108951,60161,'2000-11-17','2001-11-17'),(108951,60060,'2001-11-17','9999-01-01'),(108952,40000,'1991-10-06','1992-10-05'),(108952,42816,'1992-10-05','1993-10-05'),(108952,46394,'1993-10-05','1994-10-05'),(108952,46019,'1994-10-05','1995-10-05'),(108952,46711,'1995-10-05','1996-10-04'),(108952,50653,'1996-10-04','1997-10-04'),(108952,51275,'1997-10-04','1998-01-08'),(108953,40000,'1989-01-14','1990-01-14'),(108953,39746,'1990-01-14','1991-01-14'),(108953,41643,'1991-01-14','1992-01-14'),(108953,45143,'1992-01-14','1993-01-13'),(108953,46292,'1993-01-13','1994-01-13'),(108953,49412,'1994-01-13','1995-01-13'),(108953,50361,'1995-01-13','1996-01-13'),(108953,54404,'1996-01-13','1997-01-12'),(108953,56328,'1997-01-12','1998-01-12'),(108953,57239,'1998-01-12','1999-01-12'),(108953,58434,'1999-01-12','2000-01-12'),(108953,57991,'2000-01-12','2001-01-11'),(108953,60661,'2001-01-11','2002-01-11'),(108953,62001,'2002-01-11','9999-01-01'),(108954,42648,'1985-07-02','1986-07-02'),(108954,45689,'1986-07-02','1987-07-02'),(108954,49876,'1987-07-02','1988-07-01'),(108954,50525,'1988-07-01','1989-07-01'),(108954,51532,'1989-07-01','1990-07-01'),(108954,52055,'1990-07-01','1991-07-01'),(108954,53623,'1991-07-01','1992-06-30'),(108954,54514,'1992-06-30','1993-06-30'),(108954,55865,'1993-06-30','1994-06-30'),(108954,58081,'1994-06-30','1995-06-30'),(108954,60045,'1995-06-30','1996-06-29'),(108954,60020,'1996-06-29','1997-06-29'),(108954,64108,'1997-06-29','1998-06-29'),(108954,64321,'1998-06-29','1999-06-29'),(108954,68042,'1999-06-29','2000-06-28'),(108954,68415,'2000-06-28','2001-06-28'),(108954,69802,'2001-06-28','2002-06-28'),(108954,70513,'2002-06-28','9999-01-01'),(108955,40000,'1985-08-26','1985-10-17'),(108956,53202,'1989-03-30','1990-03-30'),(108956,54420,'1990-03-30','1991-03-30'),(108956,58706,'1991-03-30','1992-03-29'),(108956,60985,'1992-03-29','1993-03-29'),(108956,60841,'1993-03-29','1994-03-29'),(108956,64505,'1994-03-29','1995-03-29'),(108956,64842,'1995-03-29','1996-03-28'),(108956,66392,'1996-03-28','1997-03-28'),(108956,70034,'1997-03-28','1998-03-28'),(108956,72592,'1998-03-28','1999-03-28'),(108956,76259,'1999-03-28','2000-03-27'),(108956,77158,'2000-03-27','2001-03-27'),(108956,78232,'2001-03-27','2002-03-27'),(108956,78828,'2002-03-27','9999-01-01'),(108957,47578,'1992-07-21','1993-07-21'),(108957,47375,'1993-07-21','1994-07-21'),(108957,47087,'1994-07-21','1995-07-21'),(108957,47328,'1995-07-21','1996-07-20'),(108957,48447,'1996-07-20','1997-07-20'),(108957,48504,'1997-07-20','1998-07-20'),(108957,52675,'1998-07-20','1999-07-20'),(108957,55381,'1999-07-20','2000-07-19'),(108957,55312,'2000-07-19','2001-07-19'),(108957,56845,'2001-07-19','2002-07-19'),(108957,60583,'2002-07-19','9999-01-01'),(108958,41606,'1994-03-09','1995-03-09'),(108958,43961,'1995-03-09','1996-03-08'),(108958,44460,'1996-03-08','1997-03-08'),(108958,46713,'1997-03-08','1998-03-08'),(108958,50019,'1998-03-08','1999-03-08'),(108958,50924,'1999-03-08','2000-03-07'),(108958,54966,'2000-03-07','2001-03-07'),(108958,57716,'2001-03-07','2002-03-07'),(108958,60119,'2002-03-07','9999-01-01'),(108959,69712,'1999-05-26','2000-05-25'),(108959,73054,'2000-05-25','2001-05-25'),(108959,76085,'2001-05-25','2002-05-25'),(108959,79337,'2002-05-25','9999-01-01'),(108960,41827,'1990-03-22','1991-03-22'),(108960,41729,'1991-03-22','1992-03-21'),(108960,44654,'1992-03-21','1993-03-21'),(108960,44587,'1993-03-21','1994-03-21'),(108960,46088,'1994-03-21','1995-03-21'),(108960,49692,'1995-03-21','1996-03-20'),(108960,51450,'1996-03-20','1997-03-20'),(108960,54297,'1997-03-20','1998-03-20'),(108960,53880,'1998-03-20','1999-03-20'),(108960,57814,'1999-03-20','2000-03-19'),(108960,57440,'2000-03-19','2001-03-19'),(108960,58283,'2001-03-19','2002-03-19'),(108960,62494,'2002-03-19','9999-01-01'),(108961,40000,'1999-01-02','2000-01-02'),(108961,39734,'2000-01-02','2001-01-01'),(108961,40216,'2001-01-01','2002-01-01'),(108961,44587,'2002-01-01','9999-01-01'),(108962,55542,'1988-01-29','1989-01-28'),(108962,59202,'1989-01-28','1990-01-28'),(108962,60998,'1990-01-28','1991-01-28'),(108962,63938,'1991-01-28','1992-01-28'),(108962,64072,'1992-01-28','1993-01-27'),(108962,64942,'1993-01-27','1994-01-27'),(108962,66284,'1994-01-27','1995-01-27'),(108962,69455,'1995-01-27','1996-01-27'),(108962,69663,'1996-01-27','1997-01-26'),(108962,70954,'1997-01-26','1998-01-26'),(108962,72111,'1998-01-26','1999-01-26'),(108962,72964,'1999-01-26','2000-01-26'),(108962,74922,'2000-01-26','2001-01-25'),(108962,75665,'2001-01-25','2002-01-25'),(108962,77084,'2002-01-25','9999-01-01'),(108963,53946,'1987-05-24','1988-05-23'),(108963,55144,'1988-05-23','1989-05-23'),(108963,58711,'1989-05-23','1990-05-23'),(108963,61560,'1990-05-23','1991-05-23'),(108963,62157,'1991-05-23','1992-05-22'),(108963,65801,'1992-05-22','1993-05-22'),(108963,65348,'1993-05-22','1994-05-22'),(108963,68022,'1994-05-22','1995-05-22'),(108963,71973,'1995-05-22','1996-05-21'),(108963,72428,'1996-05-21','1997-05-21'),(108963,74100,'1997-05-21','1998-05-21'),(108963,76888,'1998-05-21','1999-05-21'),(108963,80168,'1999-05-21','2000-05-20'),(108963,81578,'2000-05-20','2001-05-20'),(108963,84741,'2001-05-20','2002-05-20'),(108963,85053,'2002-05-20','9999-01-01'),(108964,40000,'1999-11-27','2000-11-26'),(108964,41576,'2000-11-26','2001-11-26'),(108964,45244,'2001-11-26','2002-04-23'),(108965,40000,'1988-05-10','1989-05-10'),(108965,42818,'1989-05-10','1990-05-10'),(108965,46296,'1990-05-10','1991-05-10'),(108965,46430,'1991-05-10','1992-05-09'),(108965,50588,'1992-05-09','1993-05-09'),(108965,51585,'1993-05-09','1994-05-09'),(108965,55425,'1994-05-09','1995-05-09'),(108965,58910,'1995-05-09','1996-05-08'),(108965,59041,'1996-05-08','1997-05-08'),(108965,60056,'1997-05-08','1998-05-08'),(108965,60601,'1998-05-08','1999-05-08'),(108965,64896,'1999-05-08','2000-05-07'),(108965,66855,'2000-05-07','2001-05-07'),(108965,69444,'2001-05-07','2002-05-07'),(108965,70494,'2002-05-07','9999-01-01'),(108966,57347,'1999-07-13','2000-07-12'),(108966,58245,'2000-07-12','2001-07-12'),(108966,59235,'2001-07-12','2002-07-12'),(108966,62609,'2002-07-12','9999-01-01'),(108967,40000,'1985-04-12','1986-04-12'),(108967,43190,'1986-04-12','1987-04-12'),(108967,42983,'1987-04-12','1988-04-11'),(108967,46940,'1988-04-11','1989-04-11'),(108967,47492,'1989-04-11','1990-04-11'),(108967,49326,'1990-04-11','1991-04-11'),(108967,53092,'1991-04-11','1992-04-10'),(108967,57570,'1992-04-10','1993-04-10'),(108967,59249,'1993-04-10','1994-04-10'),(108967,63438,'1994-04-10','1995-04-10'),(108967,67156,'1995-04-10','1996-04-09'),(108967,68396,'1996-04-09','1997-04-09'),(108967,71054,'1997-04-09','1998-04-09'),(108967,72485,'1998-04-09','1999-04-09'),(108967,76009,'1999-04-09','2000-04-08'),(108967,77744,'2000-04-08','2001-04-08'),(108967,78567,'2001-04-08','2002-04-08'),(108967,79095,'2002-04-08','9999-01-01'),(108968,49531,'1997-01-19','1998-01-19'),(108968,51884,'1998-01-19','1999-01-19'),(108968,51729,'1999-01-19','2000-01-19'),(108968,54318,'2000-01-19','2001-01-18'),(108968,58320,'2001-01-18','2002-01-18'),(108968,61367,'2002-01-18','9999-01-01'),(108969,40000,'1989-07-05','1990-07-05'),(108969,40130,'1990-07-05','1991-07-05'),(108969,43138,'1991-07-05','1992-07-04'),(108969,45027,'1992-07-04','1993-07-04'),(108969,48048,'1993-07-04','1994-07-04'),(108969,49470,'1994-07-04','1995-07-04'),(108969,53372,'1995-07-04','1996-07-03'),(108969,57753,'1996-07-03','1997-07-03'),(108969,58882,'1997-07-03','1998-07-03'),(108969,61087,'1998-07-03','1999-07-03'),(108969,64007,'1999-07-03','2000-07-02'),(108969,64429,'2000-07-02','2001-07-02'),(108969,64054,'2001-07-02','2002-07-02'),(108969,64365,'2002-07-02','9999-01-01'),(108970,40000,'1990-06-06','1991-06-06'),(108970,43005,'1991-06-06','1992-06-05'),(108970,45073,'1992-06-05','1993-06-05'),(108970,45216,'1993-06-05','1994-06-05'),(108970,44866,'1994-06-05','1995-06-05'),(108970,45137,'1995-06-05','1996-06-04'),(108970,46686,'1996-06-04','1997-06-04'),(108970,47812,'1997-06-04','1998-06-04'),(108970,49887,'1998-06-04','1999-06-04'),(108970,53083,'1999-06-04','2000-06-03'),(108970,55890,'2000-06-03','2001-06-03'),(108970,57599,'2001-06-03','2002-06-03'),(108970,60552,'2002-06-03','9999-01-01'),(108971,41544,'1987-06-17','1988-06-16'),(108971,43958,'1988-06-16','1989-06-16'),(108971,45669,'1989-06-16','1990-06-16'),(108971,49107,'1990-06-16','1991-06-16'),(108971,48843,'1991-06-16','1992-06-15'),(108971,51918,'1992-06-15','1993-06-15'),(108971,56241,'1993-06-15','1994-06-15'),(108971,57749,'1994-06-15','1995-06-15'),(108971,61353,'1995-06-15','1996-06-14'),(108971,62289,'1996-06-14','1997-06-14'),(108971,62592,'1997-06-14','1998-06-14'),(108971,64086,'1998-06-14','1999-06-14'),(108971,64335,'1999-06-14','2000-06-13'),(108971,68199,'2000-06-13','2001-06-13'),(108971,72256,'2001-06-13','2002-06-13'),(108971,72841,'2002-06-13','9999-01-01'),(108972,59008,'1992-02-17','1993-02-16'),(108972,61036,'1993-02-16','1994-02-16'),(108972,63444,'1994-02-16','1995-02-16'),(108972,67674,'1995-02-16','1996-02-16'),(108972,72127,'1996-02-16','1997-02-15'),(108972,72100,'1997-02-15','1998-02-15'),(108972,73550,'1998-02-15','1999-02-15'),(108972,76530,'1999-02-15','2000-02-15'),(108972,78304,'2000-02-15','2001-02-14'),(108972,78914,'2001-02-14','2002-02-14'),(108972,78644,'2002-02-14','9999-01-01'),(108973,60423,'1986-06-30','1987-06-30'),(108973,60227,'1987-06-30','1988-06-29'),(108973,63525,'1988-06-29','1989-06-29'),(108973,67693,'1989-06-29','1990-06-29'),(108973,67887,'1990-06-29','1991-06-29'),(108973,68692,'1991-06-29','1992-03-09'),(108974,48154,'1986-06-01','1987-06-01'),(108974,49251,'1987-06-01','1988-05-31'),(108974,51722,'1988-05-31','1989-05-31'),(108974,53451,'1989-05-31','1990-05-31'),(108974,56387,'1990-05-31','1991-05-31'),(108974,57700,'1991-05-31','1992-05-30'),(108974,59480,'1992-05-30','1993-05-30'),(108974,61285,'1993-05-30','1994-05-30'),(108974,65495,'1994-05-30','1995-05-30'),(108974,65742,'1995-05-30','1996-05-29'),(108974,68634,'1996-05-29','1997-05-29'),(108974,68589,'1997-05-29','1998-05-29'),(108974,68411,'1998-05-29','1999-05-29'),(108974,72579,'1999-05-29','2000-05-28'),(108974,75616,'2000-05-28','2001-05-28'),(108974,79458,'2001-05-28','2002-05-28'),(108974,80317,'2002-05-28','9999-01-01'),(108975,46794,'1988-04-13','1989-04-13'),(108975,49322,'1989-04-13','1990-04-13'),(108975,50850,'1990-04-13','1991-04-13'),(108975,53679,'1991-04-13','1992-04-12'),(108975,55272,'1992-04-12','1993-04-12'),(108975,57890,'1993-04-12','1994-04-12'),(108975,61515,'1994-04-12','1995-04-12'),(108975,65142,'1995-04-12','1996-04-11'),(108975,68494,'1996-04-11','1997-04-11'),(108975,69355,'1997-04-11','1998-04-11'),(108975,69157,'1998-04-11','1999-04-11'),(108975,72744,'1999-04-11','2000-04-10'),(108975,75376,'2000-04-10','2001-04-10'),(108975,77404,'2001-04-10','2002-04-10'),(108975,77866,'2002-04-10','9999-01-01'),(108976,60932,'1985-06-16','1986-06-16'),(108976,60566,'1986-06-16','1987-06-16'),(108976,63963,'1987-06-16','1988-06-15'),(108976,66676,'1988-06-15','1989-06-15'),(108976,70803,'1989-06-15','1990-06-15'),(108976,70495,'1990-06-15','1991-06-15'),(108976,73998,'1991-06-15','1992-06-14'),(108976,78239,'1992-06-14','1993-06-14'),(108976,78585,'1993-06-14','1994-06-14'),(108976,82237,'1994-06-14','1995-06-14'),(108976,85038,'1995-06-14','1996-06-13'),(108976,88120,'1996-06-13','1997-06-13'),(108976,89971,'1997-06-13','1998-06-13'),(108976,92601,'1998-06-13','1999-06-13'),(108976,93320,'1999-06-13','2000-06-12'),(108976,96825,'2000-06-12','2001-06-12'),(108976,100810,'2001-06-12','2002-06-12'),(108976,104071,'2002-06-12','9999-01-01'),(108977,40000,'1994-12-29','1995-12-29'),(108977,44125,'1995-12-29','1996-12-28'),(108977,46993,'1996-12-28','1997-12-28'),(108977,50067,'1997-12-28','1998-12-28'),(108977,53342,'1998-12-28','1999-12-28'),(108977,55132,'1999-12-28','2000-12-27'),(108977,59594,'2000-12-27','2001-12-27'),(108977,63782,'2001-12-27','9999-01-01'),(108978,40000,'1987-06-26','1988-06-25'),(108978,40441,'1988-06-25','1989-06-25'),(108978,40503,'1989-06-25','1990-06-25'),(108978,41786,'1990-06-25','1991-06-25'),(108978,44499,'1991-06-25','1992-06-24'),(108978,48749,'1992-06-24','1993-06-24'),(108978,49016,'1993-06-24','1994-06-24'),(108978,50445,'1994-06-24','1995-06-24'),(108978,53677,'1995-06-24','1996-06-23'),(108978,57035,'1996-06-23','1997-06-23'),(108978,58911,'1997-06-23','1998-06-23'),(108978,61034,'1998-06-23','1999-06-23'),(108978,64529,'1999-06-23','2000-06-22'),(108978,66482,'2000-06-22','2001-06-22'),(108978,68215,'2001-06-22','2002-06-22'),(108978,72671,'2002-06-22','9999-01-01'),(108979,41484,'1985-05-20','1986-05-20'),(108979,42166,'1986-05-20','1987-05-20'),(108979,41774,'1987-05-20','1988-05-19'),(108979,45272,'1988-05-19','1989-05-19'),(108979,45332,'1989-05-19','1990-05-19'),(108979,47057,'1990-05-19','1991-05-19'),(108979,49232,'1991-05-19','1992-05-18'),(108979,52189,'1992-05-18','1993-05-18'),(108979,56102,'1993-05-18','1994-05-18'),(108979,60273,'1994-05-18','1995-05-18'),(108979,60775,'1995-05-18','1996-05-17'),(108979,64878,'1996-05-17','1997-05-17'),(108979,69143,'1997-05-17','1998-05-17'),(108979,73161,'1998-05-17','1999-05-17'),(108979,77658,'1999-05-17','2000-05-16'),(108979,80311,'2000-05-16','2001-05-16'),(108979,81896,'2001-05-16','2002-05-16'),(108979,83809,'2002-05-16','9999-01-01'),(108980,60149,'1990-11-10','1991-11-10'),(108980,62328,'1991-11-10','1992-11-09'),(108980,65563,'1992-11-09','1993-11-09'),(108980,68583,'1993-11-09','1994-11-09'),(108980,72951,'1994-11-09','1995-11-09'),(108980,74819,'1995-11-09','1996-11-08'),(108980,78388,'1996-11-08','1997-11-08'),(108980,80896,'1997-11-08','1998-11-08'),(108980,82882,'1998-11-08','1999-11-08'),(108980,83463,'1999-11-08','2000-11-07'),(108980,87300,'2000-11-07','2001-11-07'),(108980,91473,'2001-11-07','9999-01-01'),(108981,40000,'1996-05-15','1997-05-15'),(108981,42188,'1997-05-15','1998-04-12'),(108982,40000,'1994-02-14','1995-02-14'),(108982,43066,'1995-02-14','1996-02-14'),(108982,44913,'1996-02-14','1997-02-13'),(108982,47964,'1997-02-13','1998-02-13'),(108982,47588,'1998-02-13','1999-02-13'),(108982,51206,'1999-02-13','2000-02-13'),(108982,50960,'2000-02-13','2001-02-12'),(108982,53473,'2001-02-12','2002-02-12'),(108982,56722,'2002-02-12','9999-01-01'),(108983,46320,'1988-08-19','1989-08-19'),(108983,48278,'1989-08-19','1990-08-19'),(108983,49152,'1990-08-19','1991-08-19'),(108983,51107,'1991-08-19','1992-08-18'),(108983,51173,'1992-08-18','1993-08-18'),(108983,51237,'1993-08-18','1994-08-18'),(108983,51778,'1994-08-18','1995-08-18'),(108983,53265,'1995-08-18','1996-08-17'),(108983,54888,'1996-08-17','1997-08-17'),(108983,58606,'1997-08-17','1998-08-17'),(108983,61680,'1998-08-17','1999-08-17'),(108983,64038,'1999-08-17','2000-08-16'),(108983,64746,'2000-08-16','2001-08-16'),(108983,65718,'2001-08-16','9999-01-01'),(108984,40000,'1987-04-27','1988-04-26'),(108984,42659,'1988-04-26','1989-04-26'),(108984,45484,'1989-04-26','1990-04-26'),(108984,47543,'1990-04-26','1991-04-26'),(108984,52003,'1991-04-26','1992-04-25'),(108984,56344,'1992-04-25','1993-04-25'),(108984,60342,'1993-04-25','1994-04-25'),(108984,62945,'1994-04-25','1995-04-25'),(108984,63621,'1995-04-25','1996-04-24'),(108984,66023,'1996-04-24','1997-04-24'),(108984,69980,'1997-04-24','1998-04-24'),(108984,73391,'1998-04-24','1999-04-24'),(108984,75327,'1999-04-24','2000-04-23'),(108984,77422,'2000-04-23','2001-04-23'),(108984,78540,'2001-04-23','2002-04-23'),(108984,81088,'2002-04-23','9999-01-01'),(108985,59458,'1993-06-06','1994-06-06'),(108985,60136,'1994-06-06','1995-06-06'),(108985,62247,'1995-06-06','1996-06-05'),(108985,66585,'1996-06-05','1997-06-05'),(108985,66610,'1997-06-05','1998-06-05'),(108985,67851,'1998-06-05','1999-06-05'),(108985,71982,'1999-06-05','2000-06-04'),(108985,74779,'2000-06-04','2001-06-04'),(108985,78088,'2001-06-04','2002-06-04'),(108985,79044,'2002-06-04','9999-01-01'),(108986,62356,'1996-05-29','1997-05-29'),(108986,64901,'1997-05-29','1998-05-29'),(108986,67921,'1998-05-29','1999-05-29'),(108986,72158,'1999-05-29','2000-05-28'),(108986,72844,'2000-05-28','2001-05-28'),(108986,74602,'2001-05-28','2002-05-28'),(108986,78290,'2002-05-28','9999-01-01'),(108987,63590,'1996-02-07','1997-02-06'),(108987,64315,'1997-02-06','1998-02-06'),(108987,63826,'1998-02-06','1999-02-06'),(108987,64276,'1999-02-06','2000-02-06'),(108987,65406,'2000-02-06','2001-02-05'),(108987,69754,'2001-02-05','2002-02-05'),(108987,74035,'2002-02-05','9999-01-01'),(108988,60335,'1989-07-20','1990-07-20'),(108988,62233,'1990-07-20','1991-07-20'),(108988,66653,'1991-07-20','1992-07-19'),(108988,69390,'1992-07-19','1993-07-19'),(108988,71598,'1993-07-19','1994-07-19'),(108988,73282,'1994-07-19','1995-07-19'),(108988,77346,'1995-07-19','1996-07-18'),(108988,81105,'1996-07-18','1997-07-18'),(108988,84592,'1997-07-18','1998-07-18'),(108988,88729,'1998-07-18','1999-07-18'),(108988,90863,'1999-07-18','2000-07-17'),(108988,92451,'2000-07-17','2001-07-17'),(108988,93623,'2001-07-17','2002-07-17'),(108988,95106,'2002-07-17','9999-01-01'),(108989,42532,'1999-07-21','2000-04-21'),(108990,42627,'1995-10-22','1996-10-21'),(108990,42175,'1996-10-21','1997-10-21'),(108990,45305,'1997-10-21','1998-10-21'),(108990,47485,'1998-10-21','1999-10-21'),(108990,47383,'1999-10-21','2000-10-20'),(108990,50290,'2000-10-20','2001-10-20'),(108990,52017,'2001-10-20','9999-01-01'),(108991,40000,'1993-11-16','1994-11-16'),(108991,41357,'1994-11-16','1995-11-16'),(108991,41033,'1995-11-16','1996-11-15'),(108991,44953,'1996-11-15','1997-11-15'),(108991,48669,'1997-11-15','1998-11-15'),(108991,48661,'1998-11-15','1999-11-15'),(108991,50889,'1999-11-15','2000-11-14'),(108991,54921,'2000-11-14','2001-11-14'),(108991,57110,'2001-11-14','9999-01-01'),(108992,40000,'1993-02-24','1994-02-24'),(108992,41021,'1994-02-24','1995-02-24'),(108992,40976,'1995-02-24','1996-02-24'),(108992,41204,'1996-02-24','1997-02-23'),(108992,42495,'1997-02-23','1998-02-23'),(108992,42947,'1998-02-23','1999-02-23'),(108992,43828,'1999-02-23','2000-02-23'),(108992,44252,'2000-02-23','2001-02-22'),(108992,47708,'2001-02-22','2002-02-22'),(108992,50906,'2002-02-22','9999-01-01'),(108993,63698,'1985-04-07','1986-04-07'),(108993,67220,'1986-04-07','1987-04-07'),(108993,70265,'1987-04-07','1988-04-06'),(108993,71539,'1988-04-06','1989-04-06'),(108993,73149,'1989-04-06','1990-04-06'),(108993,76824,'1990-04-06','1991-04-06'),(108993,77423,'1991-04-06','1992-04-05'),(108993,77507,'1992-04-05','1993-04-05'),(108993,78969,'1993-04-05','1994-04-05'),(108993,82661,'1994-04-05','1995-04-05'),(108993,83733,'1995-04-05','1996-04-04'),(108993,85709,'1996-04-04','1997-04-04'),(108993,88783,'1997-04-04','1998-04-04'),(108993,90087,'1998-04-04','1999-04-04'),(108993,94090,'1999-04-04','2000-04-03'),(108993,95695,'2000-04-03','2001-04-03'),(108993,95218,'2001-04-03','2002-04-03'),(108993,99507,'2002-04-03','9999-01-01'),(108994,40222,'1985-05-08','1986-05-08'),(108994,40143,'1986-05-08','1987-05-08'),(108994,44253,'1987-05-08','1988-05-07'),(108994,43876,'1988-05-07','1989-05-07'),(108994,47956,'1989-05-07','1990-05-07'),(108994,50612,'1990-05-07','1991-05-07'),(108994,51097,'1991-05-07','1992-05-06'),(108994,51561,'1992-05-06','1993-05-06'),(108994,52481,'1993-05-06','1994-05-06'),(108994,56168,'1994-05-06','1995-05-06'),(108994,57109,'1995-05-06','1996-05-05'),(108994,59931,'1996-05-05','1997-05-05'),(108994,60257,'1997-05-05','1998-05-05'),(108994,61610,'1998-05-05','1999-05-05'),(108994,63750,'1999-05-05','2000-05-04'),(108994,66417,'2000-05-04','2001-05-04'),(108994,66864,'2001-05-04','2002-05-04'),(108994,67021,'2002-05-04','9999-01-01'),(108995,40912,'1994-10-13','1995-10-13'),(108995,40652,'1995-10-13','1996-10-12'),(108995,43994,'1996-10-12','1997-10-12'),(108995,46323,'1997-10-12','1998-10-12'),(108995,48245,'1998-10-12','1999-08-14'),(108996,40000,'1986-02-28','1987-02-28'),(108996,43296,'1987-02-28','1988-02-28'),(108996,44026,'1988-02-28','1989-02-27'),(108996,44285,'1989-02-27','1990-02-27'),(108996,45068,'1990-02-27','1991-02-27'),(108996,46504,'1991-02-27','1992-02-27'),(108996,49364,'1992-02-27','1993-02-26'),(108996,51485,'1993-02-26','1994-02-26'),(108996,54745,'1994-02-26','1995-02-26'),(108996,55950,'1995-02-26','1996-02-26'),(108996,56880,'1996-02-26','1997-02-25'),(108996,57026,'1997-02-25','1998-02-25'),(108996,59820,'1998-02-25','1999-02-25'),(108996,61402,'1999-02-25','2000-02-25'),(108996,62173,'2000-02-25','2001-02-24'),(108996,62666,'2001-02-24','2002-02-24'),(108996,62813,'2002-02-24','9999-01-01'),(108997,49656,'1993-12-11','1994-12-11'),(108997,52145,'1994-12-11','1995-12-11'),(108997,54159,'1995-12-11','1996-12-10'),(108997,55055,'1996-12-10','1997-12-10'),(108997,57073,'1997-12-10','1998-12-10'),(108997,59150,'1998-12-10','1999-12-10'),(108997,61251,'1999-12-10','2000-12-09'),(108997,65231,'2000-12-09','2001-12-09'),(108997,65303,'2001-12-09','9999-01-01'),(108998,64341,'1994-02-05','1995-02-05'),(108998,65968,'1995-02-05','1996-02-05'),(108998,69371,'1996-02-05','1997-02-04'),(108998,69280,'1997-02-04','1998-02-04'),(108998,70612,'1998-02-04','1999-02-04'),(108998,74858,'1999-02-04','2000-02-04'),(108998,79157,'2000-02-04','2001-02-03'),(108998,79925,'2001-02-03','2002-02-03'),(108998,83488,'2002-02-03','9999-01-01'),(108999,57037,'1996-12-19','1997-12-19'),(108999,57399,'1997-12-19','1998-12-19'),(108999,61471,'1998-12-19','1999-12-19'),(108999,61904,'1999-12-19','2000-12-18'),(108999,62713,'2000-12-18','2001-12-18'),(108999,62910,'2001-12-18','9999-01-01'),(109000,41367,'1996-07-17','1997-07-17'),(109000,43223,'1997-07-17','1998-07-17'),(109000,45938,'1998-07-17','1999-07-17'),(109000,45693,'1999-07-17','2000-07-16'),(109000,46232,'2000-07-16','2001-07-16'),(109000,47917,'2001-07-16','2002-07-16'),(109000,50172,'2002-07-16','9999-01-01'),(109001,46656,'1991-03-04','1992-03-03'),(109001,48602,'1992-03-03','1993-03-03'),(109001,49189,'1993-03-03','1994-03-03'),(109001,53090,'1994-03-03','1995-03-03'),(109001,55063,'1995-03-03','1996-03-02'),(109001,55245,'1996-03-02','1997-03-02'),(109001,59395,'1997-03-02','1998-03-02'),(109001,62166,'1998-03-02','1999-03-02'),(109001,65072,'1999-03-02','2000-03-01'),(109001,64667,'2000-03-01','2001-03-01'),(109001,67865,'2001-03-01','2002-03-01'),(109001,69088,'2002-03-01','9999-01-01'),(109002,78368,'1995-06-24','1996-06-23'),(109002,80240,'1996-06-23','1997-06-23'),(109002,80284,'1997-06-23','1998-06-23'),(109002,80892,'1998-06-23','1999-06-23'),(109002,81887,'1999-06-23','2000-06-22'),(109002,81635,'2000-06-22','2001-06-22'),(109002,83057,'2001-06-22','2002-06-22'),(109002,86029,'2002-06-22','9999-01-01'),(109003,40000,'1996-09-03','1997-09-03'),(109003,40367,'1997-09-03','1998-09-03'),(109003,43457,'1998-09-03','1999-09-03'),(109003,45873,'1999-09-03','2000-09-02'),(109003,48377,'2000-09-02','2001-09-02'),(109003,50209,'2001-09-02','9999-01-01'),(109004,62555,'1998-12-15','1999-02-15'),(109005,45843,'1990-02-28','1991-02-28'),(109005,50328,'1991-02-28','1992-02-28'),(109005,51390,'1992-02-28','1993-02-27'),(109005,51771,'1993-02-27','1994-02-27'),(109005,55539,'1994-02-27','1995-02-27'),(109005,57773,'1995-02-27','1996-02-27'),(109005,59939,'1996-02-27','1997-02-26'),(109005,62326,'1997-02-26','1998-02-26'),(109005,65505,'1998-02-26','1999-02-26'),(109005,68475,'1999-02-26','2000-02-26'),(109005,70763,'2000-02-26','2001-02-25'),(109005,72063,'2001-02-25','2002-02-25'),(109005,73114,'2002-02-25','9999-01-01'),(109006,45079,'1992-02-11','1993-02-10'),(109006,46445,'1993-02-10','1994-02-10'),(109006,48979,'1994-02-10','1995-02-10'),(109006,53306,'1995-02-10','1996-02-10'),(109006,56030,'1996-02-10','1997-02-09'),(109006,60380,'1997-02-09','1998-02-09'),(109006,63203,'1998-02-09','1999-02-09'),(109006,65968,'1999-02-09','2000-02-09'),(109006,68938,'2000-02-09','2001-02-08'),(109006,72068,'2001-02-08','2002-02-08'),(109006,75720,'2002-02-08','9999-01-01'),(109007,72888,'1990-09-29','1991-08-22'),(109008,42332,'1989-09-23','1990-09-23'),(109008,42602,'1990-09-23','1991-09-23'),(109008,46712,'1991-09-23','1992-09-22'),(109008,46633,'1992-09-22','1993-09-22'),(109008,49301,'1993-09-22','1994-09-22'),(109008,49556,'1994-09-22','1995-09-22'),(109008,50186,'1995-09-22','1996-09-21'),(109008,52641,'1996-09-21','1997-09-21'),(109008,56091,'1997-09-21','1998-09-21'),(109008,58574,'1998-09-21','1999-09-21'),(109008,58773,'1999-09-21','2000-09-20'),(109008,62011,'2000-09-20','2001-09-20'),(109008,65057,'2001-09-20','9999-01-01'),(109009,66321,'1998-10-21','1999-10-21'),(109009,69726,'1999-10-21','2000-10-20'),(109009,73655,'2000-10-20','2001-10-20'),(109009,75702,'2001-10-20','9999-01-01'),(109010,40000,'1986-05-23','1987-05-23'),(109010,42726,'1987-05-23','1988-05-22'),(109010,42295,'1988-05-22','1989-05-22'),(109010,45282,'1989-05-22','1990-05-22'),(109010,49625,'1990-05-22','1991-05-22'),(109010,52953,'1991-05-22','1992-05-21'),(109010,56248,'1992-05-21','1993-05-21'),(109010,60644,'1993-05-21','1994-05-21'),(109010,60758,'1994-05-21','1995-05-21'),(109010,63097,'1995-05-21','1996-05-20'),(109010,62962,'1996-05-20','1997-05-20'),(109010,63933,'1997-05-20','1998-05-20'),(109010,66103,'1998-05-20','1999-05-20'),(109010,65661,'1999-05-20','2000-05-19'),(109010,66346,'2000-05-19','2001-05-19'),(109010,70196,'2001-05-19','2002-05-19'),(109010,70237,'2002-05-19','9999-01-01'),(109011,58020,'1988-03-18','1989-03-18'),(109011,59798,'1989-03-18','1990-03-18'),(109011,61996,'1990-03-18','1991-03-18'),(109011,63016,'1991-03-18','1992-03-17'),(109011,63490,'1992-03-17','1993-03-17'),(109011,67929,'1993-03-17','1994-03-17'),(109011,68812,'1994-03-17','1995-03-17'),(109011,70368,'1995-03-17','1996-03-16'),(109011,73327,'1996-03-16','1997-03-16'),(109011,72921,'1997-03-16','1998-03-16'),(109011,73238,'1998-03-16','1999-03-16'),(109011,76282,'1999-03-16','2000-03-15'),(109011,80136,'2000-03-15','2001-03-15'),(109011,80025,'2001-03-15','2002-03-15'),(109011,82127,'2002-03-15','9999-01-01'),(109012,44681,'1990-08-31','1991-08-31'),(109012,48478,'1991-08-31','1992-08-30'),(109012,48921,'1992-08-30','1993-08-30'),(109012,51344,'1993-08-30','1994-08-30'),(109012,54813,'1994-08-30','1995-08-30'),(109012,56834,'1995-08-30','1996-08-29'),(109012,58554,'1996-08-29','1997-08-29'),(109012,58094,'1997-08-29','1998-08-29'),(109012,58556,'1998-08-29','1999-08-29'),(109012,59613,'1999-08-29','2000-04-30'),(109013,74954,'1992-02-23','1993-02-22'),(109013,75708,'1993-02-22','1994-02-22'),(109013,76314,'1994-02-22','1995-02-22'),(109013,78250,'1995-02-22','1996-02-22'),(109013,81430,'1996-02-22','1997-02-21'),(109013,85690,'1997-02-21','1998-02-21'),(109013,85469,'1998-02-21','1999-02-21'),(109013,86518,'1999-02-21','2000-02-21'),(109013,90730,'2000-02-21','2001-02-20'),(109013,94107,'2001-02-20','2002-02-20'),(109013,93736,'2002-02-20','9999-01-01'),(109014,57786,'1986-09-04','1987-09-04'),(109014,60298,'1987-09-04','1988-09-03'),(109014,62678,'1988-09-03','1989-09-03'),(109014,63443,'1989-09-03','1990-09-03'),(109014,67655,'1990-09-03','1991-09-03'),(109014,68305,'1991-09-03','1992-09-02'),(109014,70737,'1992-09-02','1993-09-02'),(109014,73508,'1993-09-02','1994-09-02'),(109014,76386,'1994-09-02','1995-09-02'),(109014,76612,'1995-09-02','1996-09-01'),(109014,76625,'1996-09-01','1997-09-01'),(109014,78499,'1997-09-01','1998-09-01'),(109014,81144,'1998-09-01','1999-09-01'),(109014,85217,'1999-09-01','2000-08-31'),(109014,86923,'2000-08-31','2001-08-31'),(109014,90492,'2001-08-31','9999-01-01'),(109015,40000,'1996-10-15','1997-10-15'),(109015,42446,'1997-10-15','1998-10-15'),(109015,46243,'1998-10-15','1999-10-15'),(109015,49183,'1999-10-15','2000-10-14'),(109015,52773,'2000-10-14','2001-10-14'),(109015,54734,'2001-10-14','9999-01-01'),(109016,74744,'1990-08-03','1991-08-03'),(109016,76939,'1991-08-03','1992-08-02'),(109016,81101,'1992-08-02','1993-08-02'),(109016,81778,'1993-08-02','1994-08-02'),(109016,82758,'1994-08-02','1995-08-02'),(109016,86375,'1995-08-02','1996-08-01'),(109016,86684,'1996-08-01','1997-08-01'),(109016,88810,'1997-08-01','1998-08-01'),(109016,91310,'1998-08-01','1999-08-01'),(109016,92439,'1999-08-01','2000-07-31'),(109016,92060,'2000-07-31','2001-07-31'),(109016,96022,'2001-07-31','2002-07-31'),(109016,99826,'2002-07-31','9999-01-01'),(109017,40000,'1997-06-22','1998-06-22'),(109017,42270,'1998-06-22','1999-06-22'),(109017,42532,'1999-06-22','2000-06-21'),(109017,42470,'2000-06-21','2001-06-21'),(109017,42271,'2001-06-21','2002-06-21'),(109017,45426,'2002-06-21','9999-01-01'),(109018,40000,'1988-08-15','1989-08-15'),(109018,42053,'1989-08-15','1990-08-15'),(109018,45557,'1990-08-15','1991-08-15'),(109018,47375,'1991-08-15','1992-08-14'),(109018,51226,'1992-08-14','1993-08-14'),(109018,52093,'1993-08-14','1994-08-14'),(109018,56592,'1994-08-14','1995-08-14'),(109018,59425,'1995-08-14','1996-08-13'),(109018,60741,'1996-08-13','1997-08-13'),(109018,60599,'1997-08-13','1998-08-13'),(109018,63225,'1998-08-13','1999-08-13'),(109018,65117,'1999-08-13','2000-08-12'),(109018,64732,'2000-08-12','2001-08-12'),(109018,64527,'2001-08-12','9999-01-01'),(109019,42363,'1999-02-10','2000-02-10'),(109019,45046,'2000-02-10','2001-02-09'),(109019,46100,'2001-02-09','2002-02-09'),(109019,46915,'2002-02-09','9999-01-01'),(109020,77305,'1993-02-13','1994-02-13'),(109020,77456,'1994-02-13','1995-02-13'),(109020,79587,'1995-02-13','1995-10-13'),(109021,40000,'1997-10-27','1998-10-27'),(109021,42756,'1998-10-27','1999-10-27'),(109021,46482,'1999-10-27','2000-10-26'),(109021,50051,'2000-10-26','2001-10-26'),(109021,49852,'2001-10-26','9999-01-01'),(109022,68358,'1999-07-01','2000-06-30'),(109022,72301,'2000-06-30','2001-06-30'),(109022,73911,'2001-06-30','2002-06-30'),(109022,77392,'2002-06-30','9999-01-01'),(109023,41158,'1995-06-22','1996-06-21'),(109023,41638,'1996-06-21','1997-06-21'),(109023,42267,'1997-06-21','1998-06-21'),(109023,46377,'1998-06-21','1999-06-21'),(109023,49802,'1999-06-21','2000-06-20'),(109023,53449,'2000-06-20','2001-06-20'),(109023,56292,'2001-06-20','2002-06-20'),(109023,59147,'2002-06-20','9999-01-01'),(109024,42827,'1990-03-15','1991-03-15'),(109024,44477,'1991-03-15','1992-03-14'),(109024,45330,'1992-03-14','1993-03-14'),(109024,45385,'1993-03-14','1994-03-14'),(109024,45091,'1994-03-14','1995-03-14'),(109024,46163,'1995-03-14','1996-03-13'),(109024,46293,'1996-03-13','1997-03-13'),(109024,47527,'1997-03-13','1998-03-13'),(109024,48606,'1998-03-13','1999-03-13'),(109024,51182,'1999-03-13','2000-03-12'),(109024,53487,'2000-03-12','2001-03-12'),(109024,55195,'2001-03-12','2002-03-12'),(109024,56806,'2002-03-12','9999-01-01'),(109025,40000,'1988-05-29','1989-05-29'),(109025,43935,'1989-05-29','1990-05-29'),(109025,47257,'1990-05-29','1991-05-29'),(109025,48066,'1991-05-29','1992-05-28'),(109025,48309,'1992-05-28','1993-05-28'),(109025,50653,'1993-05-28','1994-05-28'),(109025,54129,'1994-05-28','1995-05-28'),(109025,54272,'1995-05-28','1996-05-27'),(109025,56171,'1996-05-27','1997-05-27'),(109025,56816,'1997-05-27','1998-05-27'),(109025,60816,'1998-05-27','1999-05-27'),(109025,62775,'1999-05-27','2000-05-26'),(109025,65860,'2000-05-26','2001-05-26'),(109025,66763,'2001-05-26','2002-05-26'),(109025,70320,'2002-05-26','9999-01-01'),(109026,40000,'1995-10-15','1996-10-14'),(109026,40726,'1996-10-14','1997-10-14'),(109026,40869,'1997-10-14','1998-10-14'),(109026,44718,'1998-10-14','1999-10-14'),(109026,46749,'1999-10-14','2000-10-13'),(109026,50272,'2000-10-13','2001-10-13'),(109026,54643,'2001-10-13','9999-01-01'),(109027,40856,'1994-03-01','1995-03-01'),(109027,44933,'1995-03-01','1996-02-29'),(109027,46406,'1996-02-29','1997-02-28'),(109027,47645,'1997-02-28','1998-02-28'),(109027,51532,'1998-02-28','1999-02-28'),(109027,55176,'1999-02-28','2000-02-28'),(109027,59329,'2000-02-28','2001-02-27'),(109027,62262,'2001-02-27','2002-02-27'),(109027,65242,'2002-02-27','9999-01-01'),(109028,40000,'1993-05-25','1994-05-25'),(109028,40794,'1994-05-25','1995-05-25'),(109028,41282,'1995-05-25','1996-05-24'),(109028,41180,'1996-05-24','1997-05-24'),(109028,41789,'1997-05-24','1998-05-24'),(109028,42956,'1998-05-24','1999-05-24'),(109028,42970,'1999-05-24','1999-07-15'),(109029,55511,'1999-05-02','2000-05-01'),(109029,59616,'2000-05-01','2001-05-01'),(109029,60548,'2001-05-01','2002-05-01'),(109029,61286,'2002-05-01','9999-01-01'),(109030,40000,'1985-08-11','1986-08-11'),(109030,41690,'1986-08-11','1987-08-11'),(109030,44463,'1987-08-11','1988-08-10'),(109030,44395,'1988-08-10','1989-08-10'),(109030,47546,'1989-08-10','1990-08-10'),(109030,48083,'1990-08-10','1991-08-10'),(109030,49776,'1991-08-10','1992-08-09'),(109030,53562,'1992-08-09','1993-08-09'),(109030,57397,'1993-08-09','1994-08-09'),(109030,58460,'1994-08-09','1995-08-09'),(109030,58304,'1995-08-09','1996-08-08'),(109030,59409,'1996-08-08','1997-08-08'),(109030,58919,'1997-08-08','1998-08-08'),(109030,62854,'1998-08-08','1999-08-08'),(109030,64416,'1999-08-08','2000-08-07'),(109030,67446,'2000-08-07','2001-08-07'),(109030,71693,'2001-08-07','9999-01-01'),(109031,51225,'1992-07-30','1993-07-30'),(109031,52328,'1993-07-30','1994-07-30'),(109031,52503,'1994-07-30','1995-07-30'),(109031,54535,'1995-07-30','1996-07-29'),(109031,56768,'1996-07-29','1997-07-29'),(109031,57741,'1997-07-29','1998-07-29'),(109031,61357,'1998-07-29','1999-07-29'),(109031,63724,'1999-07-29','2000-07-28'),(109031,66534,'2000-07-28','2001-07-28'),(109031,70717,'2001-07-28','2002-07-28'),(109031,73687,'2002-07-28','9999-01-01'),(109032,43289,'1998-09-20','1999-09-20'),(109032,45641,'1999-09-20','2000-03-01'),(109033,40000,'1997-01-21','1998-01-21'),(109033,40146,'1998-01-21','1999-01-21'),(109033,42457,'1999-01-21','2000-01-21'),(109033,46770,'2000-01-21','2001-01-20'),(109033,47807,'2001-01-20','2002-01-20'),(109033,50889,'2002-01-20','9999-01-01'),(109034,46526,'1992-08-18','1993-08-18'),(109034,47650,'1993-08-18','1994-08-18'),(109034,50116,'1994-08-18','1995-08-18'),(109034,54472,'1995-08-18','1996-08-17'),(109034,54831,'1996-08-17','1997-08-17'),(109034,56814,'1997-08-17','1998-08-17'),(109034,59317,'1998-08-17','1999-08-17'),(109034,62900,'1999-08-17','2000-08-16'),(109034,65324,'2000-08-16','2001-08-16'),(109034,65018,'2001-08-16','9999-01-01'),(109035,40000,'1987-01-21','1988-01-21'),(109035,40924,'1988-01-21','1989-01-20'),(109035,42671,'1989-01-20','1990-01-20'),(109035,46085,'1990-01-20','1991-01-20'),(109035,48468,'1991-01-20','1992-01-20'),(109035,51911,'1992-01-20','1993-01-19'),(109035,53589,'1993-01-19','1994-01-19'),(109035,54403,'1994-01-19','1995-01-19'),(109035,58359,'1995-01-19','1996-01-19'),(109035,58562,'1996-01-19','1997-01-18'),(109035,61088,'1997-01-18','1998-01-18'),(109035,61555,'1998-01-18','1999-01-18'),(109035,63860,'1999-01-18','2000-01-18'),(109035,65968,'2000-01-18','2001-01-17'),(109035,65907,'2001-01-17','2002-01-17'),(109035,67188,'2002-01-17','9999-01-01'),(109036,49008,'1986-02-09','1986-10-13'),(109037,40000,'1996-03-08','1997-03-08'),(109037,41719,'1997-03-08','1998-03-08'),(109037,45356,'1998-03-08','1999-03-08'),(109037,48870,'1999-03-08','2000-03-07'),(109037,50912,'2000-03-07','2001-03-07'),(109037,51806,'2001-03-07','2002-03-07'),(109037,54956,'2002-03-07','9999-01-01'),(109038,43130,'1987-04-09','1988-04-08'),(109038,46984,'1988-04-08','1989-04-08'),(109038,49155,'1989-04-08','1990-04-08'),(109038,52661,'1990-04-08','1991-04-08'),(109038,53901,'1991-04-08','1992-04-07'),(109038,54178,'1992-04-07','1993-04-07'),(109038,58334,'1993-04-07','1994-04-07'),(109038,59911,'1994-04-07','1995-04-07'),(109038,61044,'1995-04-07','1996-04-05'),(109038,65262,'1996-04-05','1997-04-05'),(109038,67908,'1997-04-05','1998-04-06'),(109038,70683,'1998-04-06','1999-04-06'),(109038,73121,'1999-04-06','2000-04-05'),(109038,75604,'2000-04-05','2001-04-05'),(109038,79471,'2001-04-05','2002-04-04'),(109038,80777,'2002-04-04','9999-01-01'),(109039,72193,'1996-10-22','1997-10-22'),(109039,73091,'1997-10-22','1998-10-22'),(109039,76813,'1998-10-22','1999-10-22'),(109039,80922,'1999-10-22','2000-10-21'),(109039,84262,'2000-10-21','2001-10-21'),(109039,86099,'2001-10-21','9999-01-01'),(109040,40000,'1996-03-20','1997-03-20'),(109040,40962,'1997-03-20','1998-03-20'),(109040,43508,'1998-03-20','1999-03-20'),(109040,45212,'1999-03-20','2000-03-19'),(109040,49385,'2000-03-19','2001-03-19'),(109040,51989,'2001-03-19','2002-03-19'),(109040,53457,'2002-03-19','9999-01-01'),(109041,43815,'1997-07-31','1998-07-31'),(109041,45006,'1998-07-31','1999-07-31'),(109041,44773,'1999-07-31','2000-07-30'),(109041,48745,'2000-07-30','2001-07-30'),(109041,50179,'2001-07-30','2002-07-30'),(109041,50113,'2002-07-30','9999-01-01'),(109042,61646,'1993-12-22','1994-12-22'),(109042,61436,'1994-12-22','1995-12-22'),(109042,62920,'1995-12-22','1996-12-21'),(109042,67338,'1996-12-21','1997-12-21'),(109042,71532,'1997-12-21','1998-12-21'),(109042,72113,'1998-12-21','1999-12-21'),(109042,73563,'1999-12-21','2000-12-20'),(109042,73825,'2000-12-20','2001-12-20'),(109042,77214,'2001-12-20','9999-01-01'),(109043,47030,'1987-04-21','1988-04-20'),(109043,48158,'1988-04-20','1989-04-20'),(109043,48950,'1989-04-20','1990-04-20'),(109043,49125,'1990-04-20','1991-04-20'),(109043,53465,'1991-04-20','1992-04-19'),(109043,56418,'1992-04-19','1993-04-19'),(109043,58702,'1993-04-19','1994-04-19'),(109043,59710,'1994-04-19','1995-04-19'),(109043,63223,'1995-04-19','1996-04-18'),(109043,63858,'1996-04-18','1997-04-18'),(109043,66297,'1997-04-18','1998-04-18'),(109043,66625,'1998-04-18','1999-04-18'),(109043,70165,'1999-04-18','2000-04-17'),(109043,72823,'2000-04-17','2001-04-17'),(109043,73671,'2001-04-17','2002-04-17'),(109043,73748,'2002-04-17','9999-01-01'),(109044,40000,'1985-05-10','1986-05-10'),(109044,40355,'1986-05-10','1987-05-10'),(109044,42912,'1987-05-10','1988-05-09'),(109044,43506,'1988-05-09','1989-05-09'),(109044,44244,'1989-05-09','1990-05-09'),(109044,44394,'1990-05-09','1991-05-09'),(109044,43977,'1991-05-09','1992-05-08'),(109044,44304,'1992-05-08','1993-05-08'),(109044,47770,'1993-05-08','1994-05-08'),(109044,48455,'1994-05-08','1995-05-08'),(109044,49678,'1995-05-08','1996-05-07'),(109044,49440,'1996-05-07','1997-05-07'),(109044,49097,'1997-05-07','1998-05-07'),(109044,48783,'1998-05-07','1999-05-07'),(109044,50729,'1999-05-07','2000-05-06'),(109044,52351,'2000-05-06','2001-05-06'),(109044,53047,'2001-05-06','2002-05-06'),(109044,56778,'2002-05-06','9999-01-01'),(109045,40000,'1993-04-23','1993-10-04'),(109046,47711,'1990-03-06','1991-03-06'),(109046,51216,'1991-03-06','1992-03-05'),(109046,50729,'1992-03-05','1993-03-05'),(109046,51233,'1993-03-05','1994-03-05'),(109046,55674,'1994-03-05','1995-03-05'),(109046,57632,'1995-03-05','1996-03-04'),(109046,60459,'1996-03-04','1997-03-04'),(109046,60049,'1997-03-04','1998-03-04'),(109046,59962,'1998-03-04','1999-03-04'),(109046,60282,'1999-03-04','2000-03-03'),(109046,61806,'2000-03-03','2001-03-03'),(109046,63764,'2001-03-03','2002-03-03'),(109046,66716,'2002-03-03','9999-01-01'),(109047,53385,'1986-03-04','1987-03-04'),(109047,56828,'1987-03-04','1988-03-03'),(109047,57389,'1988-03-03','1989-03-03'),(109047,57562,'1989-03-03','1990-03-03'),(109047,61674,'1990-03-03','1991-03-03'),(109047,64951,'1991-03-03','1992-03-02'),(109047,65784,'1992-03-02','1993-03-02'),(109047,70088,'1993-03-02','1994-03-02'),(109047,71630,'1994-03-02','1995-03-02'),(109047,74745,'1995-03-02','1996-03-01'),(109047,75422,'1996-03-01','1997-03-01'),(109047,77676,'1997-03-01','1998-03-01'),(109047,79005,'1998-03-01','1999-03-01'),(109047,82856,'1999-03-01','2000-02-29'),(109047,87300,'2000-02-29','2001-02-28'),(109047,89503,'2001-02-28','2002-02-28'),(109047,90874,'2002-02-28','9999-01-01'),(109048,40000,'1988-10-13','1989-10-13'),(109048,43530,'1989-10-13','1990-10-13'),(109048,45640,'1990-10-13','1991-10-13'),(109048,48133,'1991-10-13','1992-10-12'),(109048,51946,'1992-10-12','1993-10-12'),(109048,55617,'1993-10-12','1994-10-12'),(109048,57291,'1994-10-12','1995-10-12'),(109048,57610,'1995-10-12','1996-10-11'),(109048,58330,'1996-10-11','1997-10-11'),(109048,60277,'1997-10-11','1998-10-11'),(109048,64161,'1998-10-11','1999-10-11'),(109048,67164,'1999-10-11','2000-10-10'),(109048,67156,'2000-10-10','2001-10-10'),(109048,67965,'2001-10-10','9999-01-01'),(109049,40000,'1993-06-16','1994-06-16'),(109049,41892,'1994-06-16','1995-06-16'),(109049,46362,'1995-06-16','1996-06-15'),(109049,49822,'1996-06-15','1997-06-15'),(109049,50383,'1997-06-15','1998-06-15'),(109049,51946,'1998-06-15','1999-06-15'),(109049,51728,'1999-06-15','2000-06-14'),(109049,53503,'2000-06-14','2001-06-14'),(109049,56674,'2001-06-14','2002-06-14'),(109049,58222,'2002-06-14','9999-01-01'),(109050,50977,'1988-05-28','1989-05-28'),(109050,53206,'1989-05-28','1990-05-28'),(109050,54113,'1990-05-28','1991-05-28'),(109050,54008,'1991-05-28','1992-05-27'),(109050,54644,'1992-05-27','1992-11-29'),(109051,40000,'1995-03-21','1996-03-20'),(109051,40532,'1996-03-20','1997-03-20'),(109051,43616,'1997-03-20','1998-03-20'),(109051,44971,'1998-03-20','1999-03-20'),(109051,48591,'1999-03-20','2000-03-19'),(109051,51755,'2000-03-19','2001-03-19'),(109051,52288,'2001-03-19','2002-03-19'),(109051,55572,'2002-03-19','9999-01-01'),(109052,65126,'1988-07-06','1989-07-06'),(109052,65756,'1989-07-06','1990-07-06'),(109052,68425,'1990-07-06','1991-07-06'),(109052,72088,'1991-07-06','1992-07-05'),(109052,71681,'1992-07-05','1993-07-05'),(109052,75580,'1993-07-05','1994-07-05'),(109052,75701,'1994-07-05','1995-07-05'),(109052,76926,'1995-07-05','1996-07-04'),(109052,78658,'1996-07-04','1997-07-04'),(109052,78634,'1997-07-04','1998-07-04'),(109052,82188,'1998-07-04','1999-07-04'),(109052,85720,'1999-07-04','2000-07-03'),(109052,85354,'2000-07-03','2001-07-03'),(109052,85085,'2001-07-03','2002-07-03'),(109052,89334,'2002-07-03','9999-01-01'),(109053,40000,'1989-11-26','1990-11-26'),(109053,41064,'1990-11-26','1991-11-26'),(109053,40669,'1991-11-26','1992-11-25'),(109053,43522,'1992-11-25','1993-11-25'),(109053,44811,'1993-11-25','1994-11-25'),(109053,44446,'1994-11-25','1995-11-25'),(109053,48134,'1995-11-25','1996-11-24'),(109053,51267,'1996-11-24','1997-11-24'),(109053,53939,'1997-11-24','1998-11-24'),(109053,53756,'1998-11-24','1999-11-24'),(109053,56671,'1999-11-24','2000-11-23'),(109053,57271,'2000-11-23','2001-11-23'),(109053,57835,'2001-11-23','9999-01-01'),(109054,40000,'1992-09-14','1993-09-14'),(109054,42545,'1993-09-14','1994-09-14'),(109054,46340,'1994-09-14','1995-09-14'),(109054,47739,'1995-09-14','1996-09-13'),(109054,51739,'1996-09-13','1997-09-13'),(109054,51348,'1997-09-13','1998-09-13'),(109054,54516,'1998-09-13','1999-09-13'),(109054,55908,'1999-09-13','2000-09-12'),(109054,60342,'2000-09-12','2001-09-12'),(109054,62625,'2001-09-12','9999-01-01'),(109055,65117,'1989-11-23','1990-11-23'),(109055,66329,'1990-11-23','1991-11-23'),(109055,65962,'1991-11-23','1992-11-22'),(109055,69059,'1992-11-22','1993-11-22'),(109055,72535,'1993-11-22','1994-11-22'),(109055,73566,'1994-11-22','1995-11-22'),(109055,76824,'1995-11-22','1996-11-21'),(109055,80823,'1996-11-21','1997-11-21'),(109055,84414,'1997-11-21','1998-11-21'),(109055,85138,'1998-11-21','1999-11-21'),(109055,85943,'1999-11-21','2000-11-20'),(109055,88722,'2000-11-20','2001-11-20'),(109055,91487,'2001-11-20','9999-01-01'),(109056,46122,'1998-12-28','1999-12-28'),(109056,46404,'1999-12-28','2000-12-27'),(109056,48080,'2000-12-27','2001-03-04'),(109057,67231,'1991-11-25','1992-11-24'),(109057,71579,'1992-11-24','1993-11-24'),(109057,73835,'1993-11-24','1994-11-24'),(109057,74771,'1994-11-24','1995-11-24'),(109057,75037,'1995-11-24','1996-11-23'),(109057,76415,'1996-11-23','1997-11-23'),(109057,76986,'1997-11-23','1998-11-23'),(109057,80806,'1998-11-23','1999-11-23'),(109057,85080,'1999-11-23','2000-11-22'),(109057,86370,'2000-11-22','2001-11-22'),(109057,86657,'2001-11-22','9999-01-01'),(109058,40000,'1999-02-09','2000-02-09'),(109058,42970,'2000-02-09','2001-02-08'),(109058,45805,'2001-02-08','2002-02-08'),(109058,47134,'2002-02-08','9999-01-01'),(109059,86965,'1993-06-28','1994-06-28'),(109059,86657,'1994-06-28','1995-06-28'),(109059,86327,'1995-06-28','1996-06-27'),(109059,87744,'1996-06-27','1997-06-27'),(109059,87408,'1997-06-27','1998-06-27'),(109059,91465,'1998-06-27','1999-06-27'),(109059,92590,'1999-06-27','2000-06-26'),(109059,94467,'2000-06-26','2001-06-26'),(109059,94709,'2001-06-26','2002-06-26'),(109059,94492,'2002-06-26','9999-01-01'),(109060,82255,'1992-10-24','1993-10-24'),(109060,83536,'1993-10-24','1994-10-24'),(109060,86213,'1994-10-24','1995-10-24'),(109060,86526,'1995-10-24','1996-10-23'),(109060,87249,'1996-10-23','1997-10-23'),(109060,87646,'1997-10-23','1998-10-23'),(109060,88646,'1998-10-23','1999-10-23'),(109060,90728,'1999-10-23','2000-10-22'),(109060,90414,'2000-10-22','2001-10-22'),(109060,92967,'2001-10-22','9999-01-01'),(109061,49295,'1998-07-14','1999-07-14'),(109061,49776,'1999-07-14','2000-07-13'),(109061,53760,'2000-07-13','2001-06-20'),(109062,45396,'1992-06-19','1993-06-19'),(109062,44908,'1993-06-19','1994-06-19'),(109062,46878,'1994-06-19','1995-06-19'),(109062,47149,'1995-06-19','1996-06-18'),(109062,49583,'1996-06-18','1997-06-18'),(109062,51716,'1997-06-18','1998-06-18'),(109062,56079,'1998-06-18','1999-06-18'),(109062,59521,'1999-06-18','2000-06-17'),(109062,61252,'2000-06-17','2001-06-17'),(109062,61961,'2001-06-17','2002-06-17'),(109062,65984,'2002-06-17','9999-01-01'),(109063,40000,'1996-07-03','1997-07-03'),(109063,40101,'1997-07-03','1998-07-03'),(109063,43094,'1998-07-03','1999-07-03'),(109063,47382,'1999-07-03','2000-07-02'),(109063,47950,'2000-07-02','2001-07-02'),(109063,51083,'2001-07-02','2002-07-02'),(109063,53695,'2002-07-02','9999-01-01'),(109064,40000,'1988-07-17','1989-07-17'),(109064,41419,'1989-07-17','1990-07-17'),(109064,42903,'1990-07-17','1991-07-17'),(109064,45086,'1991-07-17','1992-07-16'),(109064,46819,'1992-07-16','1993-07-16'),(109064,50634,'1993-07-16','1994-07-16'),(109064,53360,'1994-07-16','1995-07-16'),(109064,57715,'1995-07-16','1996-07-15'),(109064,58444,'1996-07-15','1997-07-15'),(109064,61893,'1997-07-15','1998-07-15'),(109064,61479,'1998-07-15','1999-07-15'),(109064,64611,'1999-07-15','2000-07-14'),(109064,66005,'2000-07-14','2001-07-14'),(109064,67468,'2001-07-14','2002-07-14'),(109064,71483,'2002-07-14','9999-01-01'),(109065,40000,'1988-07-01','1989-07-01'),(109065,40133,'1989-07-01','1990-07-01'),(109065,40053,'1990-07-01','1991-07-01'),(109065,39926,'1991-07-01','1992-06-30'),(109065,42267,'1992-06-30','1993-06-30'),(109065,45001,'1993-06-30','1994-06-30'),(109065,45263,'1994-06-30','1995-06-30'),(109065,47593,'1995-06-30','1996-06-29'),(109065,51695,'1996-06-29','1997-06-29'),(109065,55677,'1997-06-29','1998-06-29'),(109065,56323,'1998-06-29','1999-06-29'),(109065,59460,'1999-06-29','2000-06-28'),(109065,62758,'2000-06-28','2001-06-28'),(109065,62676,'2001-06-28','2002-06-28'),(109065,63038,'2002-06-28','9999-01-01'),(109066,44471,'1998-03-31','1999-03-31'),(109066,48786,'1999-03-31','2000-03-30'),(109066,51725,'2000-03-30','2001-03-30'),(109066,54930,'2001-03-30','2002-03-30'),(109066,54802,'2002-03-30','9999-01-01'),(109067,44983,'1992-09-22','1993-09-22'),(109067,48744,'1993-09-22','1994-09-22'),(109067,50929,'1994-09-22','1995-09-22'),(109067,51813,'1995-09-22','1996-09-21'),(109067,51361,'1996-09-21','1997-09-21'),(109067,54778,'1997-09-21','1998-09-21'),(109067,57505,'1998-09-21','1999-04-04'),(109068,45887,'1989-06-16','1990-06-16'),(109068,49133,'1990-06-16','1991-06-16'),(109068,50139,'1991-06-16','1992-06-15'),(109068,50125,'1992-06-15','1993-06-15'),(109068,52446,'1993-06-15','1994-06-15'),(109068,52442,'1994-06-15','1995-06-15'),(109068,52552,'1995-06-15','1996-06-14'),(109068,54418,'1996-06-14','1997-06-14'),(109068,57961,'1997-06-14','1998-06-14'),(109068,62325,'1998-06-14','1999-06-14'),(109068,64503,'1999-06-14','2000-06-13'),(109068,64444,'2000-06-13','2001-06-13'),(109068,64333,'2001-06-13','2002-06-13'),(109068,64697,'2002-06-13','9999-01-01'),(109069,70917,'1987-11-06','1988-11-05'),(109069,73782,'1988-11-05','1989-11-05'),(109069,75073,'1989-11-05','1990-11-05'),(109069,79427,'1990-11-05','1991-11-05'),(109069,82567,'1991-11-05','1992-11-04'),(109069,84999,'1992-11-04','1993-11-04'),(109069,89171,'1993-11-04','1994-11-04'),(109069,91615,'1994-11-04','1995-11-04'),(109069,93846,'1995-11-04','1996-11-03'),(109069,95741,'1996-11-03','1997-11-03'),(109069,100110,'1997-11-03','1998-11-03'),(109069,102537,'1998-11-03','1999-11-03'),(109069,105149,'1999-11-03','2000-11-02'),(109069,106753,'2000-11-02','2001-11-02'),(109069,109344,'2001-11-02','9999-01-01'),(109070,49847,'1988-06-13','1989-06-13'),(109070,50120,'1989-06-13','1990-05-31'),(109071,47585,'1987-02-20','1988-02-20'),(109071,51180,'1988-02-20','1989-02-19'),(109071,52520,'1989-02-19','1990-02-19'),(109071,52196,'1990-02-19','1991-02-19'),(109071,52548,'1991-02-19','1992-02-19'),(109071,53571,'1992-02-19','1993-02-18'),(109071,54537,'1993-02-18','1994-02-18'),(109071,55753,'1994-02-18','1995-02-18'),(109071,56216,'1995-02-18','1996-02-18'),(109071,59885,'1996-02-18','1997-02-17'),(109071,61841,'1997-02-17','1998-02-17'),(109071,62528,'1998-02-17','1999-02-17'),(109071,63703,'1999-02-17','2000-02-17'),(109071,64189,'2000-02-17','2001-02-16'),(109071,67107,'2001-02-16','2002-02-16'),(109071,67344,'2002-02-16','9999-01-01'),(109072,68135,'1999-09-03','2000-09-02'),(109072,67918,'2000-09-02','2001-09-02'),(109072,69028,'2001-09-02','9999-01-01'),(109073,47089,'1992-04-06','1993-04-06'),(109073,48418,'1993-04-06','1994-04-06'),(109073,49558,'1994-04-06','1994-05-29'),(109074,58828,'1999-10-11','2000-10-10'),(109074,62217,'2000-10-10','2001-10-10'),(109074,65270,'2001-10-10','9999-01-01'),(109075,40000,'1997-02-06','1998-02-06'),(109075,44277,'1998-02-06','1999-02-06'),(109075,45562,'1999-02-06','2000-02-06'),(109075,49337,'2000-02-06','2001-02-05'),(109075,49472,'2001-02-05','2001-05-08'),(109076,43536,'1998-08-28','1999-02-20'),(109077,40614,'1990-12-01','1991-12-01'),(109077,43565,'1991-12-01','1992-11-30'),(109077,43780,'1992-11-30','1993-11-30'),(109077,47534,'1993-11-30','1994-11-30'),(109077,50520,'1994-11-30','1995-11-30'),(109077,54508,'1995-11-30','1996-11-29'),(109077,57459,'1996-11-29','1997-11-29'),(109077,58078,'1997-11-29','1998-11-29'),(109077,62021,'1998-11-29','1999-11-29'),(109077,62583,'1999-11-29','2000-11-28'),(109077,64819,'2000-11-28','2001-11-28'),(109077,67011,'2001-11-28','9999-01-01'),(109078,40000,'1995-07-10','1996-07-09'),(109078,40225,'1996-07-09','1997-07-09'),(109078,42492,'1997-07-09','1998-07-09'),(109078,42407,'1998-07-09','1999-07-09'),(109078,42086,'1999-07-09','2000-07-08'),(109078,43146,'2000-07-08','2001-07-08'),(109078,43584,'2001-07-08','2002-07-08'),(109078,45442,'2002-07-08','9999-01-01'),(109079,71054,'1992-03-24','1993-03-24'),(109079,75309,'1993-03-24','1994-03-24'),(109079,76658,'1994-03-24','1995-03-24'),(109079,76180,'1995-03-24','1996-03-23'),(109079,78416,'1996-03-23','1997-03-23'),(109079,79239,'1997-03-23','1998-03-23'),(109079,80765,'1998-03-23','1999-03-23'),(109079,81327,'1999-03-23','2000-03-22'),(109079,83265,'2000-03-22','2001-03-22'),(109079,86153,'2001-03-22','2002-03-22'),(109079,86670,'2002-03-22','9999-01-01'),(109080,43213,'1995-09-02','1996-09-01'),(109080,42780,'1996-09-01','1997-09-01'),(109080,45450,'1997-09-01','1998-09-01'),(109080,47326,'1998-09-01','1999-09-01'),(109080,48380,'1999-09-01','2000-08-31'),(109080,50229,'2000-08-31','2001-08-31'),(109080,52781,'2001-08-31','9999-01-01'),(109081,62497,'1989-12-29','1990-12-29'),(109081,64974,'1990-12-29','1991-12-29'),(109081,69169,'1991-12-29','1992-12-28'),(109081,72118,'1992-12-28','1993-12-28'),(109081,73190,'1993-12-28','1994-12-28'),(109081,76022,'1994-12-28','1995-12-28'),(109081,78582,'1995-12-28','1996-12-27'),(109081,81413,'1996-12-27','1997-12-27'),(109081,82288,'1997-12-27','1998-12-27'),(109081,86726,'1998-12-27','1999-12-27'),(109081,86383,'1999-12-27','2000-12-26'),(109081,88817,'2000-12-26','2001-12-26'),(109081,90036,'2001-12-26','9999-01-01'),(109082,62248,'1999-08-03','2000-08-02'),(109082,63931,'2000-08-02','2001-08-02'),(109082,64643,'2001-08-02','2002-07-29'),(109083,81320,'1999-12-20','2000-12-19'),(109083,81833,'2000-12-19','2001-12-19'),(109083,84678,'2001-12-19','9999-01-01'),(109084,100750,'1987-11-24','1988-11-23'),(109084,100565,'1988-11-23','1989-11-23'),(109084,104109,'1989-11-23','1990-11-23'),(109084,108056,'1990-11-23','1991-11-23'),(109084,109708,'1991-11-23','1992-11-22'),(109084,112683,'1992-11-22','1993-11-22'),(109084,114067,'1993-11-22','1994-11-22'),(109084,115367,'1994-11-22','1995-11-22'),(109084,119242,'1995-11-22','1996-11-21'),(109084,119880,'1996-11-21','1997-11-21'),(109084,122883,'1997-11-21','1998-11-21'),(109084,125417,'1998-11-21','1999-11-21'),(109084,128759,'1999-11-21','2000-11-20'),(109084,130215,'2000-11-20','2001-11-20'),(109084,134379,'2001-11-20','9999-01-01'),(109085,40399,'1995-01-24','1996-01-24'),(109085,42572,'1996-01-24','1997-01-23'),(109085,44589,'1997-01-23','1998-01-23'),(109085,47600,'1998-01-23','1999-01-23'),(109085,50775,'1999-01-23','2000-01-23'),(109085,54893,'2000-01-23','2001-01-22'),(109085,58179,'2001-01-22','2002-01-22'),(109085,62615,'2002-01-22','9999-01-01'),(109086,40000,'1997-01-12','1998-01-12'),(109086,42322,'1998-01-12','1999-01-12'),(109086,45880,'1999-01-12','2000-01-12'),(109086,49189,'2000-01-12','2001-01-11'),(109086,50398,'2001-01-11','2002-01-11'),(109086,51430,'2002-01-11','9999-01-01'),(109087,40000,'1998-03-13','1999-03-13'),(109087,40131,'1999-03-13','2000-03-12'),(109087,44488,'2000-03-12','2001-03-12'),(109087,47198,'2001-03-12','2002-03-12'),(109087,48055,'2002-03-12','9999-01-01'),(109088,41759,'1994-07-29','1995-07-29'),(109088,43294,'1995-07-29','1996-07-28'),(109088,43561,'1996-07-28','1997-07-28'),(109088,46775,'1997-07-28','1998-07-28'),(109088,48645,'1998-07-28','1999-07-28'),(109088,51948,'1999-07-28','2000-07-27'),(109088,54928,'2000-07-27','2000-10-11'),(109089,52890,'1992-08-20','1993-08-20'),(109089,54059,'1993-08-20','1994-08-20'),(109089,53595,'1994-08-20','1995-08-20'),(109089,56941,'1995-08-20','1996-08-19'),(109089,57659,'1996-08-19','1997-08-19'),(109089,62138,'1997-08-19','1998-08-19'),(109089,63077,'1998-08-19','1999-08-19'),(109089,67239,'1999-08-19','2000-08-18'),(109089,69721,'2000-08-18','2001-08-18'),(109089,71179,'2001-08-18','9999-01-01'),(109090,57456,'1990-05-27','1991-05-27'),(109090,61531,'1991-05-27','1992-05-26'),(109090,62870,'1992-05-26','1993-05-26'),(109090,63303,'1993-05-26','1994-05-26'),(109090,66188,'1994-05-26','1995-05-26'),(109090,70196,'1995-05-26','1996-05-25'),(109090,74244,'1996-05-25','1997-05-25'),(109090,75437,'1997-05-25','1998-05-25'),(109090,75718,'1998-05-25','1999-05-25'),(109090,75558,'1999-05-25','2000-05-24'),(109090,77374,'2000-05-24','2001-05-24'),(109090,81644,'2001-05-24','2002-05-24'),(109090,85769,'2002-05-24','9999-01-01'),(109091,40000,'1988-01-13','1989-01-12'),(109091,41864,'1989-01-12','1990-01-12'),(109091,43567,'1990-01-12','1991-01-12'),(109091,44182,'1991-01-12','1992-01-12'),(109091,47430,'1992-01-12','1993-01-11'),(109091,51142,'1993-01-11','1994-01-11'),(109091,52575,'1994-01-11','1995-01-11'),(109091,54355,'1995-01-11','1996-01-11'),(109091,57381,'1996-01-11','1997-01-10'),(109091,57413,'1997-01-10','1998-01-10'),(109091,59118,'1998-01-10','1999-01-10'),(109091,59390,'1999-01-10','2000-01-10'),(109091,59738,'2000-01-10','2001-01-09'),(109091,60771,'2001-01-09','2002-01-09'),(109091,60843,'2002-01-09','9999-01-01'),(109092,52225,'1999-04-07','2000-04-06'),(109092,56717,'2000-04-06','2001-04-06'),(109092,59234,'2001-04-06','2002-04-05'),(109092,60450,'2002-04-05','9999-01-01'),(109093,40000,'1997-08-19','1998-08-19'),(109093,44342,'1998-08-19','1999-08-19'),(109093,46383,'1999-08-19','2000-08-18'),(109093,46797,'2000-08-18','2000-11-19'),(109094,57539,'1989-11-03','1990-11-03'),(109094,58293,'1990-11-03','1991-11-03'),(109094,58688,'1991-11-03','1992-11-02'),(109094,62010,'1992-11-02','1993-11-02'),(109094,65262,'1993-11-02','1994-11-02'),(109094,69526,'1994-11-02','1995-11-02'),(109094,72211,'1995-11-02','1996-11-01'),(109094,75274,'1996-11-01','1997-11-01'),(109094,78492,'1997-11-01','1998-11-01'),(109094,81686,'1998-11-01','1999-11-01'),(109094,82151,'1999-11-01','2000-10-31'),(109094,82970,'2000-10-31','2001-10-31'),(109094,86102,'2001-10-31','9999-01-01'),(109095,44426,'1999-09-11','2000-09-10'),(109095,44046,'2000-09-10','2001-09-10'),(109095,47984,'2001-09-10','9999-01-01'),(109096,60891,'1998-11-17','1999-11-17'),(109096,63458,'1999-11-17','1999-11-20'),(109097,52008,'1995-02-06','1996-02-06'),(109097,56033,'1996-02-06','1997-02-05'),(109097,57069,'1997-02-05','1998-02-05'),(109097,59213,'1998-02-05','1999-02-05'),(109097,63421,'1999-02-05','2000-02-05'),(109097,65602,'2000-02-05','2001-02-04'),(109097,68207,'2001-02-04','2002-02-04'),(109097,71561,'2002-02-04','9999-01-01'),(109098,40000,'1997-09-19','1998-09-19'),(109098,44185,'1998-09-19','1999-09-19'),(109098,45935,'1999-09-19','2000-09-18'),(109098,46419,'2000-09-18','2001-09-18'),(109098,50587,'2001-09-18','9999-01-01'),(109099,40000,'1996-06-13','1997-06-13'),(109099,41433,'1997-06-13','1998-06-13'),(109099,40992,'1998-06-13','1999-06-13'),(109099,42965,'1999-06-13','2000-06-12'),(109099,43238,'2000-06-12','2001-06-12'),(109099,44822,'2001-06-12','2002-06-12'),(109099,47875,'2002-06-12','9999-01-01'),(109100,46910,'1990-09-08','1991-09-08'),(109100,47611,'1991-09-08','1992-09-07'),(109100,47702,'1992-09-07','1993-09-07'),(109100,51357,'1993-09-07','1994-09-07'),(109100,52019,'1994-09-07','1995-09-07'),(109100,54596,'1995-09-07','1996-09-06'),(109100,56671,'1996-09-06','1997-09-06'),(109100,58175,'1997-09-06','1998-09-06'),(109100,59191,'1998-09-06','1999-09-06'),(109100,60118,'1999-09-06','2000-09-05'),(109100,62636,'2000-09-05','2001-09-05'),(109100,66551,'2001-09-05','9999-01-01'),(109101,85039,'1986-02-07','1987-02-07'),(109101,88615,'1987-02-07','1988-02-07'),(109101,90727,'1988-02-07','1989-02-06'),(109101,93835,'1989-02-06','1990-02-06'),(109101,93380,'1990-02-06','1990-02-22'),(109102,84726,'1994-12-15','1995-12-15'),(109102,87961,'1995-12-15','1996-12-14'),(109102,88890,'1996-12-14','1997-12-14'),(109102,90192,'1997-12-14','1998-12-14'),(109102,93115,'1998-12-14','1999-12-14'),(109102,93460,'1999-12-14','2000-12-13'),(109102,96703,'2000-12-13','2001-12-13'),(109102,98589,'2001-12-13','9999-01-01'),(109103,40000,'1986-08-08','1987-08-08'),(109103,40257,'1987-08-08','1988-08-07'),(109103,40720,'1988-08-07','1989-08-07'),(109103,42397,'1989-08-07','1990-08-07'),(109103,42028,'1990-08-07','1991-08-07'),(109103,46205,'1991-08-07','1992-08-06'),(109103,46026,'1992-08-06','1993-08-06'),(109103,49631,'1993-08-06','1994-08-06'),(109103,50748,'1994-08-06','1995-08-06'),(109103,55137,'1995-08-06','1996-08-05'),(109103,58292,'1996-08-05','1997-08-05'),(109103,62670,'1997-08-05','1998-08-05'),(109103,65852,'1998-08-05','1999-08-05'),(109103,67711,'1999-08-05','2000-08-04'),(109103,67774,'2000-08-04','2001-08-04'),(109103,70256,'2001-08-04','9999-01-01'),(109104,40000,'1992-11-03','1993-11-03'),(109104,41337,'1993-11-03','1993-12-13'),(109105,42016,'1999-08-29','2000-08-28'),(109105,44387,'2000-08-28','2001-08-28'),(109105,43916,'2001-08-28','9999-01-01'),(109106,42128,'1996-11-16','1997-11-16'),(109106,44411,'1997-11-16','1998-11-16'),(109106,48184,'1998-11-16','1999-11-16'),(109106,49411,'1999-11-16','2000-11-15'),(109106,48943,'2000-11-15','2001-11-15'),(109106,53084,'2001-11-15','9999-01-01'),(109107,48344,'1990-12-29','1991-12-29'),(109107,48582,'1991-12-29','1992-12-28'),(109107,52946,'1992-12-28','1993-12-28'),(109107,52966,'1993-12-28','1994-12-28');
INSERT INTO `salaries` VALUES (109107,53851,'1994-12-28','1995-12-28'),(109107,54026,'1995-12-28','1996-12-27'),(109107,56496,'1996-12-27','1997-12-27'),(109107,59062,'1997-12-27','1998-12-27'),(109107,63194,'1998-12-27','1999-12-27'),(109107,64152,'1999-12-27','2000-12-26'),(109107,67601,'2000-12-26','2001-12-26'),(109107,71815,'2001-12-26','9999-01-01'),(109108,40000,'1994-05-21','1995-05-21'),(109108,43434,'1995-05-21','1996-05-20'),(109108,43454,'1996-05-20','1997-05-20'),(109108,43654,'1997-05-20','1998-05-20'),(109108,44534,'1998-05-20','1999-05-20'),(109108,45577,'1999-05-20','2000-05-19'),(109108,49476,'2000-05-19','2001-05-05'),(109109,40000,'1994-07-11','1995-07-11'),(109109,39801,'1995-07-11','1996-07-10'),(109109,42457,'1996-07-10','1997-07-10'),(109109,42344,'1997-07-10','1998-07-10'),(109109,45332,'1998-07-10','1999-07-10'),(109109,47402,'1999-07-10','2000-07-09'),(109109,51474,'2000-07-09','2001-07-09'),(109109,53968,'2001-07-09','2002-07-09'),(109109,56846,'2002-07-09','9999-01-01'),(109110,49019,'1985-09-05','1986-09-05'),(109110,48947,'1986-09-05','1987-09-05'),(109110,51063,'1987-09-05','1988-09-04'),(109110,54761,'1988-09-04','1989-09-04'),(109110,56434,'1989-09-04','1990-09-04'),(109110,57646,'1990-09-04','1991-09-04'),(109110,61024,'1991-09-04','1992-09-03'),(109110,61416,'1992-09-03','1993-09-03'),(109110,64061,'1993-09-03','1994-09-03'),(109110,65356,'1994-09-03','1995-09-03'),(109110,69559,'1995-09-03','1996-09-02'),(109110,71652,'1996-09-02','1997-09-02'),(109110,74491,'1997-09-02','1998-09-02'),(109110,77943,'1998-09-02','1999-09-02'),(109110,82102,'1999-09-02','2000-09-01'),(109110,83803,'2000-09-01','2001-09-01'),(109110,84892,'2001-09-01','9999-01-01'),(109111,49338,'1988-10-20','1989-10-20'),(109111,53265,'1989-10-20','1990-10-20'),(109111,56680,'1990-10-20','1991-10-20'),(109111,58416,'1991-10-20','1992-10-19'),(109111,61367,'1992-10-19','1993-10-19'),(109111,62877,'1993-10-19','1994-10-19'),(109111,66747,'1994-10-19','1995-10-19'),(109111,69014,'1995-10-19','1996-10-18'),(109111,69678,'1996-10-18','1997-10-18'),(109111,71502,'1997-10-18','1998-10-18'),(109111,73515,'1998-10-18','1999-10-18'),(109111,76407,'1999-10-18','2000-10-17'),(109111,79614,'2000-10-17','2001-10-17'),(109111,79253,'2001-10-17','9999-01-01'),(109112,40000,'1997-09-19','1998-09-19'),(109112,43483,'1998-09-19','1999-09-19'),(109112,45930,'1999-09-19','2000-09-18'),(109112,45783,'2000-09-18','2001-09-18'),(109112,49040,'2001-09-18','9999-01-01'),(109113,40000,'1986-11-15','1987-11-15'),(109113,40313,'1987-11-15','1988-11-14'),(109113,41845,'1988-11-14','1989-11-14'),(109113,42287,'1989-11-14','1990-11-14'),(109113,45708,'1990-11-14','1991-11-14'),(109113,47322,'1991-11-14','1992-11-13'),(109113,46909,'1992-11-13','1993-11-13'),(109113,48612,'1993-11-13','1994-11-13'),(109113,48901,'1994-11-13','1995-11-13'),(109113,51170,'1995-11-13','1996-11-12'),(109113,51160,'1996-11-12','1997-11-12'),(109113,52783,'1997-11-12','1998-11-12'),(109113,53443,'1998-11-12','1999-11-12'),(109113,55282,'1999-11-12','2000-11-11'),(109113,58864,'2000-11-11','2001-11-11'),(109113,61617,'2001-11-11','9999-01-01'),(109114,50256,'1994-12-08','1995-12-08'),(109114,54361,'1995-12-08','1996-12-07'),(109114,56812,'1996-12-07','1997-12-07'),(109114,59890,'1997-12-07','1998-12-07'),(109114,60730,'1998-12-07','1999-12-07'),(109114,61327,'1999-12-07','2000-12-06'),(109114,61260,'2000-12-06','2001-12-06'),(109114,64342,'2001-12-06','9999-01-01'),(109115,40000,'1987-02-12','1988-02-12'),(109115,41879,'1988-02-12','1989-02-11'),(109115,45853,'1989-02-11','1990-02-11'),(109115,47652,'1990-02-11','1991-02-11'),(109115,50453,'1991-02-11','1992-02-11'),(109115,54420,'1992-02-11','1993-02-10'),(109115,54312,'1993-02-10','1993-04-19'),(109116,58594,'1999-11-29','2000-11-28'),(109116,62627,'2000-11-28','2001-11-28'),(109116,63698,'2001-11-28','9999-01-01'),(109117,70502,'1987-02-12','1988-02-12'),(109117,70391,'1988-02-12','1989-02-11'),(109117,74308,'1989-02-11','1990-02-11'),(109117,75057,'1990-02-11','1991-02-11'),(109117,76127,'1991-02-11','1992-02-11'),(109117,78567,'1992-02-11','1993-02-10'),(109117,78642,'1993-02-10','1994-02-10'),(109117,80591,'1994-02-10','1995-02-10'),(109117,80461,'1995-02-10','1996-02-10'),(109117,82346,'1996-02-10','1997-02-09'),(109117,84793,'1997-02-09','1998-02-09'),(109117,84392,'1998-02-09','1999-02-09'),(109117,85452,'1999-02-09','2000-02-09'),(109117,89242,'2000-02-09','2001-02-08'),(109117,91690,'2001-02-08','2002-02-08'),(109117,92805,'2002-02-08','9999-01-01'),(109118,66417,'1988-11-09','1989-11-09'),(109118,68230,'1989-11-09','1990-11-09'),(109118,68950,'1990-11-09','1991-11-09'),(109118,70874,'1991-11-09','1992-11-08'),(109118,73108,'1992-11-08','1993-11-08'),(109118,77195,'1993-11-08','1994-11-08'),(109118,80100,'1994-11-08','1995-11-08'),(109118,82717,'1995-11-08','1996-11-07'),(109118,85635,'1996-11-07','1997-11-07'),(109118,88774,'1997-11-07','1998-11-07'),(109118,89861,'1998-11-07','1999-11-07'),(109118,90235,'1999-11-07','2000-11-06'),(109118,90803,'2000-11-06','2001-11-06'),(109118,90990,'2001-11-06','9999-01-01'),(109119,68010,'1990-06-17','1991-06-17'),(109119,72159,'1991-06-17','1992-06-16'),(109119,75280,'1992-06-16','1993-06-16'),(109119,79692,'1993-06-16','1994-06-16'),(109119,79520,'1994-06-16','1995-06-16'),(109119,79567,'1995-06-16','1996-06-15'),(109119,79432,'1996-06-15','1997-06-15'),(109119,82744,'1997-06-15','1998-06-15'),(109119,84496,'1998-06-15','1999-06-15'),(109119,85299,'1999-06-15','2000-06-14'),(109119,89174,'2000-06-14','2001-06-14'),(109119,90790,'2001-06-14','2002-06-14'),(109119,91249,'2002-06-14','9999-01-01'),(109120,40000,'1999-01-02','2000-01-02'),(109120,41028,'2000-01-02','2001-01-01'),(109120,42783,'2001-01-01','2002-01-01'),(109120,46728,'2002-01-01','9999-01-01'),(109121,43137,'1991-09-30','1992-09-29'),(109121,44023,'1992-09-29','1993-09-29'),(109121,48495,'1993-09-29','1994-09-29'),(109121,49863,'1994-09-29','1995-09-29'),(109121,49787,'1995-09-29','1996-09-28'),(109121,52088,'1996-09-28','1997-09-28'),(109121,51731,'1997-09-28','1998-09-28'),(109121,52120,'1998-09-28','1999-09-28'),(109121,56110,'1999-09-28','2000-09-27'),(109121,58499,'2000-09-27','2001-09-27'),(109121,61911,'2001-09-27','9999-01-01'),(109122,61602,'1994-12-01','1995-12-01'),(109122,65437,'1995-12-01','1996-11-30'),(109122,68774,'1996-11-30','1997-11-30'),(109122,71971,'1997-11-30','1998-11-30'),(109122,72780,'1998-11-30','1999-11-30'),(109122,75885,'1999-11-30','2000-11-29'),(109122,79842,'2000-11-29','2001-11-29'),(109122,80317,'2001-11-29','9999-01-01'),(109123,62997,'1994-07-14','1995-07-14'),(109123,62929,'1995-07-14','1996-07-13'),(109123,63784,'1996-07-13','1997-06-29'),(109124,53973,'1992-07-26','1993-07-26'),(109124,54499,'1993-07-26','1994-07-26'),(109124,57494,'1994-07-26','1995-07-26'),(109124,60527,'1995-07-26','1996-07-25'),(109124,61135,'1996-07-25','1997-07-25'),(109124,61709,'1997-07-25','1998-07-25'),(109124,65373,'1998-07-25','1999-07-25'),(109124,68675,'1999-07-25','2000-07-24'),(109124,70752,'2000-07-24','2001-07-24'),(109124,72703,'2001-07-24','2002-07-24'),(109124,72246,'2002-07-24','9999-01-01'),(109125,72554,'1998-07-21','1999-07-21'),(109125,74428,'1999-07-21','2000-07-20'),(109125,77470,'2000-07-20','2001-07-20'),(109125,77638,'2001-07-20','2002-07-20'),(109125,81097,'2002-07-20','9999-01-01'),(109126,68637,'1988-09-19','1989-09-19'),(109126,69487,'1989-09-19','1990-09-19'),(109126,70535,'1990-09-19','1991-09-19'),(109126,74057,'1991-09-19','1992-09-18'),(109126,74583,'1992-09-18','1993-09-18'),(109126,75486,'1993-09-18','1994-09-18'),(109126,78845,'1994-09-18','1995-09-18'),(109126,83148,'1995-09-18','1996-09-17'),(109126,86866,'1996-09-17','1997-09-17'),(109126,88037,'1997-09-17','1998-09-17'),(109126,89362,'1998-09-17','1999-09-17'),(109126,92921,'1999-09-17','2000-09-16'),(109126,96577,'2000-09-16','2001-09-16'),(109126,96273,'2001-09-16','9999-01-01'),(109127,64506,'1994-03-31','1995-03-31'),(109127,65312,'1995-03-31','1996-03-30'),(109127,65356,'1996-03-30','1997-03-30'),(109127,69209,'1997-03-30','1998-03-30'),(109127,68820,'1998-03-30','1999-03-30'),(109127,72175,'1999-03-30','2000-03-29'),(109127,73189,'2000-03-29','2001-03-29'),(109127,77185,'2001-03-29','2002-03-29'),(109127,76859,'2002-03-29','9999-01-01'),(109128,40000,'1998-07-09','1999-07-09'),(109128,43613,'1999-07-09','2000-07-08'),(109128,47071,'2000-07-08','2000-09-22'),(109129,85273,'1996-06-26','1997-06-26'),(109129,85552,'1997-06-26','1998-06-26'),(109129,88024,'1998-06-26','1999-06-26'),(109129,89829,'1999-06-26','2000-06-25'),(109129,94047,'2000-06-25','2001-06-25'),(109129,97467,'2001-06-25','2002-06-25'),(109129,97307,'2002-06-25','9999-01-01'),(109130,42628,'1998-09-16','1999-09-16'),(109130,43841,'1999-09-16','2000-09-15'),(109130,45057,'2000-09-15','2001-09-15'),(109130,46776,'2001-09-15','9999-01-01'),(109131,40000,'1994-09-14','1995-09-14'),(109131,42598,'1995-09-14','1996-09-13'),(109131,46918,'1996-09-13','1997-09-13'),(109131,47537,'1997-09-13','1998-09-13'),(109131,51036,'1998-09-13','1999-09-13'),(109131,51736,'1999-09-13','2000-09-12'),(109131,54318,'2000-09-12','2001-09-12'),(109131,55730,'2001-09-12','9999-01-01'),(109132,52789,'1997-01-12','1998-01-12'),(109132,53071,'1998-01-12','1999-01-12'),(109132,53354,'1999-01-12','2000-01-12'),(109132,57256,'2000-01-12','2000-11-26'),(109133,42861,'1989-04-09','1990-04-09'),(109133,47122,'1990-04-09','1991-04-09'),(109133,51438,'1991-04-09','1992-04-08'),(109133,52375,'1992-04-08','1993-04-08'),(109133,55895,'1993-04-08','1994-04-08'),(109133,56851,'1994-04-08','1995-04-08'),(109133,58315,'1995-04-08','1996-04-06'),(109133,57970,'1996-04-06','1997-04-07'),(109133,61340,'1997-04-07','1998-04-07'),(109133,65343,'1998-04-07','1999-04-07'),(109133,68328,'1999-04-07','2000-04-06'),(109133,70954,'2000-04-06','2001-04-06'),(109133,72933,'2001-04-06','2002-04-05'),(109133,76086,'2002-04-05','9999-01-01'),(109134,65000,'1986-04-22','1987-04-22'),(109134,67448,'1987-04-22','1988-04-21'),(109134,69427,'1988-04-21','1989-04-21'),(109134,71044,'1989-04-21','1990-04-21'),(109134,72730,'1990-04-21','1991-04-21'),(109134,74630,'1991-04-21','1992-04-20'),(109134,76676,'1992-04-20','1993-04-20'),(109134,78402,'1993-04-20','1994-04-20'),(109134,78757,'1994-04-20','1995-04-20'),(109134,83121,'1995-04-20','1996-04-19'),(109134,86678,'1996-04-19','1997-04-19'),(109134,89283,'1997-04-19','1998-04-19'),(109134,90047,'1998-04-19','1999-04-19'),(109134,93026,'1999-04-19','2000-04-18'),(109134,97413,'2000-04-18','2001-04-18'),(109134,98390,'2001-04-18','2002-04-18'),(109134,101143,'2002-04-18','9999-01-01'),(109135,46545,'1994-11-02','1995-11-02'),(109135,46927,'1995-11-02','1996-11-01'),(109135,49065,'1996-11-01','1997-11-01'),(109135,53388,'1997-11-01','1998-11-01'),(109135,55521,'1998-11-01','1999-11-01'),(109135,55927,'1999-11-01','2000-10-31'),(109135,57835,'2000-10-31','2001-10-31'),(109135,61629,'2001-10-31','9999-01-01'),(109136,40000,'1997-12-04','1998-12-04'),(109136,40719,'1998-12-04','1999-12-04'),(109136,43544,'1999-12-04','2000-12-03'),(109136,45558,'2000-12-03','2001-12-03'),(109136,46705,'2001-12-03','9999-01-01'),(109137,40000,'1985-02-02','1986-02-02'),(109137,40128,'1986-02-02','1987-02-02'),(109137,40808,'1987-02-02','1988-02-02'),(109137,42151,'1988-02-02','1989-02-01'),(109137,45484,'1989-02-01','1990-02-01'),(109137,49775,'1990-02-01','1991-02-01'),(109137,53411,'1991-02-01','1992-02-01'),(109137,57658,'1992-02-01','1993-01-31'),(109137,61983,'1993-01-31','1994-01-31'),(109137,64932,'1994-01-31','1995-01-31'),(109137,64880,'1995-01-31','1996-01-31'),(109137,67481,'1996-01-31','1997-01-30'),(109137,69784,'1997-01-30','1998-01-30'),(109137,69438,'1998-01-30','1999-01-30'),(109137,73335,'1999-01-30','2000-01-30'),(109137,73013,'2000-01-30','2001-01-29'),(109137,74549,'2001-01-29','2002-01-29'),(109137,77540,'2002-01-29','9999-01-01'),(109138,62655,'1998-08-07','1999-08-07'),(109138,62569,'1999-08-07','2000-08-06'),(109138,64640,'2000-08-06','2001-08-06'),(109138,66818,'2001-08-06','9999-01-01'),(109139,40000,'1997-04-21','1998-04-21'),(109139,43751,'1998-04-21','1999-04-21'),(109139,48021,'1999-04-21','1999-06-17'),(109140,59552,'1994-08-10','1995-08-10'),(109140,63212,'1995-08-10','1996-08-09'),(109140,65934,'1996-08-09','1997-08-09'),(109140,69756,'1997-08-09','1998-08-09'),(109140,69606,'1998-08-09','1999-08-09'),(109140,69684,'1999-08-09','2000-08-08'),(109140,73708,'2000-08-08','2001-08-08'),(109140,78084,'2001-08-08','9999-01-01'),(109141,70671,'1987-10-21','1988-10-20'),(109141,70175,'1988-10-20','1989-10-20'),(109141,72859,'1989-10-20','1990-10-20'),(109141,73537,'1990-10-20','1991-10-20'),(109141,75326,'1991-10-20','1992-10-19'),(109141,78774,'1992-10-19','1993-10-19'),(109141,82064,'1993-10-19','1994-10-19'),(109141,82070,'1994-10-19','1995-10-19'),(109141,86427,'1995-10-19','1996-10-18'),(109141,87834,'1996-10-18','1996-11-10'),(109142,49322,'1986-07-30','1987-07-30'),(109142,53651,'1987-07-30','1988-07-29'),(109142,54715,'1988-07-29','1989-07-29'),(109142,56222,'1989-07-29','1990-07-29'),(109142,56799,'1990-07-29','1991-07-29'),(109142,60919,'1991-07-29','1992-07-28'),(109142,61836,'1992-07-28','1993-07-28'),(109142,61550,'1993-07-28','1994-07-28'),(109142,62483,'1994-07-28','1995-07-28'),(109142,65685,'1995-07-28','1996-07-27'),(109142,68528,'1996-07-27','1997-07-27'),(109142,69227,'1997-07-27','1998-07-27'),(109142,69395,'1998-07-27','1999-07-27'),(109142,69839,'1999-07-27','2000-07-26'),(109142,71151,'2000-07-26','2001-07-26'),(109142,74024,'2001-07-26','2002-07-26'),(109142,75288,'2002-07-26','9999-01-01'),(109143,54448,'1999-08-06','2000-08-05'),(109143,56256,'2000-08-05','2001-08-05'),(109143,57568,'2001-08-05','9999-01-01'),(109144,57503,'1993-12-27','1994-12-27'),(109144,58637,'1994-12-27','1995-12-27'),(109144,60424,'1995-12-27','1996-12-26'),(109144,60585,'1996-12-26','1997-12-26'),(109144,60646,'1997-12-26','1998-12-26'),(109144,63977,'1998-12-26','1999-12-26'),(109144,64025,'1999-12-26','2000-12-25'),(109144,65537,'2000-12-25','2001-12-25'),(109144,67750,'2001-12-25','9999-01-01'),(109145,45477,'1998-08-29','1999-08-29'),(109145,49146,'1999-08-29','2000-08-28'),(109145,48776,'2000-08-28','2001-08-28'),(109145,50190,'2001-08-28','9999-01-01'),(109146,55877,'1986-04-06','1987-04-06'),(109146,56309,'1987-04-06','1988-04-05'),(109146,60671,'1988-04-05','1989-04-05'),(109146,60848,'1989-04-05','1990-04-05'),(109146,60873,'1990-04-05','1991-04-05'),(109146,62478,'1991-04-05','1992-04-04'),(109146,64068,'1992-04-04','1993-04-04'),(109146,68063,'1993-04-04','1994-04-04'),(109146,68580,'1994-04-04','1995-04-04'),(109146,68587,'1995-04-04','1996-04-03'),(109146,69233,'1996-04-03','1997-04-03'),(109146,68982,'1997-04-03','1998-04-03'),(109146,72077,'1998-04-03','1999-04-03'),(109146,74559,'1999-04-03','2000-04-02'),(109146,77350,'2000-04-02','2001-04-02'),(109146,78813,'2001-04-02','2002-04-02'),(109146,79697,'2002-04-02','9999-01-01'),(109147,44103,'1985-07-27','1986-07-27'),(109147,46141,'1986-07-27','1987-07-27'),(109147,49047,'1987-07-27','1988-07-26'),(109147,52163,'1988-07-26','1989-07-26'),(109147,56483,'1989-07-26','1990-07-26'),(109147,56800,'1990-07-26','1991-07-26'),(109147,59290,'1991-07-26','1992-07-25'),(109147,60636,'1992-07-25','1993-07-25'),(109147,63153,'1993-07-25','1994-07-25'),(109147,64207,'1994-07-25','1995-07-25'),(109147,66170,'1995-07-25','1996-07-24'),(109147,67332,'1996-07-24','1997-07-24'),(109147,70586,'1997-07-24','1998-07-24'),(109147,71594,'1998-07-24','1999-07-24'),(109147,76086,'1999-07-24','2000-07-23'),(109147,78222,'2000-07-23','2001-07-23'),(109147,81075,'2001-07-23','2002-07-23'),(109147,82894,'2002-07-23','9999-01-01'),(109148,40000,'1991-04-09','1992-04-08'),(109148,40765,'1992-04-08','1993-04-08'),(109148,40954,'1993-04-08','1994-04-08'),(109148,44212,'1994-04-08','1995-04-08'),(109148,45137,'1995-04-08','1996-04-06'),(109148,45365,'1996-04-06','1997-04-07'),(109148,48370,'1997-04-07','1998-04-07'),(109148,49387,'1998-04-07','1999-04-07'),(109148,51343,'1999-04-07','2000-04-06'),(109148,55652,'2000-04-06','2001-04-06'),(109148,55733,'2001-04-06','2002-04-05'),(109148,57469,'2002-04-05','9999-01-01'),(109149,59943,'1985-12-27','1986-12-27'),(109149,59956,'1986-12-27','1987-11-24'),(109150,58114,'1988-08-22','1989-08-22'),(109150,59180,'1989-08-22','1990-08-22'),(109150,60777,'1990-08-22','1991-08-22'),(109150,64563,'1991-08-22','1992-08-21'),(109150,64399,'1992-08-21','1993-08-21'),(109150,67917,'1993-08-21','1994-08-21'),(109150,71541,'1994-08-21','1995-08-21'),(109150,73250,'1995-08-21','1996-08-20'),(109150,73420,'1996-08-20','1997-08-20'),(109150,74035,'1997-08-20','1998-08-20'),(109150,74696,'1998-08-20','1999-08-20'),(109150,77508,'1999-08-20','2000-08-19'),(109150,78058,'2000-08-19','2001-08-19'),(109150,78538,'2001-08-19','9999-01-01'),(109151,40000,'1998-03-19','1999-03-19'),(109151,40130,'1999-03-19','2000-03-18'),(109151,40022,'2000-03-18','2001-03-18'),(109151,42357,'2001-03-18','2002-03-18'),(109151,42395,'2002-03-18','9999-01-01'),(109152,51936,'1994-09-04','1995-09-04'),(109152,54202,'1995-09-04','1996-09-03'),(109152,58111,'1996-09-03','1997-09-03'),(109152,62164,'1997-09-03','1998-09-03'),(109152,65801,'1998-09-03','1999-09-03'),(109152,68560,'1999-09-03','2000-09-02'),(109152,71256,'2000-09-02','2001-09-02'),(109152,73279,'2001-09-02','9999-01-01'),(109153,40000,'1989-02-10','1990-02-10'),(109153,40585,'1990-02-10','1991-02-10'),(109153,40228,'1991-02-10','1992-02-10'),(109153,40674,'1992-02-10','1993-02-09'),(109153,41486,'1993-02-09','1994-02-09'),(109153,44276,'1994-02-09','1995-02-09'),(109153,44458,'1995-02-09','1996-02-09'),(109153,47303,'1996-02-09','1997-02-08'),(109153,51535,'1997-02-08','1998-02-08'),(109153,55389,'1998-02-08','1999-02-08'),(109153,58287,'1999-02-08','2000-02-08'),(109153,62445,'2000-02-08','2001-02-07'),(109153,63985,'2001-02-07','2002-02-07'),(109153,64024,'2002-02-07','9999-01-01'),(109154,53616,'1996-08-25','1997-08-25'),(109154,58111,'1997-08-25','1998-08-25'),(109154,58626,'1998-08-25','1999-08-25'),(109154,58580,'1999-08-25','2000-08-24'),(109154,60080,'2000-08-24','2001-08-24'),(109154,61226,'2001-08-24','2002-01-15'),(109155,70310,'1999-02-04','2000-02-04'),(109155,73224,'2000-02-04','2001-02-03'),(109155,77065,'2001-02-03','2002-02-03'),(109155,81093,'2002-02-03','9999-01-01'),(109156,40000,'1992-07-11','1993-07-11'),(109156,43498,'1993-07-11','1994-07-11'),(109156,47683,'1994-07-11','1995-07-11'),(109156,50418,'1995-07-11','1996-07-10'),(109156,52824,'1996-07-10','1997-07-10'),(109156,52627,'1997-07-10','1998-07-10'),(109156,53885,'1998-07-10','1999-07-10'),(109156,53746,'1999-07-10','2000-07-09'),(109156,54827,'2000-07-09','2001-07-09'),(109156,56592,'2001-07-09','2002-07-09'),(109156,59214,'2002-07-09','9999-01-01'),(109157,44564,'1986-07-24','1987-07-24'),(109157,44555,'1987-07-24','1988-07-23'),(109157,46080,'1988-07-23','1989-07-23'),(109157,49159,'1989-07-23','1990-07-23'),(109157,49915,'1990-07-23','1991-07-23'),(109157,50179,'1991-07-23','1991-09-26'),(109158,40000,'1998-08-26','1999-08-26'),(109158,43129,'1999-08-26','2000-08-25'),(109158,44251,'2000-08-25','2001-08-25'),(109158,44926,'2001-08-25','9999-01-01'),(109159,50681,'1996-10-12','1997-10-12'),(109159,50731,'1997-10-12','1998-10-12'),(109159,51629,'1998-10-12','1999-10-12'),(109159,54563,'1999-10-12','2000-10-11'),(109159,58025,'2000-10-11','2001-10-11'),(109159,59149,'2001-10-11','9999-01-01'),(109160,42004,'1993-12-13','1994-12-13'),(109160,45518,'1994-12-13','1995-12-13'),(109160,47980,'1995-12-13','1996-12-12'),(109160,50776,'1996-12-12','1997-12-12'),(109160,52873,'1997-12-12','1998-12-12'),(109160,52466,'1998-12-12','1999-12-12'),(109160,54479,'1999-12-12','2000-12-11'),(109160,57530,'2000-12-11','2001-12-11'),(109160,59098,'2001-12-11','2002-02-14'),(109161,63556,'1992-10-01','1993-10-01'),(109161,66599,'1993-10-01','1994-10-01'),(109161,68596,'1994-10-01','1995-10-01'),(109161,73081,'1995-10-01','1996-09-30'),(109161,75601,'1996-09-30','1997-09-30'),(109161,76127,'1997-09-30','1998-09-30'),(109161,80465,'1998-09-30','1999-09-30'),(109161,84884,'1999-09-30','2000-09-29'),(109161,86108,'2000-09-29','2001-09-29'),(109161,86012,'2001-09-29','9999-01-01'),(109162,40000,'1998-02-24','1999-02-24'),(109162,41383,'1999-02-24','2000-02-24'),(109162,44443,'2000-02-24','2001-02-23'),(109162,46771,'2001-02-23','2002-02-23'),(109162,50214,'2002-02-23','9999-01-01'),(109163,54775,'1991-07-06','1992-07-05'),(109163,58534,'1992-07-05','1993-07-05'),(109163,62335,'1993-07-05','1994-07-05'),(109163,65197,'1994-07-05','1995-07-05'),(109163,68508,'1995-07-05','1996-07-04'),(109163,70845,'1996-07-04','1997-07-04'),(109163,71287,'1997-07-04','1998-07-04'),(109163,72908,'1998-07-04','1999-07-04'),(109163,72414,'1999-07-04','2000-07-03'),(109163,73881,'2000-07-03','2001-07-03'),(109163,76584,'2001-07-03','2002-07-03'),(109163,78326,'2002-07-03','9999-01-01'),(109164,40000,'1989-10-10','1990-10-10'),(109164,41991,'1990-10-10','1991-10-10'),(109164,44636,'1991-10-10','1992-10-09'),(109164,46517,'1992-10-09','1993-10-09'),(109164,49826,'1993-10-09','1994-10-09'),(109164,54080,'1994-10-09','1995-10-09'),(109164,54123,'1995-10-09','1996-10-08'),(109164,54336,'1996-10-08','1997-10-08'),(109164,53896,'1997-10-08','1998-10-08'),(109164,53757,'1998-10-08','1999-10-08'),(109164,55477,'1999-10-08','2000-10-07'),(109164,56271,'2000-10-07','2001-10-07'),(109164,55803,'2001-10-07','9999-01-01'),(109165,40000,'1991-06-20','1992-06-19'),(109165,41922,'1992-06-19','1993-06-19'),(109165,44779,'1993-06-19','1994-06-19'),(109165,49249,'1994-06-19','1995-06-19'),(109165,51287,'1995-06-19','1996-06-18'),(109165,53817,'1996-06-18','1997-06-18'),(109165,53903,'1997-06-18','1998-06-18'),(109165,55042,'1998-06-18','1999-06-18'),(109165,55546,'1999-06-18','2000-06-17'),(109165,55888,'2000-06-17','2001-06-17'),(109165,59693,'2001-06-17','2002-06-17'),(109165,60061,'2002-06-17','9999-01-01'),(109166,46128,'1998-06-09','1999-06-09'),(109166,46623,'1999-06-09','2000-06-08'),(109166,51111,'2000-06-08','2001-06-08'),(109166,54546,'2001-06-08','2002-06-08'),(109166,54554,'2002-06-08','9999-01-01'),(109167,40000,'1995-07-27','1996-07-26'),(109167,41727,'1996-07-26','1997-07-26'),(109167,43649,'1997-07-26','1998-07-26'),(109167,47315,'1998-07-26','1999-07-26'),(109167,49087,'1999-07-26','2000-07-25'),(109167,53094,'2000-07-25','2001-07-25'),(109167,56161,'2001-07-25','2002-07-25'),(109167,59329,'2002-07-25','9999-01-01'),(109168,40789,'1996-10-12','1997-06-28'),(109169,41201,'1993-10-28','1994-10-28'),(109169,45562,'1994-10-28','1995-10-28'),(109169,47343,'1995-10-28','1996-10-27'),(109169,49798,'1996-10-27','1997-10-26'),(109169,50405,'1997-10-26','1998-10-26'),(109169,53207,'1998-10-26','1999-10-27'),(109169,53154,'1999-10-27','2000-10-26'),(109169,54725,'2000-10-26','2001-10-26'),(109169,56276,'2001-10-26','9999-01-01'),(109170,54100,'1998-12-05','1999-12-05'),(109170,56172,'1999-12-05','2000-12-04'),(109170,60320,'2000-12-04','2001-12-04'),(109170,61043,'2001-12-04','9999-01-01'),(109171,40000,'1989-01-28','1990-01-28'),(109171,43577,'1990-01-28','1991-01-28'),(109171,47587,'1991-01-28','1992-01-28'),(109171,49608,'1992-01-28','1993-01-27'),(109171,49787,'1993-01-27','1994-01-27'),(109171,50652,'1994-01-27','1995-01-27'),(109171,54378,'1995-01-27','1996-01-27'),(109171,57165,'1996-01-27','1997-01-26'),(109171,60313,'1997-01-26','1998-01-26'),(109171,63968,'1998-01-26','1999-01-26'),(109171,64424,'1999-01-26','2000-01-26'),(109171,65537,'2000-01-26','2001-01-25'),(109171,70003,'2001-01-25','2002-01-25'),(109171,72245,'2002-01-25','9999-01-01'),(109172,55866,'1991-07-28','1992-07-27'),(109172,58690,'1992-07-27','1993-07-16'),(109173,53249,'1992-12-03','1993-12-03'),(109173,55651,'1993-12-03','1994-12-03'),(109173,59626,'1994-12-03','1995-12-03'),(109173,59191,'1995-12-03','1996-12-02'),(109173,59223,'1996-12-02','1997-12-02'),(109173,59758,'1997-12-02','1998-12-02'),(109173,62438,'1998-12-02','1999-12-02'),(109173,63463,'1999-12-02','2000-12-01'),(109173,66805,'2000-12-01','2001-12-01'),(109173,67425,'2001-12-01','2002-01-04'),(109174,40000,'1986-10-17','1987-10-17'),(109174,42728,'1987-10-17','1988-10-16'),(109174,42663,'1988-10-16','1989-10-16'),(109174,44207,'1989-10-16','1990-10-16'),(109174,47700,'1990-10-16','1991-10-16'),(109174,51828,'1991-10-16','1992-10-15'),(109174,53665,'1992-10-15','1993-10-15'),(109174,53466,'1993-10-15','1994-10-15'),(109174,53997,'1994-10-15','1995-10-15'),(109174,55926,'1995-10-15','1996-10-14'),(109174,56950,'1996-10-14','1997-10-14'),(109174,60328,'1997-10-14','1998-10-14'),(109174,62209,'1998-10-14','1999-10-14'),(109174,64482,'1999-10-14','2000-10-13'),(109174,67220,'2000-10-13','2001-10-13'),(109174,68510,'2001-10-13','9999-01-01'),(109175,40000,'1988-06-04','1989-06-04'),(109175,43302,'1989-06-04','1990-06-04'),(109175,47601,'1990-06-04','1991-06-04'),(109175,47562,'1991-06-04','1992-06-03'),(109175,47362,'1992-06-03','1993-06-03'),(109175,49062,'1993-06-03','1994-06-03'),(109175,51494,'1994-06-03','1995-06-03'),(109175,55607,'1995-06-03','1996-06-02'),(109175,57711,'1996-06-02','1997-06-02'),(109175,59527,'1997-06-02','1998-06-02'),(109175,59490,'1998-06-02','1999-06-02'),(109175,59253,'1999-06-02','2000-06-01'),(109175,62419,'2000-06-01','2001-06-01'),(109175,64145,'2001-06-01','2002-06-01'),(109175,64305,'2002-06-01','9999-01-01'),(109176,50864,'1994-10-06','1995-10-06'),(109176,55051,'1995-10-06','1996-10-05'),(109176,57987,'1996-10-05','1997-10-05'),(109176,60537,'1997-10-05','1998-10-05'),(109176,60906,'1998-10-05','1999-10-05'),(109176,64544,'1999-10-05','2000-10-04'),(109176,66176,'2000-10-04','2001-10-04'),(109176,69381,'2001-10-04','9999-01-01'),(109177,40000,'1992-01-15','1993-01-14'),(109177,42701,'1993-01-14','1994-01-14'),(109177,47024,'1994-01-14','1995-01-14'),(109177,49812,'1995-01-14','1996-01-14'),(109177,53951,'1996-01-14','1997-01-13'),(109177,55872,'1997-01-13','1998-01-13'),(109177,58235,'1998-01-13','1999-01-13'),(109177,61358,'1999-01-13','2000-01-13'),(109177,61077,'2000-01-13','2001-01-12'),(109177,63193,'2001-01-12','2002-01-12'),(109177,66671,'2002-01-12','9999-01-01'),(109178,40000,'1993-04-21','1994-04-21'),(109178,43023,'1994-04-21','1995-04-21'),(109178,45375,'1995-04-21','1996-03-26'),(109179,73178,'1985-02-09','1986-02-09'),(109179,76738,'1986-02-09','1987-02-09'),(109179,76475,'1987-02-09','1988-02-09'),(109179,79129,'1988-02-09','1989-02-08'),(109179,81626,'1989-02-08','1990-02-08'),(109179,81568,'1990-02-08','1991-02-08'),(109179,84041,'1991-02-08','1992-02-08'),(109179,85305,'1992-02-08','1993-02-07'),(109179,87707,'1993-02-07','1994-02-07'),(109179,91499,'1994-02-07','1995-02-07'),(109179,93892,'1995-02-07','1996-02-07'),(109179,95155,'1996-02-07','1997-02-06'),(109179,97955,'1997-02-06','1998-02-06'),(109179,97468,'1998-02-06','1999-02-06'),(109179,97442,'1999-02-06','2000-02-06'),(109179,101457,'2000-02-06','2001-02-05'),(109179,102301,'2001-02-05','2002-02-05'),(109179,106183,'2002-02-05','9999-01-01'),(109180,57019,'1987-02-08','1988-02-08'),(109180,58499,'1988-02-08','1989-02-07'),(109180,59634,'1989-02-07','1990-02-07'),(109180,63812,'1990-02-07','1991-02-07'),(109180,67099,'1991-02-07','1992-02-07'),(109180,70420,'1992-02-07','1993-02-06'),(109180,73650,'1993-02-06','1994-02-06'),(109180,74128,'1994-02-06','1995-02-06'),(109180,74352,'1995-02-06','1996-02-06'),(109180,74345,'1996-02-06','1997-02-05'),(109180,77054,'1997-02-05','1998-02-05'),(109180,80752,'1998-02-05','1999-02-05'),(109180,84557,'1999-02-05','2000-02-05'),(109180,88161,'2000-02-05','2001-02-04'),(109180,91385,'2001-02-04','2002-02-04'),(109180,94368,'2002-02-04','9999-01-01'),(109181,64365,'1988-01-14','1989-01-13'),(109181,64467,'1989-01-13','1990-01-13'),(109181,65217,'1990-01-13','1991-01-13'),(109181,66035,'1991-01-13','1992-01-13'),(109181,68512,'1992-01-13','1993-01-12'),(109181,71657,'1993-01-12','1994-01-12'),(109181,72284,'1994-01-12','1995-01-12'),(109181,72895,'1995-01-12','1996-01-12'),(109181,73133,'1996-01-12','1997-01-11'),(109181,74493,'1997-01-11','1998-01-11'),(109181,75815,'1998-01-11','1999-01-11'),(109181,78974,'1999-01-11','2000-01-11'),(109181,81063,'2000-01-11','2001-01-10'),(109181,83035,'2001-01-10','2002-01-10'),(109181,82699,'2002-01-10','9999-01-01'),(109182,62264,'1989-01-15','1990-01-15'),(109182,63466,'1990-01-15','1991-01-15'),(109182,64992,'1991-01-15','1992-01-15'),(109182,67678,'1992-01-15','1993-01-14'),(109182,71074,'1993-01-14','1994-01-14'),(109182,71727,'1994-01-14','1995-01-14'),(109182,71421,'1995-01-14','1996-01-14'),(109182,71981,'1996-01-14','1997-01-13'),(109182,75119,'1997-01-13','1998-01-13'),(109182,79145,'1998-01-13','1999-01-13'),(109182,79249,'1999-01-13','2000-01-13'),(109182,81769,'2000-01-13','2001-01-12'),(109182,82137,'2001-01-12','2002-01-12'),(109182,82628,'2002-01-12','9999-01-01'),(109183,62537,'1990-08-15','1991-08-15'),(109183,63486,'1991-08-15','1992-08-14'),(109183,63894,'1992-08-14','1993-08-14'),(109183,65512,'1993-08-14','1994-08-14'),(109183,69417,'1994-08-14','1995-08-14'),(109183,73223,'1995-08-14','1996-08-13'),(109183,74050,'1996-08-13','1997-06-23'),(109184,58234,'1991-05-24','1992-05-23'),(109184,61403,'1992-05-23','1993-05-23'),(109184,65317,'1993-05-23','1994-05-23'),(109184,66384,'1994-05-23','1995-05-23'),(109184,67656,'1995-05-23','1996-05-22'),(109184,67463,'1996-05-22','1997-05-22'),(109184,67734,'1997-05-22','1998-05-22'),(109184,68409,'1998-05-22','1999-05-22'),(109184,72609,'1999-05-22','2000-05-21'),(109184,73224,'2000-05-21','2001-05-21'),(109184,75251,'2001-05-21','2002-05-21'),(109184,75817,'2002-05-21','9999-01-01'),(109185,40000,'1996-08-30','1997-08-30'),(109185,39786,'1997-08-30','1998-08-30'),(109185,44150,'1998-08-30','1999-08-30'),(109185,45271,'1999-08-30','2000-08-29'),(109185,47081,'2000-08-29','2001-08-29'),(109185,48140,'2001-08-29','9999-01-01'),(109186,71079,'1990-08-19','1991-08-19'),(109186,72840,'1991-08-19','1992-08-18'),(109186,77055,'1992-08-18','1993-08-18'),(109186,80625,'1993-08-18','1994-08-18'),(109186,82612,'1994-08-18','1995-08-18'),(109186,84368,'1995-08-18','1996-08-17'),(109186,86693,'1996-08-17','1997-08-17'),(109186,86578,'1997-08-17','1998-08-17'),(109186,86492,'1998-08-17','1999-08-17'),(109186,90577,'1999-08-17','2000-08-16'),(109186,90502,'2000-08-16','2001-08-16'),(109186,93238,'2001-08-16','9999-01-01'),(109187,87648,'1998-10-30','1999-10-30'),(109187,91018,'1999-10-30','2000-10-29'),(109187,91523,'2000-10-29','2001-10-29'),(109187,95197,'2001-10-29','9999-01-01'),(109188,40000,'1987-09-29','1988-09-28'),(109188,43058,'1988-09-28','1989-09-28'),(109188,43001,'1989-09-28','1990-09-28'),(109188,45461,'1990-09-28','1991-09-28'),(109188,46378,'1991-09-28','1992-09-27'),(109188,47504,'1992-09-27','1993-09-27'),(109188,48863,'1993-09-27','1994-09-27'),(109188,52339,'1994-09-27','1995-09-27'),(109188,56713,'1995-09-27','1996-09-26'),(109188,56935,'1996-09-26','1997-09-26'),(109188,61298,'1997-09-26','1998-09-26'),(109188,61533,'1998-09-26','1999-09-26'),(109188,63759,'1999-09-26','2000-09-25'),(109188,66392,'2000-09-25','2001-09-25'),(109188,67666,'2001-09-25','9999-01-01'),(109189,73531,'1996-07-05','1997-07-05'),(109189,75642,'1997-07-05','1998-07-05'),(109189,77536,'1998-07-05','1999-07-05'),(109189,77324,'1999-07-05','2000-07-04'),(109189,80669,'2000-07-04','2001-07-04'),(109189,80584,'2001-07-04','2002-07-04'),(109189,82019,'2002-07-04','9999-01-01'),(109190,40000,'1994-04-28','1995-04-28'),(109190,43759,'1995-04-28','1996-04-27'),(109190,46933,'1996-04-27','1997-04-27'),(109190,47691,'1997-04-27','1997-11-14'),(109191,62682,'1985-07-23','1986-07-23'),(109191,67032,'1986-07-23','1987-07-23'),(109191,67530,'1987-07-23','1988-07-22'),(109191,71970,'1988-07-22','1989-07-22'),(109191,74188,'1989-07-22','1990-07-22'),(109191,76226,'1990-07-22','1991-07-22'),(109191,77086,'1991-07-22','1992-07-21'),(109191,80281,'1992-07-21','1993-07-21'),(109191,80739,'1993-07-21','1994-07-21'),(109191,83593,'1994-07-21','1995-07-21'),(109191,87521,'1995-07-21','1996-07-20'),(109191,87309,'1996-07-20','1997-07-20'),(109191,90835,'1997-07-20','1998-07-20'),(109191,93769,'1998-07-20','1999-07-20'),(109191,96932,'1999-07-20','2000-07-19'),(109191,101169,'2000-07-19','2001-07-19'),(109191,104047,'2001-07-19','2002-07-19'),(109191,105542,'2002-07-19','9999-01-01'),(109192,61248,'1999-11-08','2000-11-07'),(109192,60915,'2000-11-07','2001-11-07'),(109192,61474,'2001-11-07','9999-01-01'),(109193,66788,'1988-09-10','1989-09-10'),(109193,69798,'1989-09-10','1990-09-10'),(109193,72175,'1990-09-10','1991-09-10'),(109193,75337,'1991-09-10','1992-09-09'),(109193,77438,'1992-09-09','1993-09-09'),(109193,78693,'1993-09-09','1994-09-09'),(109193,82579,'1994-09-09','1995-09-09'),(109193,82960,'1995-09-09','1996-09-08'),(109193,83356,'1996-09-08','1997-09-08'),(109193,85287,'1997-09-08','1998-09-08'),(109193,86205,'1998-09-08','1999-09-08'),(109193,88402,'1999-09-08','2000-09-07'),(109193,92881,'2000-09-07','2001-09-07'),(109193,94383,'2001-09-07','9999-01-01'),(109194,42813,'1997-12-31','1998-12-31'),(109194,44259,'1998-12-31','1999-12-31'),(109194,44450,'1999-12-31','2000-12-30'),(109194,45279,'2000-12-30','2001-12-30'),(109194,49179,'2001-12-30','9999-01-01'),(109195,50309,'1996-01-11','1997-01-10'),(109195,54446,'1997-01-10','1998-01-10'),(109195,54776,'1998-01-10','1999-01-10'),(109195,56135,'1999-01-10','2000-01-10'),(109195,59010,'2000-01-10','2001-01-09'),(109195,58864,'2001-01-09','2002-01-09'),(109195,59975,'2002-01-09','9999-01-01'),(109196,50292,'1996-06-08','1997-06-08'),(109196,53200,'1997-06-08','1998-06-08'),(109196,54314,'1998-06-08','1999-06-08'),(109196,56541,'1999-06-08','2000-06-07'),(109196,57354,'2000-06-07','2000-09-06'),(109197,68457,'1989-10-20','1990-10-20'),(109197,70212,'1990-10-20','1991-10-20'),(109197,74055,'1991-10-20','1992-10-19'),(109197,75387,'1992-10-19','1993-10-19'),(109197,78852,'1993-10-19','1994-10-19'),(109197,79396,'1994-10-19','1995-10-19'),(109197,82233,'1995-10-19','1996-10-18'),(109197,81951,'1996-10-18','1997-10-18'),(109197,82723,'1997-10-18','1998-10-18'),(109197,85564,'1998-10-18','1999-10-18'),(109197,85620,'1999-10-18','2000-10-17'),(109197,87326,'2000-10-17','2001-10-17'),(109197,89847,'2001-10-17','9999-01-01'),(109198,56581,'1993-09-08','1994-09-08'),(109198,58863,'1994-09-08','1995-09-08'),(109198,62496,'1995-09-08','1996-09-07'),(109198,62405,'1996-09-07','1997-09-07'),(109198,63305,'1997-09-07','1998-09-07'),(109198,67171,'1998-09-07','1999-09-07'),(109198,69722,'1999-09-07','2000-09-06'),(109198,72119,'2000-09-06','2001-09-06'),(109198,71902,'2001-09-06','9999-01-01'),(109199,40000,'1999-08-19','2000-08-18'),(109199,39519,'2000-08-18','2000-11-09'),(109200,40000,'1999-11-11','2000-11-10'),(109200,40152,'2000-11-10','2001-11-10'),(109200,39937,'2001-11-10','9999-01-01'),(109201,46285,'1986-03-21','1987-03-21'),(109201,49550,'1987-03-21','1988-03-20'),(109201,53026,'1988-03-20','1989-03-20'),(109201,53625,'1989-03-20','1990-03-20'),(109201,57416,'1990-03-20','1991-03-20'),(109201,61057,'1991-03-20','1992-03-19'),(109201,61437,'1992-03-19','1993-03-19'),(109201,62886,'1993-03-19','1994-03-19'),(109201,65386,'1994-03-19','1995-03-19'),(109201,67948,'1995-03-19','1996-03-18'),(109201,68219,'1996-03-18','1997-03-18'),(109201,68055,'1997-03-18','1998-03-18'),(109201,70697,'1998-03-18','1999-03-18'),(109201,71060,'1999-03-18','2000-03-17'),(109201,70814,'2000-03-17','2001-03-17'),(109201,74950,'2001-03-17','2002-03-17'),(109201,75637,'2002-03-17','9999-01-01'),(109202,74295,'1996-09-16','1997-09-16'),(109202,76671,'1997-09-16','1998-09-16'),(109202,79429,'1998-09-16','1999-09-16'),(109202,81987,'1999-09-16','2000-09-15'),(109202,84436,'2000-09-15','2001-09-15'),(109202,87042,'2001-09-15','9999-01-01'),(109203,40000,'1987-08-05','1988-08-04'),(109203,42231,'1988-08-04','1989-08-04'),(109203,42106,'1989-08-04','1990-08-04'),(109203,42301,'1990-08-04','1991-08-04'),(109203,46617,'1991-08-04','1992-08-03'),(109203,47633,'1992-08-03','1993-08-03'),(109203,50979,'1993-08-03','1994-08-03'),(109203,52960,'1994-08-03','1995-08-03'),(109203,56880,'1995-08-03','1996-08-02'),(109203,57801,'1996-08-02','1997-08-02'),(109203,61777,'1997-08-02','1998-08-02'),(109203,61784,'1998-08-02','1999-08-02'),(109203,65848,'1999-08-02','2000-08-01'),(109203,69569,'2000-08-01','2001-08-01'),(109203,73975,'2001-08-01','2002-08-01'),(109203,77340,'2002-08-01','9999-01-01'),(109204,40000,'1998-05-13','1999-05-13'),(109204,43947,'1999-05-13','2000-05-12'),(109204,45334,'2000-05-12','2001-05-12'),(109204,45470,'2001-05-12','2002-05-12'),(109204,45887,'2002-05-12','9999-01-01'),(109205,40000,'1988-09-07','1989-09-07'),(109205,39718,'1989-09-07','1990-09-07'),(109205,40091,'1990-09-07','1991-09-07'),(109205,41351,'1991-09-07','1992-09-06'),(109205,43777,'1992-09-06','1993-09-06'),(109205,44060,'1993-09-06','1994-09-06'),(109205,45259,'1994-09-06','1995-09-06'),(109205,47826,'1995-09-06','1996-09-05'),(109205,50590,'1996-09-05','1997-09-05'),(109205,54549,'1997-09-05','1998-09-05'),(109205,54406,'1998-09-05','1999-09-05'),(109205,55107,'1999-09-05','2000-09-04'),(109205,55305,'2000-09-04','2001-09-04'),(109205,59484,'2001-09-04','9999-01-01'),(109206,53548,'1995-12-01','1996-03-12'),(109207,52325,'1993-03-14','1994-03-14'),(109207,54163,'1994-03-14','1995-03-14'),(109207,57212,'1995-03-14','1996-03-13'),(109207,57480,'1996-03-13','1997-03-13'),(109207,60399,'1997-03-13','1998-03-13'),(109207,63075,'1998-03-13','1999-03-13'),(109207,67213,'1999-03-13','2000-03-12'),(109207,67995,'2000-03-12','2001-03-12'),(109207,71574,'2001-03-12','2002-03-12'),(109207,72501,'2002-03-12','9999-01-01'),(109208,40000,'1993-12-10','1994-12-10'),(109208,41675,'1994-12-10','1995-12-10'),(109208,42436,'1995-12-10','1996-12-09'),(109208,43245,'1996-12-09','1997-12-09'),(109208,43746,'1997-12-09','1998-12-09'),(109208,44484,'1998-12-09','1999-12-09'),(109208,46462,'1999-12-09','2000-12-08'),(109208,49639,'2000-12-08','2001-12-08'),(109208,53683,'2001-12-08','9999-01-01'),(109209,57825,'1991-12-03','1992-12-02'),(109209,59127,'1992-12-02','1993-12-02'),(109209,62518,'1993-12-02','1994-12-02'),(109209,63155,'1994-12-02','1995-12-02'),(109209,66026,'1995-12-02','1996-12-01'),(109209,67029,'1996-12-01','1997-12-01'),(109209,68396,'1997-12-01','1998-12-01'),(109209,70845,'1998-12-01','1999-12-01'),(109209,72443,'1999-12-01','2000-11-30'),(109209,74420,'2000-11-30','2001-11-30'),(109209,76986,'2001-11-30','9999-01-01'),(109210,54598,'1986-05-09','1987-05-09'),(109210,57212,'1987-05-09','1988-05-08'),(109210,59385,'1988-05-08','1989-05-08'),(109210,62069,'1989-05-08','1990-05-08'),(109210,63838,'1990-05-08','1991-05-08'),(109210,67716,'1991-05-08','1992-05-07'),(109210,70225,'1992-05-07','1993-05-07'),(109210,73091,'1993-05-07','1994-05-07'),(109210,76807,'1994-05-07','1995-05-07'),(109210,79871,'1995-05-07','1996-05-06'),(109210,84141,'1996-05-06','1997-05-06'),(109210,86301,'1997-05-06','1998-05-06'),(109210,87551,'1998-05-06','1999-05-06'),(109210,87379,'1999-05-06','2000-05-05'),(109210,90056,'2000-05-05','2001-05-05'),(109210,90503,'2001-05-05','2002-05-05'),(109210,92157,'2002-05-05','9999-01-01'),(109211,40000,'1995-11-07','1996-11-06'),(109211,42928,'1996-11-06','1997-11-06'),(109211,46297,'1997-11-06','1998-11-06'),(109211,47002,'1998-11-06','1999-11-06'),(109211,51109,'1999-11-06','2000-11-05'),(109211,53869,'2000-11-05','2001-11-05'),(109211,56342,'2001-11-05','9999-01-01'),(109212,45830,'1995-02-03','1996-02-03'),(109212,48826,'1996-02-03','1997-02-02'),(109212,52430,'1997-02-02','1998-02-02'),(109212,53625,'1998-02-02','1999-02-02'),(109212,54642,'1999-02-02','2000-02-02'),(109212,55893,'2000-02-02','2001-02-01'),(109212,56402,'2001-02-01','2001-05-02'),(109213,40000,'1990-02-11','1991-02-11'),(109213,39769,'1991-02-11','1992-02-11'),(109213,43531,'1992-02-11','1993-02-10'),(109213,46151,'1993-02-10','1994-02-10'),(109213,46331,'1994-02-10','1995-02-10'),(109213,46168,'1995-02-10','1995-02-26'),(109214,40000,'1991-09-27','1992-09-26'),(109214,40319,'1992-09-26','1993-09-26'),(109214,42899,'1993-09-26','1994-09-26'),(109214,46605,'1994-09-26','1995-09-26'),(109214,50237,'1995-09-26','1996-09-25'),(109214,53399,'1996-09-25','1997-09-25'),(109214,55772,'1997-09-25','1998-09-25'),(109214,59656,'1998-09-25','1999-09-25'),(109214,62738,'1999-09-25','2000-09-24'),(109214,65492,'2000-09-24','2001-09-24'),(109214,69548,'2001-09-24','9999-01-01'),(109215,107944,'1994-05-25','1995-05-25'),(109215,107951,'1995-05-25','1996-05-24'),(109215,111775,'1996-05-24','1997-05-24'),(109215,111342,'1997-05-24','1998-05-24'),(109215,113554,'1998-05-24','1999-05-24'),(109215,114459,'1999-05-24','2000-05-23'),(109215,114572,'2000-05-23','2001-05-23'),(109215,115767,'2001-05-23','2002-05-23'),(109215,116078,'2002-05-23','9999-01-01'),(109216,102154,'1992-03-11','1993-03-11'),(109216,105081,'1993-03-11','1994-03-11'),(109216,107308,'1994-03-11','1995-03-11'),(109216,107439,'1995-03-11','1996-03-10'),(109216,111269,'1996-03-10','1997-03-10'),(109216,114557,'1997-03-10','1998-03-10'),(109216,116071,'1998-03-10','1999-03-10'),(109216,120070,'1999-03-10','2000-03-09'),(109216,121596,'2000-03-09','2001-03-09'),(109216,125789,'2001-03-09','2002-03-09'),(109216,130255,'2002-03-09','9999-01-01'),(109217,41288,'1995-06-01','1996-05-31'),(109217,41528,'1996-05-31','1997-05-31'),(109217,42134,'1997-05-31','1998-05-31'),(109217,41894,'1998-05-31','1999-05-31'),(109217,42945,'1999-05-31','2000-05-30'),(109217,44224,'2000-05-30','2001-05-30'),(109217,45426,'2001-05-30','2002-05-30'),(109217,45958,'2002-05-30','9999-01-01'),(109218,66523,'1993-12-30','1994-12-30'),(109218,70614,'1994-12-30','1995-12-30'),(109218,74797,'1995-12-30','1996-12-29'),(109218,75018,'1996-12-29','1997-12-29'),(109218,74793,'1997-12-29','1998-12-29'),(109218,75419,'1998-12-29','1999-12-29'),(109218,76144,'1999-12-29','2000-12-28'),(109218,75701,'2000-12-28','2001-12-28'),(109218,77114,'2001-12-28','9999-01-01'),(109219,63266,'1987-04-06','1988-04-05'),(109219,66337,'1988-04-05','1989-04-05'),(109219,65854,'1989-04-05','1990-04-05'),(109219,69552,'1990-04-05','1991-04-04'),(109219,71115,'1991-04-04','1992-04-03'),(109219,73585,'1992-04-03','1993-04-03'),(109219,75171,'1993-04-03','1994-04-04'),(109219,77123,'1994-04-04','1995-04-04'),(109219,81307,'1995-04-04','1996-04-02'),(109219,84584,'1996-04-02','1997-04-02'),(109219,88962,'1997-04-02','1997-06-23'),(109220,46141,'1988-02-26','1989-02-25'),(109220,47017,'1989-02-25','1990-02-25'),(109220,48273,'1990-02-25','1991-02-25'),(109220,52203,'1991-02-25','1992-02-25'),(109220,53863,'1992-02-25','1993-02-24'),(109220,56862,'1993-02-24','1994-02-24'),(109220,61109,'1994-02-24','1995-02-24'),(109220,61060,'1995-02-24','1996-02-24'),(109220,64262,'1996-02-24','1997-02-23'),(109220,67873,'1997-02-23','1998-02-23'),(109220,69241,'1998-02-23','1999-02-23'),(109220,70643,'1999-02-23','2000-02-23'),(109220,74091,'2000-02-23','2001-02-22'),(109220,77305,'2001-02-22','2002-02-22'),(109220,81548,'2002-02-22','9999-01-01'),(109221,54738,'1987-11-14','1988-11-13'),(109221,59070,'1988-11-13','1989-11-13'),(109221,61687,'1989-11-13','1990-11-13'),(109221,65878,'1990-11-13','1991-11-13'),(109221,69083,'1991-11-13','1992-11-12'),(109221,70357,'1992-11-12','1993-11-12'),(109221,72132,'1993-11-12','1994-11-12'),(109221,73540,'1994-11-12','1995-11-12'),(109221,75908,'1995-11-12','1996-11-11'),(109221,79834,'1996-11-11','1997-11-11'),(109221,80316,'1997-11-11','1998-11-11'),(109221,83086,'1998-11-11','1999-11-11'),(109221,87059,'1999-11-11','2000-11-10'),(109221,89000,'2000-11-10','2001-11-10'),(109221,90551,'2001-11-10','9999-01-01'),(109222,66494,'1990-10-15','1991-10-15'),(109222,68649,'1991-10-15','1992-10-14'),(109222,69958,'1992-10-14','1993-10-14'),(109222,70055,'1993-10-14','1994-10-14'),(109222,72365,'1994-10-14','1995-10-14'),(109222,76179,'1995-10-14','1996-10-13'),(109222,76854,'1996-10-13','1997-10-13'),(109222,79078,'1997-10-13','1998-10-13'),(109222,79570,'1998-10-13','1999-10-13'),(109222,83604,'1999-10-13','2000-10-12'),(109222,84017,'2000-10-12','2001-10-12'),(109222,87980,'2001-10-12','9999-01-01'),(109223,40000,'1991-04-28','1992-04-27'),(109223,40575,'1992-04-27','1993-04-27'),(109223,43412,'1993-04-27','1994-04-27'),(109223,47473,'1994-04-27','1995-04-27'),(109223,50262,'1995-04-27','1996-04-26'),(109223,53193,'1996-04-26','1997-04-26'),(109223,53693,'1997-04-26','1998-04-26'),(109223,53747,'1998-04-26','1999-04-26'),(109223,56540,'1999-04-26','2000-04-25'),(109223,60167,'2000-04-25','2001-04-25'),(109223,61125,'2001-04-25','2002-04-25'),(109223,63327,'2002-04-25','9999-01-01'),(109224,89556,'1998-05-18','1999-05-18'),(109224,92933,'1999-05-18','2000-05-17'),(109224,95029,'2000-05-17','2001-05-17'),(109224,96575,'2001-05-17','2002-05-17'),(109224,99952,'2002-05-17','9999-01-01'),(109225,41174,'1996-10-17','1997-10-17'),(109225,41526,'1997-10-17','1998-10-17'),(109225,43737,'1998-10-17','1999-10-17'),(109225,44755,'1999-10-17','2000-10-16'),(109225,49245,'2000-10-16','2001-10-16'),(109225,49201,'2001-10-16','9999-01-01'),(109226,40000,'1994-09-21','1995-09-21'),(109226,44427,'1995-09-21','1996-09-20'),(109226,44988,'1996-09-20','1997-09-20'),(109226,46792,'1997-09-20','1998-09-20'),(109226,47717,'1998-09-20','1999-09-20'),(109226,50546,'1999-09-20','2000-09-19'),(109226,50867,'2000-09-19','2001-09-19'),(109226,53968,'2001-09-19','9999-01-01'),(109227,40000,'1993-11-16','1994-11-16'),(109227,42092,'1994-11-16','1995-11-16'),(109227,42946,'1995-11-16','1996-11-15'),(109227,44942,'1996-11-15','1997-11-15'),(109227,46975,'1997-11-15','1998-11-15'),(109227,49918,'1998-11-15','1999-11-15'),(109227,53354,'1999-11-15','2000-11-14'),(109227,54575,'2000-11-14','2001-11-14'),(109227,54807,'2001-11-14','2002-03-04'),(109228,58848,'1986-10-21','1987-10-21'),(109228,61001,'1987-10-21','1988-10-20'),(109228,62089,'1988-10-20','1989-10-20'),(109228,63858,'1989-10-20','1990-10-20'),(109228,67262,'1990-10-20','1991-10-20'),(109228,71729,'1991-10-20','1992-10-19'),(109228,74916,'1992-10-19','1993-10-19'),(109228,77033,'1993-10-19','1994-10-19'),(109228,77698,'1994-10-19','1995-10-19'),(109228,81854,'1995-10-19','1996-10-18'),(109228,85193,'1996-10-18','1997-10-18'),(109228,88718,'1997-10-18','1998-10-18'),(109228,89575,'1998-10-18','1999-10-18'),(109228,93500,'1999-10-18','2000-10-17'),(109228,97763,'2000-10-17','2001-10-17'),(109228,100351,'2001-10-17','9999-01-01'),(109229,40000,'1995-04-30','1996-04-29'),(109229,40446,'1996-04-29','1997-04-29'),(109229,41797,'1997-04-29','1998-04-29'),(109229,44839,'1998-04-29','1999-04-29'),(109229,45008,'1999-04-29','2000-04-28'),(109229,44861,'2000-04-28','2001-04-28'),(109229,45729,'2001-04-28','2002-04-28'),(109229,45701,'2002-04-28','9999-01-01'),(109230,40000,'1989-06-27','1990-06-27'),(109230,42724,'1990-06-27','1991-06-27'),(109230,46474,'1991-06-27','1992-06-26'),(109230,49342,'1992-06-26','1993-04-16'),(109231,40000,'1986-10-17','1987-10-17'),(109231,40465,'1987-10-17','1988-10-16'),(109231,41763,'1988-10-16','1989-10-16'),(109231,42751,'1989-10-16','1990-10-16'),(109231,45415,'1990-10-16','1991-10-16'),(109231,45058,'1991-10-16','1992-10-15'),(109231,47946,'1992-10-15','1993-10-15'),(109231,49153,'1993-10-15','1994-10-15'),(109231,50167,'1994-10-15','1995-10-15'),(109231,53487,'1995-10-15','1996-10-14'),(109231,56918,'1996-10-14','1997-10-14'),(109231,60112,'1997-10-14','1998-10-14'),(109231,64457,'1998-10-14','1999-10-14'),(109231,66495,'1999-10-14','2000-10-13'),(109231,67944,'2000-10-13','2001-10-13'),(109231,72207,'2001-10-13','9999-01-01'),(109232,40000,'1998-12-05','1999-12-05'),(109232,42050,'1999-12-05','2000-12-04'),(109232,43773,'2000-12-04','2001-12-04'),(109232,44966,'2001-12-04','9999-01-01'),(109233,40306,'1991-08-20','1992-08-19'),(109233,41003,'1992-08-19','1993-08-19'),(109233,41087,'1993-08-19','1993-12-26'),(109234,76049,'1993-07-26','1994-07-26'),(109234,76321,'1994-07-26','1995-07-26'),(109234,80585,'1995-07-26','1996-07-25'),(109234,81953,'1996-07-25','1997-07-25'),(109234,81476,'1997-07-25','1998-07-25'),(109234,85611,'1998-07-25','1999-07-25'),(109234,89437,'1999-07-25','2000-07-24'),(109234,89632,'2000-07-24','2001-07-24'),(109234,90609,'2001-07-24','2002-07-24'),(109234,93092,'2002-07-24','9999-01-01'),(109235,68218,'1989-08-23','1990-08-23'),(109235,69111,'1990-08-23','1991-08-23'),(109235,72144,'1991-08-23','1992-08-22'),(109235,72640,'1992-08-22','1993-08-22'),(109235,76770,'1993-08-22','1994-08-22'),(109235,79476,'1994-08-22','1995-08-22'),(109235,80357,'1995-08-22','1996-08-21'),(109235,80466,'1996-08-21','1997-08-21'),(109235,84197,'1997-08-21','1998-08-21'),(109235,88058,'1998-08-21','1999-08-21'),(109235,92136,'1999-08-21','2000-08-20'),(109235,93390,'2000-08-20','2001-08-20'),(109235,97511,'2001-08-20','9999-01-01'),(109236,45757,'1998-05-06','1999-05-06'),(109236,47462,'1999-05-06','2000-05-05'),(109236,48746,'2000-05-05','2001-05-05'),(109236,50856,'2001-05-05','2002-05-05'),(109236,51742,'2002-05-05','9999-01-01'),(109237,49891,'1997-05-25','1998-05-25'),(109237,53337,'1998-05-25','1999-05-25'),(109237,55928,'1999-05-25','2000-05-24'),(109237,56248,'2000-05-24','2001-05-24'),(109237,59632,'2001-05-24','2002-05-24'),(109237,63250,'2002-05-24','9999-01-01'),(109238,40000,'1986-09-26','1987-09-26'),(109238,43071,'1987-09-26','1988-09-25'),(109238,43714,'1988-09-25','1989-09-25'),(109238,47170,'1989-09-25','1990-09-25'),(109238,48970,'1990-09-25','1991-09-25'),(109238,50406,'1991-09-25','1992-09-24'),(109238,53255,'1992-09-24','1993-09-24'),(109238,57281,'1993-09-24','1994-09-24'),(109238,59245,'1994-09-24','1995-09-24'),(109238,62499,'1995-09-24','1996-09-23'),(109238,66051,'1996-09-23','1997-09-23'),(109238,65689,'1997-09-23','1998-09-23'),(109238,67073,'1998-09-23','1999-09-23'),(109238,71403,'1999-09-23','2000-09-22'),(109238,73163,'2000-09-22','2001-09-22'),(109238,72885,'2001-09-22','9999-01-01'),(109239,56550,'1993-09-01','1994-09-01'),(109239,60434,'1994-09-01','1995-09-01'),(109239,62902,'1995-09-01','1996-08-31'),(109239,64511,'1996-08-31','1997-08-31'),(109239,67553,'1997-08-31','1998-08-31'),(109239,71578,'1998-08-31','1999-08-31'),(109239,71375,'1999-08-31','2000-08-30'),(109239,73530,'2000-08-30','2001-08-30'),(109239,76897,'2001-08-30','9999-01-01'),(109240,62214,'1990-03-05','1991-03-05'),(109240,63198,'1991-03-05','1991-04-10'),(109241,41540,'1996-04-14','1997-04-14'),(109241,44788,'1997-04-14','1998-04-14'),(109241,47864,'1998-04-14','1999-04-14'),(109241,49712,'1999-04-14','2000-04-13'),(109241,52792,'2000-04-13','2001-04-13'),(109241,55363,'2001-04-13','2002-04-13'),(109241,57251,'2002-04-13','9999-01-01'),(109242,50327,'1997-08-13','1998-08-13'),(109242,51315,'1998-08-13','1999-08-13'),(109242,52583,'1999-08-13','2000-08-12'),(109242,56073,'2000-08-12','2001-08-12'),(109242,58613,'2001-08-12','9999-01-01'),(109243,40000,'1991-06-10','1992-06-09'),(109243,43378,'1992-06-09','1993-06-09'),(109243,45886,'1993-06-09','1994-06-09'),(109243,49097,'1994-06-09','1995-06-09'),(109243,51436,'1995-06-09','1996-06-08'),(109243,51972,'1996-06-08','1997-06-08'),(109243,53558,'1997-06-08','1998-06-08'),(109243,55061,'1998-06-08','1999-06-08'),(109243,58780,'1999-06-08','2000-06-07'),(109243,62105,'2000-06-07','2001-06-07'),(109243,64942,'2001-06-07','2002-06-07'),(109243,67960,'2002-06-07','9999-01-01'),(109244,40000,'1993-04-18','1994-04-18'),(109244,39751,'1994-04-18','1995-04-18'),(109244,40163,'1995-04-18','1996-04-17'),(109244,41372,'1996-04-17','1997-04-17'),(109244,41718,'1997-04-17','1998-04-17'),(109244,43932,'1998-04-17','1999-04-17'),(109244,44047,'1999-04-17','2000-04-16'),(109244,44372,'2000-04-16','2001-04-16'),(109244,46892,'2001-04-16','2002-04-16'),(109244,50576,'2002-04-16','9999-01-01'),(109245,40000,'1987-05-24','1988-05-23'),(109245,43864,'1988-05-23','1989-05-23'),(109245,47310,'1989-05-23','1990-05-23'),(109245,47677,'1990-05-23','1991-05-23'),(109245,48062,'1991-05-23','1992-05-22'),(109245,49220,'1992-05-22','1993-05-22'),(109245,51040,'1993-05-22','1994-03-26'),(109246,64969,'1988-01-17','1989-01-16'),(109246,68076,'1989-01-16','1990-01-16'),(109246,68520,'1990-01-16','1991-01-16'),(109246,70105,'1991-01-16','1992-01-16'),(109246,73541,'1992-01-16','1993-01-15'),(109246,73661,'1993-01-15','1994-01-15'),(109246,76506,'1994-01-15','1995-01-15'),(109246,80470,'1995-01-15','1996-01-15'),(109246,84555,'1996-01-15','1997-01-14'),(109246,87146,'1997-01-14','1998-01-14'),(109246,87699,'1998-01-14','1999-01-14'),(109246,88850,'1999-01-14','2000-01-14'),(109246,90366,'2000-01-14','2001-01-13'),(109246,92454,'2001-01-13','2002-01-13'),(109246,94699,'2002-01-13','9999-01-01'),(109247,40000,'1992-06-30','1993-06-30'),(109247,41363,'1993-06-30','1994-06-30'),(109247,43982,'1994-06-30','1995-06-30'),(109247,45735,'1995-06-30','1996-06-29'),(109247,46332,'1996-06-29','1997-06-29'),(109247,49486,'1997-06-29','1998-06-29'),(109247,52296,'1998-06-29','1999-06-29'),(109247,53182,'1999-06-29','2000-06-28'),(109247,54507,'2000-06-28','2001-06-28'),(109247,55835,'2001-06-28','2002-06-28'),(109247,57067,'2002-06-28','9999-01-01'),(109248,51469,'1992-12-01','1993-12-01'),(109248,51661,'1993-12-01','1994-12-01'),(109248,52694,'1994-12-01','1995-12-01'),(109248,52833,'1995-12-01','1996-11-30'),(109248,52759,'1996-11-30','1997-11-30'),(109248,55630,'1997-11-30','1998-11-30'),(109248,59073,'1998-11-30','1999-11-30'),(109248,62191,'1999-11-30','2000-11-29'),(109248,62098,'2000-11-29','2001-11-29'),(109248,63087,'2001-11-29','9999-01-01'),(109249,48672,'1986-04-01','1987-04-01'),(109249,51465,'1987-04-01','1988-03-31'),(109249,52181,'1988-03-31','1989-03-31'),(109249,54095,'1989-03-31','1990-03-31'),(109249,56429,'1990-03-31','1991-03-31'),(109249,56443,'1991-03-31','1992-03-30'),(109249,59206,'1992-03-30','1993-03-30'),(109249,58906,'1993-03-30','1994-03-30'),(109249,58934,'1994-03-30','1995-03-30'),(109249,60691,'1995-03-30','1996-03-29'),(109249,63142,'1996-03-29','1997-03-29'),(109249,67019,'1997-03-29','1998-03-29'),(109249,67721,'1998-03-29','1999-03-29'),(109249,67320,'1999-03-29','2000-03-28'),(109249,69403,'2000-03-28','2001-03-28'),(109249,69127,'2001-03-28','2002-03-28'),(109249,71124,'2002-03-28','9999-01-01'),(109250,60492,'1985-10-16','1986-10-16'),(109250,61918,'1986-10-16','1987-10-16'),(109250,65333,'1987-10-16','1988-10-15'),(109250,68208,'1988-10-15','1989-10-15'),(109250,69628,'1989-10-15','1990-10-15'),(109250,69206,'1990-10-15','1991-10-15'),(109250,70984,'1991-10-15','1992-10-14'),(109250,73431,'1992-10-14','1993-10-14'),(109250,74823,'1993-10-14','1994-10-14'),(109250,75222,'1994-10-14','1995-10-14'),(109250,78706,'1995-10-14','1996-10-13'),(109250,80729,'1996-10-13','1997-10-13'),(109250,85174,'1997-10-13','1998-10-13'),(109250,87790,'1998-10-13','1999-10-13'),(109250,88084,'1999-10-13','2000-10-12'),(109250,87954,'2000-10-12','2001-10-12'),(109250,90998,'2001-10-12','9999-01-01'),(109251,40000,'1988-06-13','1989-06-13'),(109251,42453,'1989-06-13','1990-06-13'),(109251,45219,'1990-06-13','1991-06-13'),(109251,46143,'1991-06-13','1992-06-12'),(109251,46672,'1992-06-12','1993-06-12'),(109251,48064,'1993-06-12','1994-06-12'),(109251,49523,'1994-06-12','1995-06-12'),(109251,53850,'1995-06-12','1996-06-11'),(109251,56848,'1996-06-11','1997-06-11'),(109251,60188,'1997-06-11','1998-06-11'),(109251,60954,'1998-06-11','1999-06-11'),(109251,62789,'1999-06-11','2000-06-10'),(109251,64495,'2000-06-10','2001-06-10'),(109251,65778,'2001-06-10','2002-06-10'),(109251,65924,'2002-06-10','9999-01-01'),(109252,40000,'1991-04-28','1992-04-27'),(109252,43914,'1992-04-27','1993-04-27'),(109252,45708,'1993-04-27','1994-04-27'),(109252,45312,'1994-04-27','1995-04-27'),(109252,46468,'1995-04-27','1996-04-26'),(109252,48669,'1996-04-26','1997-04-26'),(109252,49340,'1997-04-26','1998-04-26'),(109252,51312,'1998-04-26','1999-04-26'),(109252,52738,'1999-04-26','2000-04-25'),(109252,56596,'2000-04-25','2001-04-25'),(109252,60019,'2001-04-25','2002-04-25'),(109252,61043,'2002-04-25','9999-01-01'),(109253,48787,'1993-06-13','1994-06-13'),(109253,52040,'1994-06-13','1995-06-13'),(109253,52506,'1995-06-13','1996-06-12'),(109253,55475,'1996-06-12','1997-06-12'),(109253,55653,'1997-06-12','1998-06-12'),(109253,55615,'1998-06-12','1999-06-12'),(109253,56922,'1999-06-12','2000-06-11'),(109253,56460,'2000-06-11','2001-06-11'),(109253,60960,'2001-06-11','2001-09-30'),(109254,46695,'1987-07-11','1988-07-10'),(109254,49273,'1988-07-10','1989-07-10'),(109254,52564,'1989-07-10','1990-07-10'),(109254,54744,'1990-07-10','1991-07-10'),(109254,56717,'1991-07-10','1992-07-09'),(109254,59350,'1992-07-09','1993-07-09'),(109254,61674,'1993-07-09','1994-07-09'),(109254,61390,'1994-07-09','1995-07-09'),(109254,64862,'1995-07-09','1996-07-08'),(109254,68967,'1996-07-08','1997-07-08'),(109254,72555,'1997-07-08','1998-07-08'),(109254,72056,'1998-07-08','1999-07-08'),(109254,76440,'1999-07-08','2000-07-07'),(109254,80067,'2000-07-07','2001-07-07'),(109254,81186,'2001-07-07','2002-07-07'),(109254,80985,'2002-07-07','9999-01-01'),(109255,80973,'1996-12-11','1997-12-11'),(109255,84170,'1997-12-11','1998-12-11'),(109255,87231,'1998-12-11','1999-12-11'),(109255,87232,'1999-12-11','2000-12-10'),(109255,87675,'2000-12-10','2001-12-10'),(109255,89917,'2001-12-10','9999-01-01'),(109256,58545,'1992-02-24','1993-02-23'),(109256,61026,'1993-02-23','1994-02-23'),(109256,63781,'1994-02-23','1995-02-23'),(109256,65429,'1995-02-23','1996-02-23'),(109256,68911,'1996-02-23','1997-02-22'),(109256,73312,'1997-02-22','1998-02-22'),(109256,73045,'1998-02-22','1999-02-22'),(109256,75566,'1999-02-22','2000-02-22'),(109256,78057,'2000-02-22','2001-02-21'),(109256,79878,'2001-02-21','2002-02-21'),(109256,81766,'2002-02-21','9999-01-01'),(109257,61002,'1998-12-08','1999-12-08'),(109257,64840,'1999-12-08','2000-12-07'),(109257,66510,'2000-12-07','2001-12-07'),(109257,69813,'2001-12-07','9999-01-01'),(109258,44326,'1987-07-20','1988-07-19'),(109258,47200,'1988-07-19','1989-07-19'),(109258,51349,'1989-07-19','1990-07-19'),(109258,55750,'1990-07-19','1991-07-19'),(109258,58531,'1991-07-19','1992-07-18'),(109258,59801,'1992-07-18','1993-07-18'),(109258,63899,'1993-07-18','1994-07-18'),(109258,63910,'1994-07-18','1995-07-18'),(109258,64230,'1995-07-18','1996-07-17'),(109258,66838,'1996-07-17','1997-07-17'),(109258,67987,'1997-07-17','1998-07-17'),(109258,68391,'1998-07-17','1999-07-17'),(109258,70723,'1999-07-17','2000-07-16'),(109258,70798,'2000-07-16','2001-07-16'),(109258,71357,'2001-07-16','2002-07-16'),(109258,74058,'2002-07-16','9999-01-01'),(109259,59691,'1997-03-21','1998-03-21'),(109259,60714,'1998-03-21','1999-03-21'),(109259,62662,'1999-03-21','1999-07-21'),(109260,69214,'1997-08-16','1998-08-16'),(109260,72765,'1998-08-16','1999-08-16'),(109260,76266,'1999-08-16','2000-08-15'),(109260,79303,'2000-08-15','2001-08-15'),(109260,82581,'2001-08-15','9999-01-01'),(109261,43490,'1987-09-24','1988-09-23'),(109261,43582,'1988-09-23','1989-09-23'),(109261,47794,'1989-09-23','1990-09-23'),(109261,49075,'1990-09-23','1991-09-23'),(109261,52984,'1991-09-23','1992-09-22'),(109261,54600,'1992-09-22','1993-09-22'),(109261,58057,'1993-09-22','1994-09-22'),(109261,59992,'1994-09-22','1995-09-22'),(109261,59633,'1995-09-22','1996-09-21'),(109261,62937,'1996-09-21','1997-09-21'),(109261,64649,'1997-09-21','1998-09-21'),(109261,65157,'1998-09-21','1999-09-21'),(109261,68397,'1999-09-21','2000-09-20'),(109261,69649,'2000-09-20','2001-09-20'),(109261,69871,'2001-09-20','9999-01-01'),(109262,40000,'1995-11-05','1996-11-04'),(109262,41568,'1996-11-04','1997-11-04'),(109262,43616,'1997-11-04','1998-11-04'),(109262,45598,'1998-11-04','1999-11-04'),(109262,46271,'1999-11-04','2000-11-03'),(109262,47798,'2000-11-03','2001-11-03'),(109262,51921,'2001-11-03','9999-01-01'),(109263,48514,'1986-04-17','1987-04-17'),(109263,48761,'1987-04-17','1988-04-16'),(109263,53079,'1988-04-16','1989-04-16'),(109263,55458,'1989-04-16','1990-04-16'),(109263,55687,'1990-04-16','1991-04-16'),(109263,56727,'1991-04-16','1992-04-15'),(109263,60738,'1992-04-15','1993-04-15'),(109263,62612,'1993-04-15','1994-04-15'),(109263,67095,'1994-04-15','1995-04-15'),(109263,70104,'1995-04-15','1996-04-14'),(109263,70216,'1996-04-14','1997-04-14'),(109263,72178,'1997-04-14','1998-04-14'),(109263,74312,'1998-04-14','1999-04-14'),(109263,77583,'1999-04-14','2000-04-13'),(109263,78891,'2000-04-13','2001-04-13'),(109263,81578,'2001-04-13','2002-04-13'),(109263,85383,'2002-04-13','9999-01-01'),(109264,40000,'1998-06-30','1999-06-30'),(109264,42712,'1999-06-30','2000-06-29'),(109264,46919,'2000-06-29','2001-06-29'),(109264,49849,'2001-06-29','2002-06-29'),(109264,51316,'2002-06-29','9999-01-01'),(109265,61210,'1996-02-08','1997-02-07'),(109265,62658,'1997-02-07','1998-02-07'),(109265,63634,'1998-02-07','1998-02-10'),(109266,40000,'1995-08-10','1996-08-09'),(109266,42532,'1996-08-09','1997-08-09'),(109266,45122,'1997-08-09','1998-08-09'),(109266,46180,'1998-08-09','1999-08-09'),(109266,48576,'1999-08-09','2000-08-08'),(109266,50928,'2000-08-08','2001-08-08'),(109266,51103,'2001-08-08','9999-01-01'),(109267,44179,'1988-07-17','1989-07-17'),(109267,47765,'1989-07-17','1990-07-17'),(109267,52203,'1990-07-17','1991-07-17'),(109267,51977,'1991-07-17','1992-07-16'),(109267,54840,'1992-07-16','1993-07-16'),(109267,56889,'1993-07-16','1994-07-16'),(109267,56788,'1994-07-16','1995-07-16'),(109267,58808,'1995-07-16','1996-07-15'),(109267,59686,'1996-07-15','1997-07-15'),(109267,63088,'1997-07-15','1998-07-15'),(109267,65738,'1998-07-15','1999-07-15'),(109267,69102,'1999-07-15','2000-07-14'),(109267,69464,'2000-07-14','2001-07-14'),(109267,71925,'2001-07-14','2002-07-14'),(109267,72743,'2002-07-14','9999-01-01'),(109268,61059,'1988-04-18','1989-04-18'),(109268,61096,'1989-04-18','1990-04-18'),(109268,61643,'1990-04-18','1991-04-18'),(109268,65932,'1991-04-18','1992-04-17'),(109268,67481,'1992-04-17','1993-04-17'),(109268,70633,'1993-04-17','1994-04-17'),(109268,70949,'1994-04-17','1995-04-17'),(109268,73901,'1995-04-17','1996-04-16'),(109268,77945,'1996-04-16','1997-04-16'),(109268,78398,'1997-04-16','1998-04-16'),(109268,81307,'1998-04-16','1999-04-16'),(109268,82647,'1999-04-16','2000-04-15'),(109268,86919,'2000-04-15','2001-04-15'),(109268,89016,'2001-04-15','2002-04-15'),(109268,88952,'2002-04-15','9999-01-01'),(109269,45803,'1995-07-05','1996-07-04'),(109269,45763,'1996-07-04','1997-07-04'),(109269,49810,'1997-07-04','1998-07-04'),(109269,53743,'1998-07-04','1999-07-04'),(109269,57130,'1999-07-04','2000-07-03'),(109269,59365,'2000-07-03','2001-07-03'),(109269,63576,'2001-07-03','2002-07-03'),(109269,67536,'2002-07-03','9999-01-01'),(109270,46267,'1991-02-10','1992-02-10'),(109270,48313,'1992-02-10','1993-02-09'),(109270,48148,'1993-02-09','1994-02-09'),(109270,49427,'1994-02-09','1995-02-09'),(109270,53144,'1995-02-09','1996-02-09'),(109270,54711,'1996-02-09','1997-02-08'),(109270,58745,'1997-02-08','1998-02-08'),(109270,62981,'1998-02-08','1999-02-08'),(109270,64376,'1999-02-08','2000-02-08'),(109270,64839,'2000-02-08','2001-02-07'),(109270,67708,'2001-02-07','2002-02-07'),(109270,70834,'2002-02-07','9999-01-01'),(109271,40000,'1992-11-26','1993-11-26'),(109271,42343,'1993-11-26','1994-11-26'),(109271,44816,'1994-11-26','1995-11-26'),(109271,48994,'1995-11-26','1996-11-25'),(109271,52684,'1996-11-25','1997-11-25'),(109271,53171,'1997-11-25','1998-11-25'),(109271,57213,'1998-11-25','1999-11-25'),(109271,58374,'1999-11-25','2000-11-24'),(109271,61010,'2000-11-24','2001-11-24'),(109271,61875,'2001-11-24','9999-01-01'),(109272,72457,'1996-10-01','1997-09-28'),(109273,66153,'1999-10-11','2000-10-10'),(109273,70326,'2000-10-10','2001-10-10'),(109273,70580,'2001-10-10','9999-01-01'),(109274,52343,'1996-05-07','1997-05-07'),(109274,53306,'1997-05-07','1998-05-07'),(109274,57460,'1998-05-07','1999-05-07'),(109274,59992,'1999-05-07','2000-05-06'),(109274,60466,'2000-05-06','2001-05-06'),(109274,63936,'2001-05-06','2002-05-06'),(109274,67514,'2002-05-06','9999-01-01'),(109275,40000,'1991-01-09','1992-01-09'),(109275,40473,'1992-01-09','1993-01-08'),(109275,44789,'1993-01-08','1994-01-08'),(109275,45520,'1994-01-08','1995-01-08'),(109275,48526,'1995-01-08','1996-01-08'),(109275,52147,'1996-01-08','1997-01-07'),(109275,54685,'1997-01-07','1998-01-07'),(109275,55454,'1998-01-07','1999-01-07'),(109275,57925,'1999-01-07','2000-01-07'),(109275,61657,'2000-01-07','2001-01-06'),(109275,65481,'2001-01-06','2002-01-06'),(109275,66695,'2002-01-06','9999-01-01'),(109276,50134,'1996-10-13','1997-10-13'),(109276,53636,'1997-10-13','1998-10-13'),(109276,55468,'1998-10-13','1999-10-13'),(109276,55916,'1999-10-13','2000-10-12'),(109276,59845,'2000-10-12','2001-10-12'),(109276,61740,'2001-10-12','9999-01-01'),(109277,43264,'1989-12-04','1990-12-04'),(109277,47318,'1990-12-04','1991-12-04'),(109277,49806,'1991-12-04','1992-12-03'),(109277,52808,'1992-12-03','1993-12-03'),(109277,52380,'1993-12-03','1994-12-03'),(109277,53531,'1994-12-03','1995-12-03'),(109277,54625,'1995-12-03','1996-12-02'),(109277,58083,'1996-12-02','1997-12-02'),(109277,58275,'1997-12-02','1998-12-02'),(109277,60677,'1998-12-02','1999-12-02'),(109277,61254,'1999-12-02','2000-12-01'),(109277,63569,'2000-12-01','2001-12-01'),(109277,63574,'2001-12-01','9999-01-01'),(109278,57911,'1988-03-22','1989-03-22'),(109278,57455,'1989-03-22','1990-03-22'),(109278,57259,'1990-03-22','1991-03-22'),(109278,57643,'1991-03-22','1992-03-21'),(109278,58918,'1992-03-21','1993-03-21'),(109278,60275,'1993-03-21','1994-03-21'),(109278,60778,'1994-03-21','1995-03-21'),(109278,63517,'1995-03-21','1996-03-20'),(109278,63785,'1996-03-20','1997-03-20'),(109278,63536,'1997-03-20','1998-03-20'),(109278,67147,'1998-03-20','1999-03-20'),(109278,70078,'1999-03-20','2000-03-19'),(109278,70465,'2000-03-19','2001-03-19'),(109278,74063,'2001-03-19','2002-03-19'),(109278,73761,'2002-03-19','9999-01-01'),(109279,40000,'1991-07-11','1992-07-10'),(109279,40819,'1992-07-10','1993-07-10'),(109279,44404,'1993-07-10','1994-07-10'),(109279,46393,'1994-07-10','1995-07-10'),(109279,47238,'1995-07-10','1996-07-09'),(109279,48637,'1996-07-09','1997-07-09'),(109279,48171,'1997-07-09','1998-07-09'),(109279,52500,'1998-07-09','1999-07-09'),(109279,56628,'1999-07-09','2000-07-08'),(109279,58675,'2000-07-08','2001-07-08'),(109279,61085,'2001-07-08','2002-07-08'),(109279,61573,'2002-07-08','9999-01-01'),(109280,46513,'1985-07-21','1986-07-21'),(109280,47449,'1986-07-21','1987-07-21'),(109280,50929,'1987-07-21','1988-07-20'),(109280,55261,'1988-07-20','1989-07-20'),(109280,55452,'1989-07-20','1990-07-20'),(109280,57415,'1990-07-20','1991-07-20'),(109280,57508,'1991-07-20','1992-07-19'),(109280,60151,'1992-07-19','1993-07-19'),(109280,62136,'1993-07-19','1994-07-19'),(109280,61788,'1994-07-19','1994-10-27'),(109281,51008,'1999-06-11','2000-06-10'),(109281,54444,'2000-06-10','2001-06-10'),(109281,54699,'2001-06-10','2002-06-10'),(109281,58127,'2002-06-10','9999-01-01'),(109282,77694,'1985-07-12','1986-07-12'),(109282,80907,'1986-07-12','1987-07-12'),(109282,84290,'1987-07-12','1988-07-11'),(109282,88504,'1988-07-11','1989-07-11'),(109282,89061,'1989-07-11','1990-07-11'),(109282,90216,'1990-07-11','1991-07-11'),(109282,90099,'1991-07-11','1992-07-10'),(109282,92611,'1992-07-10','1993-07-10'),(109282,93938,'1993-07-10','1994-07-10'),(109282,96323,'1994-07-10','1995-07-10'),(109282,100637,'1995-07-10','1996-07-09'),(109282,103525,'1996-07-09','1997-07-09'),(109282,108002,'1997-07-09','1998-07-09'),(109282,107581,'1998-07-09','1999-07-09'),(109282,110685,'1999-07-09','2000-07-08'),(109282,110750,'2000-07-08','2001-07-08'),(109282,112936,'2001-07-08','2002-07-08'),(109282,115394,'2002-07-08','9999-01-01'),(109283,40000,'1989-11-29','1990-11-29'),(109283,42721,'1990-11-29','1991-11-29'),(109283,47134,'1991-11-29','1992-11-28'),(109283,49082,'1992-11-28','1993-11-28'),(109283,53125,'1993-11-28','1994-11-28'),(109283,57244,'1994-11-28','1995-11-28'),(109283,57740,'1995-11-28','1996-11-27'),(109283,58102,'1996-11-27','1997-11-27'),(109283,57833,'1997-11-27','1998-11-27'),(109283,59250,'1998-11-27','1999-11-27'),(109283,62621,'1999-11-27','2000-11-26'),(109283,66501,'2000-11-26','2001-11-26'),(109283,68776,'2001-11-26','9999-01-01'),(109284,40000,'1997-06-26','1998-06-26'),(109284,43964,'1998-06-26','1999-06-26'),(109284,47705,'1999-06-26','2000-06-25'),(109284,51835,'2000-06-25','2001-06-25'),(109284,52167,'2001-06-25','2002-06-25'),(109284,55049,'2002-06-25','9999-01-01'),(109285,40000,'1986-12-04','1987-12-04'),(109285,40337,'1987-12-04','1988-12-03'),(109285,43443,'1988-12-03','1989-12-03'),(109285,47725,'1989-12-03','1990-12-03'),(109285,50609,'1990-12-03','1991-12-03'),(109285,54509,'1991-12-03','1992-12-02'),(109285,55915,'1992-12-02','1993-12-02'),(109285,56372,'1993-12-02','1994-12-02'),(109285,58820,'1994-12-02','1995-12-02'),(109285,61052,'1995-12-02','1996-12-01'),(109285,61720,'1996-12-01','1997-12-01'),(109285,65445,'1997-12-01','1998-12-01'),(109285,65838,'1998-12-01','1999-12-01'),(109285,65480,'1999-12-01','2000-11-30'),(109285,65057,'2000-11-30','2001-11-30'),(109285,68686,'2001-11-30','9999-01-01'),(109286,40000,'1991-03-16','1992-03-15'),(109286,39544,'1992-03-15','1993-03-15'),(109286,41492,'1993-03-15','1994-03-15'),(109286,42572,'1994-03-15','1995-03-15'),(109286,43516,'1995-03-15','1996-03-14'),(109286,46937,'1996-03-14','1997-03-14'),(109286,46853,'1997-03-14','1998-03-14'),(109286,48835,'1998-03-14','1999-03-14'),(109286,48358,'1999-03-14','2000-03-13'),(109286,48211,'2000-03-13','2001-03-13'),(109286,47859,'2001-03-13','2002-03-13'),(109286,47565,'2002-03-13','9999-01-01'),(109287,40000,'1990-10-09','1991-10-09'),(109287,42799,'1991-10-09','1992-10-08'),(109287,43788,'1992-10-08','1993-10-08'),(109287,46764,'1993-10-08','1994-10-08'),(109287,46551,'1994-10-08','1995-10-08'),(109287,46725,'1995-10-08','1996-10-07'),(109287,49160,'1996-10-07','1997-10-07'),(109287,53487,'1997-10-07','1998-10-07'),(109287,55139,'1998-10-07','1999-10-07'),(109287,55887,'1999-10-07','2000-10-06'),(109287,56021,'2000-10-06','2001-10-06'),(109287,58964,'2001-10-06','9999-01-01'),(109288,55681,'1986-01-11','1987-01-11'),(109288,59980,'1987-01-11','1988-01-11'),(109288,60583,'1988-01-11','1989-01-10'),(109288,62773,'1989-01-10','1990-01-10'),(109288,63269,'1990-01-10','1991-01-10'),(109288,66079,'1991-01-10','1992-01-10'),(109288,65924,'1992-01-10','1993-01-09'),(109288,69953,'1993-01-09','1994-01-09'),(109288,74358,'1994-01-09','1994-03-14'),(109289,40000,'1986-11-14','1987-11-14'),(109289,40974,'1987-11-14','1988-11-13'),(109289,43145,'1988-11-13','1989-11-13'),(109289,47334,'1989-11-13','1990-11-13'),(109289,48464,'1990-11-13','1991-11-13'),(109289,48425,'1991-11-13','1992-11-12'),(109289,51011,'1992-11-12','1993-11-12'),(109289,50523,'1993-11-12','1994-11-12'),(109289,52310,'1994-11-12','1995-11-12'),(109289,54946,'1995-11-12','1996-11-11'),(109289,58149,'1996-11-11','1997-11-11'),(109289,60914,'1997-11-11','1998-11-11'),(109289,65123,'1998-11-11','1999-11-11'),(109289,68182,'1999-11-11','2000-11-10'),(109289,70953,'2000-11-10','2001-11-10'),(109289,73434,'2001-11-10','9999-01-01'),(109290,40000,'1990-06-20','1991-06-20'),(109290,41473,'1991-06-20','1992-06-19'),(109290,42165,'1992-06-19','1993-06-19'),(109290,44862,'1993-06-19','1994-06-19'),(109290,49249,'1994-06-19','1995-06-19'),(109290,50737,'1995-06-19','1996-06-18'),(109290,54856,'1996-06-18','1997-06-18'),(109290,55672,'1997-06-18','1998-06-18'),(109290,56526,'1998-06-18','1999-03-21'),(109291,62026,'1993-08-10','1994-08-10'),(109291,62969,'1994-08-10','1995-08-10'),(109291,67312,'1995-08-10','1996-08-09'),(109291,71466,'1996-08-09','1997-08-09'),(109291,71163,'1997-08-09','1998-08-09'),(109291,75517,'1998-08-09','1999-08-09'),(109291,78847,'1999-08-09','2000-08-08'),(109291,82024,'2000-08-08','2001-08-08'),(109291,83087,'2001-08-08','9999-01-01'),(109292,40000,'1991-02-12','1992-02-12'),(109292,40373,'1992-02-12','1992-03-02'),(109293,59135,'1993-10-01','1994-10-01'),(109293,63208,'1994-10-01','1995-10-01'),(109293,66047,'1995-10-01','1996-09-30'),(109293,67316,'1996-09-30','1997-09-30'),(109293,70188,'1997-09-30','1998-09-30'),(109293,74491,'1998-09-30','1999-09-30'),(109293,74322,'1999-09-30','2000-09-29'),(109293,74607,'2000-09-29','2001-09-29'),(109293,78080,'2001-09-29','9999-01-01'),(109294,67916,'1986-07-26','1987-07-26'),(109294,69861,'1987-07-26','1988-07-25'),(109294,70878,'1988-07-25','1989-07-25'),(109294,70790,'1989-07-25','1990-07-25'),(109294,71196,'1990-07-25','1991-07-25'),(109294,72782,'1991-07-25','1992-07-24'),(109294,72759,'1992-07-24','1993-07-24'),(109294,75615,'1993-07-24','1994-07-24'),(109294,76154,'1994-07-24','1995-07-24'),(109294,78592,'1995-07-24','1996-07-23'),(109294,80566,'1996-07-23','1997-07-23'),(109294,84196,'1997-07-23','1998-07-23'),(109294,86605,'1998-07-23','1999-07-23'),(109294,86454,'1999-07-23','2000-07-22'),(109294,88839,'2000-07-22','2001-07-22'),(109294,89432,'2001-07-22','2002-07-22'),(109294,92374,'2002-07-22','9999-01-01'),(109295,55931,'1996-02-25','1997-02-24'),(109295,59815,'1997-02-24','1998-02-24'),(109295,59682,'1998-02-24','1999-02-24'),(109295,59228,'1999-02-24','2000-02-24'),(109295,63471,'2000-02-24','2001-02-23'),(109295,63858,'2001-02-23','2002-02-23'),(109295,66926,'2002-02-23','9999-01-01'),(109296,40000,'1991-01-11','1992-01-11'),(109296,42966,'1992-01-11','1993-01-10'),(109296,42542,'1993-01-10','1994-01-10'),(109296,44301,'1994-01-10','1995-01-10'),(109296,48002,'1995-01-10','1995-10-16'),(109297,42539,'1998-09-27','1999-09-27'),(109297,42915,'1999-09-27','2000-09-26'),(109297,47083,'2000-09-26','2001-09-26'),(109297,48904,'2001-09-26','9999-01-01'),(109298,40128,'1988-11-01','1989-11-01'),(109298,44333,'1989-11-01','1990-11-01'),(109298,48675,'1990-11-01','1991-11-01'),(109298,50635,'1991-11-01','1992-10-31'),(109298,51973,'1992-10-31','1993-10-31'),(109298,51963,'1993-10-31','1994-10-31'),(109298,55262,'1994-10-31','1995-10-31'),(109298,59089,'1995-10-31','1996-10-30'),(109298,62246,'1996-10-30','1997-10-30'),(109298,66741,'1997-10-30','1998-10-30'),(109298,68479,'1998-10-30','1999-10-30'),(109298,69503,'1999-10-30','2000-10-29'),(109298,73002,'2000-10-29','2001-10-29'),(109298,72907,'2001-10-29','9999-01-01'),(109299,46192,'1998-11-30','1999-11-30'),(109299,46468,'1999-11-30','2000-11-29'),(109299,46349,'2000-11-29','2001-11-29'),(109299,49933,'2001-11-29','9999-01-01'),(109300,73539,'1995-05-11','1996-05-10'),(109300,75895,'1996-05-10','1997-05-10'),(109300,78702,'1997-05-10','1998-05-10'),(109300,78492,'1998-05-10','1999-05-10'),(109300,82179,'1999-05-10','2000-05-09'),(109300,85130,'2000-05-09','2000-09-01'),(109301,51730,'1992-12-26','1993-01-20'),(109302,52688,'1989-08-28','1990-08-28'),(109302,52882,'1990-08-28','1991-08-28'),(109302,54493,'1991-08-28','1992-08-27'),(109302,54166,'1992-08-27','1993-08-27'),(109302,53822,'1993-08-27','1994-08-27'),(109302,53835,'1994-08-27','1995-08-27'),(109302,56281,'1995-08-27','1996-08-26'),(109302,56586,'1996-08-26','1997-08-26'),(109302,57065,'1997-08-26','1998-08-26'),(109302,61434,'1998-08-26','1999-08-26'),(109302,62079,'1999-08-26','2000-08-25'),(109302,63928,'2000-08-25','2001-08-25'),(109302,63820,'2001-08-25','9999-01-01'),(109303,40000,'1997-07-20','1998-07-20'),(109303,43191,'1998-07-20','1999-07-20'),(109303,44739,'1999-07-20','2000-07-19'),(109303,44809,'2000-07-19','2001-07-19'),(109303,48390,'2001-07-19','2002-07-19'),(109303,51665,'2002-07-19','9999-01-01'),(109304,45864,'1995-03-29','1996-03-28'),(109304,46007,'1996-03-28','1997-03-28'),(109304,49307,'1997-03-28','1998-03-28'),(109304,50316,'1998-03-28','1999-03-28'),(109304,54271,'1999-03-28','2000-03-27'),(109304,55621,'2000-03-27','2001-03-27'),(109304,59688,'2001-03-27','2002-03-27'),(109304,60869,'2002-03-27','9999-01-01'),(109305,54588,'1991-01-24','1992-01-24'),(109305,58151,'1992-01-24','1993-01-23'),(109305,60216,'1993-01-23','1994-01-23'),(109305,60929,'1994-01-23','1995-01-23'),(109305,65188,'1995-01-23','1996-01-23'),(109305,66854,'1996-01-23','1997-01-22'),(109305,68330,'1997-01-22','1998-01-22'),(109305,67898,'1998-01-22','1999-01-22'),(109305,68241,'1999-01-22','2000-01-22'),(109305,68957,'2000-01-22','2001-01-21'),(109305,71341,'2001-01-21','2002-01-21'),(109305,73807,'2002-01-21','9999-01-01'),(109306,61192,'1992-09-17','1993-09-17'),(109306,63000,'1993-09-17','1994-09-17'),(109306,64907,'1994-09-17','1995-09-17'),(109306,66358,'1995-09-17','1996-09-16'),(109306,70199,'1996-09-16','1997-09-16'),(109306,72337,'1997-09-16','1998-09-16'),(109306,76241,'1998-09-16','1999-09-16'),(109306,76598,'1999-09-16','2000-09-15'),(109306,77794,'2000-09-15','2001-09-15'),(109306,79779,'2001-09-15','9999-01-01'),(109307,70222,'1994-12-12','1995-12-12'),(109307,69907,'1995-12-12','1996-12-11'),(109307,72714,'1996-12-11','1997-12-11'),(109307,75209,'1997-12-11','1998-12-11'),(109307,77799,'1998-12-11','1999-12-11'),(109307,78678,'1999-12-11','2000-12-10'),(109307,82900,'2000-12-10','2001-12-10'),(109307,86769,'2001-12-10','9999-01-01'),(109308,40000,'1992-12-22','1993-12-22'),(109308,42363,'1993-12-22','1994-12-22'),(109308,43170,'1994-12-22','1995-12-22'),(109308,44928,'1995-12-22','1996-12-21'),(109308,46060,'1996-12-21','1997-12-21'),(109308,45562,'1997-12-21','1998-03-22'),(109309,72001,'1997-12-17','1998-12-17'),(109309,74014,'1998-12-17','1999-12-17'),(109309,75930,'1999-12-17','2000-12-16'),(109309,79681,'2000-12-16','2001-12-16'),(109309,81803,'2001-12-16','9999-01-01'),(109310,47694,'1994-08-05','1995-08-05'),(109310,48821,'1995-08-05','1996-08-04'),(109310,50521,'1996-08-04','1997-08-04'),(109310,50821,'1997-08-04','1998-08-04'),(109310,53059,'1998-08-04','1999-08-04'),(109310,56829,'1999-08-04','2000-08-03'),(109310,58536,'2000-08-03','2001-08-03'),(109310,58465,'2001-08-03','9999-01-01'),(109311,65042,'1987-12-07','1988-12-06'),(109311,66347,'1988-12-06','1989-12-06'),(109311,66007,'1989-12-06','1990-12-06'),(109311,66997,'1990-12-06','1991-12-06'),(109311,67047,'1991-12-06','1992-12-05'),(109311,69781,'1992-12-05','1993-12-05'),(109311,73002,'1993-12-05','1994-12-05'),(109311,76828,'1994-12-05','1995-12-05'),(109311,78099,'1995-12-05','1996-12-04'),(109311,79076,'1996-12-04','1997-12-04'),(109311,81791,'1997-12-04','1998-12-04'),(109311,84564,'1998-12-04','1999-12-04'),(109311,86152,'1999-12-04','2000-12-03'),(109311,88458,'2000-12-03','2001-12-03'),(109311,89901,'2001-12-03','9999-01-01'),(109312,60990,'1995-04-15','1996-04-14'),(109312,61470,'1996-04-14','1997-04-14'),(109312,64444,'1997-04-14','1998-04-14'),(109312,68826,'1998-04-14','1999-04-14'),(109312,71381,'1999-04-14','2000-04-13'),(109312,71212,'2000-04-13','2001-04-13'),(109312,71027,'2001-04-13','2002-04-13'),(109312,71075,'2002-04-13','9999-01-01'),(109313,40000,'1987-12-26','1988-12-25'),(109313,39848,'1988-12-25','1989-12-25'),(109313,42695,'1989-12-25','1990-12-25'),(109313,42781,'1990-12-25','1991-12-25'),(109313,43373,'1991-12-25','1992-12-24'),(109313,43626,'1992-12-24','1993-12-24'),(109313,47326,'1993-12-24','1994-12-24'),(109313,49077,'1994-12-24','1995-12-24'),(109313,48948,'1995-12-24','1996-12-23'),(109313,48768,'1996-12-23','1997-12-23'),(109313,48689,'1997-12-23','1998-12-23'),(109313,52353,'1998-12-23','1999-12-23'),(109313,55625,'1999-12-23','2000-12-22'),(109313,59353,'2000-12-22','2001-12-22'),(109313,62874,'2001-12-22','9999-01-01'),(109314,49902,'1985-07-04','1986-07-04'),(109314,52038,'1986-07-04','1987-07-04'),(109314,56532,'1987-07-04','1988-07-03'),(109314,58721,'1988-07-03','1989-07-03'),(109314,59057,'1989-07-03','1990-07-03'),(109314,60497,'1990-07-03','1991-07-03'),(109314,64011,'1991-07-03','1992-07-02'),(109314,67163,'1992-07-02','1993-07-02'),(109314,68567,'1993-07-02','1994-07-02'),(109314,72280,'1994-07-02','1995-07-02'),(109314,73191,'1995-07-02','1996-07-01'),(109314,77627,'1996-07-01','1997-07-01'),(109314,82120,'1997-07-01','1998-07-01'),(109314,83278,'1998-07-01','1998-12-20'),(109315,53299,'1999-04-02','2000-04-01'),(109315,55214,'2000-04-01','2001-04-01'),(109315,57403,'2001-04-01','2002-04-01'),(109315,59659,'2002-04-01','9999-01-01'),(109316,58304,'1998-05-09','1999-05-09'),(109316,59257,'1999-05-09','2000-05-08'),(109316,62440,'2000-05-08','2001-05-08'),(109316,62090,'2001-05-08','2002-05-08'),(109316,62738,'2002-05-08','9999-01-01'),(109317,55190,'1994-02-02','1995-02-02'),(109317,56156,'1995-02-02','1996-02-02'),(109317,57470,'1996-02-02','1997-02-01'),(109317,57241,'1997-02-01','1998-02-01'),(109317,59567,'1998-02-01','1999-02-01'),(109317,61851,'1999-02-01','2000-02-01'),(109317,61392,'2000-02-01','2001-01-31'),(109317,64006,'2001-01-31','2002-01-31'),(109317,63804,'2002-01-31','9999-01-01'),(109318,83039,'1997-03-22','1998-03-22'),(109318,85552,'1998-03-22','1999-03-22'),(109318,88418,'1999-03-22','2000-03-21'),(109318,91802,'2000-03-21','2001-03-21'),(109318,93758,'2001-03-21','2002-03-21'),(109318,95789,'2002-03-21','9999-01-01'),(109319,40000,'1993-09-24','1994-09-24'),(109319,42163,'1994-09-24','1995-09-24'),(109319,41743,'1995-09-24','1996-09-23'),(109319,42220,'1996-09-23','1997-09-23'),(109319,45863,'1997-09-23','1998-09-23'),(109319,50255,'1998-09-23','1999-09-23'),(109319,51295,'1999-09-23','2000-09-22'),(109319,55571,'2000-09-22','2001-09-22'),(109319,55211,'2001-09-22','9999-01-01'),(109320,75549,'1987-08-21','1988-08-20'),(109320,79688,'1988-08-20','1989-08-20'),(109320,79254,'1989-08-20','1990-08-20'),(109320,80099,'1990-08-20','1991-08-20'),(109320,83926,'1991-08-20','1992-06-08'),(109321,88028,'1991-06-12','1992-06-11'),(109321,89188,'1992-06-11','1993-06-11'),(109321,89613,'1993-06-11','1994-06-11'),(109321,92443,'1994-06-11','1995-06-11'),(109321,92374,'1995-06-11','1996-06-10'),(109321,96806,'1996-06-10','1997-06-10'),(109321,98074,'1997-06-10','1998-06-10'),(109321,99734,'1998-06-10','1999-06-10'),(109321,101474,'1999-06-10','2000-06-09'),(109321,102017,'2000-06-09','2001-06-09'),(109321,101919,'2001-06-09','2002-06-09'),(109321,104286,'2002-06-09','9999-01-01'),(109322,40000,'1987-12-22','1988-12-21'),(109322,44399,'1988-12-21','1989-12-21'),(109322,47286,'1989-12-21','1990-12-21'),(109322,48196,'1990-12-21','1991-12-21'),(109322,48211,'1991-12-21','1992-12-20'),(109322,48823,'1992-12-20','1993-12-20'),(109322,52035,'1993-12-20','1994-12-20'),(109322,54386,'1994-12-20','1995-09-17'),(109323,40000,'1988-07-19','1989-07-19'),(109323,43297,'1989-07-19','1990-07-19'),(109323,43139,'1990-07-19','1991-07-19'),(109323,46738,'1991-07-19','1992-07-18'),(109323,49352,'1992-07-18','1993-07-18'),(109323,49293,'1993-07-18','1994-07-18'),(109323,52549,'1994-07-18','1995-07-18'),(109323,52348,'1995-07-18','1996-07-17'),(109323,56386,'1996-07-17','1997-07-17'),(109323,57920,'1997-07-17','1998-07-17'),(109323,59745,'1998-07-17','1999-07-17'),(109323,60919,'1999-07-17','2000-07-16'),(109323,65047,'2000-07-16','2001-07-16'),(109323,67290,'2001-07-16','2002-07-16'),(109323,67209,'2002-07-16','9999-01-01'),(109324,57855,'1987-03-07','1988-03-06'),(109324,61069,'1988-03-06','1989-03-06'),(109324,63033,'1989-03-06','1990-03-06'),(109324,64761,'1990-03-06','1991-03-06'),(109324,66526,'1991-03-06','1992-03-05'),(109324,67217,'1992-03-05','1993-03-05'),(109324,69203,'1993-03-05','1994-03-05'),(109324,71390,'1994-03-05','1995-03-05'),(109324,74732,'1995-03-05','1996-03-04'),(109324,77759,'1996-03-04','1997-03-04'),(109324,82175,'1997-03-04','1998-03-04'),(109324,85300,'1998-03-04','1999-03-04'),(109324,87935,'1999-03-04','2000-03-03'),(109324,91358,'2000-03-03','2001-03-03'),(109324,92797,'2001-03-03','2002-03-03'),(109324,92693,'2002-03-03','9999-01-01'),(109325,55966,'1989-06-02','1990-06-02'),(109325,57652,'1990-06-02','1991-06-02'),(109325,57235,'1991-06-02','1992-06-01'),(109325,57920,'1992-06-01','1993-06-01'),(109325,61442,'1993-06-01','1994-06-01'),(109325,61016,'1994-06-01','1995-06-01'),(109325,62620,'1995-06-01','1996-05-31'),(109325,65360,'1996-05-31','1997-05-31'),(109325,64925,'1997-05-31','1998-05-31'),(109325,66135,'1998-05-31','1999-05-31'),(109325,67950,'1999-05-31','2000-05-30'),(109325,70065,'2000-05-30','2001-05-30'),(109325,73155,'2001-05-30','2002-05-30'),(109325,76078,'2002-05-30','9999-01-01'),(109326,50472,'1994-03-13','1995-03-13'),(109326,52272,'1995-03-13','1996-03-12'),(109326,53873,'1996-03-12','1997-03-12'),(109326,53743,'1997-03-12','1998-03-12'),(109326,55582,'1998-03-12','1999-03-12'),(109326,59470,'1999-03-12','2000-03-11'),(109326,62464,'2000-03-11','2001-03-11'),(109326,63481,'2001-03-11','2002-03-11'),(109326,65914,'2002-03-11','9999-01-01'),(109327,43592,'1996-03-23','1997-03-23'),(109327,46286,'1997-03-23','1998-03-23'),(109327,49214,'1998-03-23','1999-03-23'),(109327,53386,'1999-03-23','2000-03-22'),(109327,53422,'2000-03-22','2001-03-22'),(109327,55538,'2001-03-22','2002-03-22'),(109327,56502,'2002-03-22','9999-01-01'),(109328,40000,'1995-11-26','1996-11-25'),(109328,44238,'1996-11-25','1997-11-25'),(109328,46941,'1997-11-25','1998-11-25'),(109328,51254,'1998-11-25','1999-11-25'),(109328,54394,'1999-11-25','2000-11-24'),(109328,54779,'2000-11-24','2001-11-24'),(109328,54391,'2001-11-24','9999-01-01'),(109329,47074,'1996-11-22','1997-11-22'),(109329,46911,'1997-11-22','1998-11-22'),(109329,49808,'1998-11-22','1999-11-22'),(109329,53534,'1999-11-22','1999-12-13'),(109330,40000,'1993-05-09','1994-05-09'),(109330,41078,'1994-05-09','1995-05-09'),(109330,43100,'1995-05-09','1996-05-08'),(109330,45773,'1996-05-08','1997-05-08'),(109330,47398,'1997-05-08','1998-05-08'),(109330,49748,'1998-05-08','1999-05-08'),(109330,53909,'1999-05-08','2000-05-07'),(109330,57393,'2000-05-07','2001-05-07'),(109330,57474,'2001-05-07','2002-05-07'),(109330,58031,'2002-05-07','9999-01-01'),(109331,65187,'1995-03-12','1996-03-11'),(109331,65002,'1996-03-11','1997-03-11'),(109331,66501,'1997-03-11','1998-03-11'),(109331,66492,'1998-03-11','1999-03-11'),(109331,68122,'1999-03-11','2000-03-10'),(109331,67881,'2000-03-10','2001-03-10'),(109331,67831,'2001-03-10','2002-03-10'),(109331,69245,'2002-03-10','9999-01-01'),(109332,40000,'1992-09-09','1993-09-09'),(109332,41463,'1993-09-09','1994-09-09'),(109332,45193,'1994-09-09','1995-09-09'),(109332,46917,'1995-09-09','1996-09-08'),(109332,49025,'1996-09-08','1997-09-08'),(109332,52430,'1997-09-08','1998-09-08'),(109332,53578,'1998-09-08','1999-09-08'),(109332,56205,'1999-09-08','2000-09-07'),(109332,58965,'2000-09-07','2001-09-07'),(109332,60863,'2001-09-07','9999-01-01'),(109333,62369,'1996-06-11','1997-06-11'),(109333,64767,'1997-06-11','1998-06-11'),(109333,67392,'1998-06-11','1999-06-11'),(109333,68673,'1999-06-11','2000-06-10'),(109333,68880,'2000-06-10','2001-06-10'),(109333,69987,'2001-06-10','2002-06-10'),(109333,72328,'2002-06-10','9999-01-01'),(109334,123668,'1985-02-15','1986-02-15'),(109334,126169,'1986-02-15','1987-02-15'),(109334,129434,'1987-02-15','1988-02-15'),(109334,132511,'1988-02-15','1989-02-14'),(109334,132196,'1989-02-14','1990-02-14'),(109334,134572,'1990-02-14','1991-02-14'),(109334,134624,'1991-02-14','1992-02-14'),(109334,138817,'1992-02-14','1993-02-13'),(109334,140625,'1993-02-13','1994-02-13'),(109334,143182,'1994-02-13','1995-02-13'),(109334,146531,'1995-02-13','1996-02-13'),(109334,149208,'1996-02-13','1997-02-12'),(109334,149675,'1997-02-12','1998-02-12'),(109334,151484,'1998-02-12','1999-02-12'),(109334,154885,'1999-02-12','2000-02-12'),(109334,155377,'2000-02-12','2001-02-11'),(109334,154888,'2001-02-11','2002-02-11'),(109334,155190,'2002-02-11','9999-01-01'),(109335,40000,'1986-10-22','1987-10-22'),(109335,40760,'1987-10-22','1988-10-21'),(109335,40366,'1988-10-21','1989-10-21'),(109335,41785,'1989-10-21','1990-10-21'),(109335,43000,'1990-10-21','1991-10-21'),(109335,45584,'1991-10-21','1992-10-20'),(109335,46644,'1992-10-20','1993-10-20'),(109335,47396,'1993-10-20','1994-10-20'),(109335,48876,'1994-10-20','1995-10-20'),(109335,49609,'1995-10-20','1996-10-19'),(109335,53085,'1996-10-19','1997-10-19'),(109335,53996,'1997-10-19','1998-10-19'),(109335,53714,'1998-10-19','1999-10-19'),(109335,58006,'1999-10-19','2000-10-18'),(109335,60731,'2000-10-18','2001-10-18'),(109335,62569,'2001-10-18','9999-01-01'),(109336,80148,'1997-11-14','1998-11-14'),(109336,79733,'1998-11-14','1999-11-14'),(109336,83291,'1999-11-14','1999-11-15'),(109337,75281,'1998-12-05','1999-12-05'),(109337,76246,'1999-12-05','2000-12-04'),(109337,76379,'2000-12-04','2001-12-04'),(109337,77234,'2001-12-04','9999-01-01'),(109338,50870,'1995-05-28','1996-05-27'),(109338,52955,'1996-05-27','1997-05-27'),(109338,54106,'1997-05-27','1998-05-27'),(109338,53735,'1998-05-27','1999-05-27'),(109338,57177,'1999-05-27','2000-05-26'),(109338,60354,'2000-05-26','2001-05-26'),(109338,62759,'2001-05-26','2002-05-26'),(109338,62393,'2002-05-26','9999-01-01'),(109339,50458,'1999-03-21','1999-06-11'),(109340,47577,'1985-09-30','1986-09-30'),(109340,49148,'1986-09-30','1987-09-30'),(109340,51157,'1987-09-30','1988-09-29'),(109340,53543,'1988-09-29','1989-09-29'),(109340,53405,'1989-09-29','1990-09-29'),(109340,54395,'1990-09-29','1991-09-29'),(109340,54090,'1991-09-29','1992-09-28'),(109340,53957,'1992-09-28','1993-09-28'),(109340,54589,'1993-09-28','1994-09-28'),(109340,56441,'1994-09-28','1995-09-28'),(109340,57197,'1995-09-28','1996-09-27'),(109340,61466,'1996-09-27','1997-09-27'),(109340,65470,'1997-09-27','1998-09-27'),(109340,68977,'1998-09-27','1999-09-27'),(109340,69810,'1999-09-27','2000-09-26'),(109340,73639,'2000-09-26','2001-09-26'),(109340,75026,'2001-09-26','9999-01-01'),(109341,41319,'1996-01-08','1997-01-07'),(109341,41216,'1997-01-07','1998-01-07'),(109341,43204,'1998-01-07','1999-01-07'),(109341,43615,'1999-01-07','2000-01-07'),(109341,44178,'2000-01-07','2001-01-06'),(109341,44920,'2001-01-06','2002-01-06'),(109341,48523,'2002-01-06','9999-01-01'),(109342,40000,'1993-05-16','1994-05-16'),(109342,41695,'1994-05-16','1995-05-16'),(109342,41947,'1995-05-16','1996-05-15'),(109342,45862,'1996-05-15','1997-05-15'),(109342,48593,'1997-05-15','1998-05-15'),(109342,49248,'1998-05-15','1999-05-15'),(109342,52318,'1999-05-15','2000-05-14'),(109342,56048,'2000-05-14','2001-05-14'),(109342,59752,'2001-05-14','2002-05-14'),(109342,62491,'2002-05-14','9999-01-01'),(109343,65462,'1997-12-04','1998-12-04'),(109343,68666,'1998-12-04','1999-12-04'),(109343,71597,'1999-12-04','2000-12-03'),(109343,74573,'2000-12-03','2001-12-03'),(109343,77767,'2001-12-03','9999-01-01'),(109344,48900,'1986-05-07','1987-05-07'),(109344,52094,'1987-05-07','1988-05-06'),(109344,55325,'1988-05-06','1989-05-06'),(109344,56756,'1989-05-06','1990-05-06'),(109344,57014,'1990-05-06','1991-05-06'),(109344,56984,'1991-05-06','1992-05-05'),(109344,57178,'1992-05-05','1993-05-05'),(109344,60066,'1993-05-05','1994-05-05'),(109344,59851,'1994-05-05','1995-05-05'),(109344,63547,'1995-05-05','1996-05-04'),(109344,66627,'1996-05-04','1997-05-04'),(109344,70719,'1997-05-04','1998-05-04'),(109344,73725,'1998-05-04','1999-05-04'),(109344,77763,'1999-05-04','2000-05-03'),(109344,81834,'2000-05-03','2001-02-17'),(109345,40000,'1994-07-26','1995-07-26'),(109345,43265,'1995-07-26','1996-07-25'),(109345,44979,'1996-07-25','1997-07-25'),(109345,47143,'1997-07-25','1998-07-25'),(109345,51044,'1998-07-25','1999-07-25'),(109345,52274,'1999-07-25','2000-07-24'),(109345,56454,'2000-07-24','2001-07-24'),(109345,59640,'2001-07-24','2002-07-24'),(109345,62166,'2002-07-24','9999-01-01'),(109346,43216,'1991-11-12','1992-11-11'),(109346,44357,'1992-11-11','1993-11-11'),(109346,44808,'1993-11-11','1994-11-11'),(109346,47577,'1994-11-11','1995-11-11'),(109346,51512,'1995-11-11','1996-11-10'),(109346,51661,'1996-11-10','1997-11-10'),(109346,54201,'1997-11-10','1998-11-10'),(109346,57515,'1998-11-10','1999-11-10'),(109346,61060,'1999-11-10','2000-11-09'),(109346,64734,'2000-11-09','2001-11-09'),(109346,67911,'2001-11-09','9999-01-01'),(109347,66780,'1999-07-22','2000-07-21'),(109347,71243,'2000-07-21','2001-07-21'),(109347,71222,'2001-07-21','2002-07-21'),(109347,71735,'2002-07-21','9999-01-01'),(109348,67231,'1999-08-23','2000-08-22'),(109348,68672,'2000-08-22','2001-08-22'),(109348,68360,'2001-08-22','9999-01-01'),(109349,40000,'1997-11-08','1998-11-08'),(109349,40140,'1998-11-08','1999-11-08'),(109349,39863,'1999-11-08','2000-11-07'),(109349,39454,'2000-11-07','2001-11-07'),(109349,39799,'2001-11-07','9999-01-01'),(109350,81329,'1989-12-24','1990-12-24'),(109350,83990,'1990-12-24','1991-12-24'),(109350,87047,'1991-12-24','1992-12-23'),(109350,89888,'1992-12-23','1993-12-23'),(109350,90811,'1993-12-23','1994-12-23'),(109350,90581,'1994-12-23','1995-12-23'),(109350,90335,'1995-12-23','1996-12-22'),(109350,93020,'1996-12-22','1997-12-22'),(109350,97172,'1997-12-22','1998-12-22'),(109350,98715,'1998-12-22','1999-12-22'),(109350,102373,'1999-12-22','2000-12-21'),(109350,101944,'2000-12-21','2001-12-21'),(109350,104225,'2001-12-21','9999-01-01'),(109351,40000,'1985-03-21','1986-03-21'),(109351,44314,'1986-03-21','1987-03-21'),(109351,45271,'1987-03-21','1988-03-20'),(109351,47682,'1988-03-20','1989-03-20'),(109351,48764,'1989-03-20','1990-03-20'),(109351,50553,'1990-03-20','1991-03-20'),(109351,50855,'1991-03-20','1992-03-19'),(109351,51297,'1992-03-19','1993-03-19'),(109351,52422,'1993-03-19','1994-03-19'),(109351,55360,'1994-03-19','1995-03-19'),(109351,56109,'1995-03-19','1996-03-18'),(109351,58523,'1996-03-18','1997-03-18'),(109351,59915,'1997-03-18','1998-03-18'),(109351,60318,'1998-03-18','1999-03-18'),(109351,62016,'1999-03-18','2000-03-17'),(109351,65980,'2000-03-17','2001-03-17'),(109351,69582,'2001-03-17','2002-03-17'),(109351,71075,'2002-03-17','9999-01-01'),(109352,40000,'1996-08-07','1997-08-07'),(109352,43016,'1997-08-07','1998-08-07'),(109352,44275,'1998-08-07','1999-08-07'),(109352,45773,'1999-08-07','2000-08-06'),(109352,47020,'2000-08-06','2001-08-06'),(109352,49600,'2001-08-06','9999-01-01'),(109353,40000,'1995-08-02','1996-08-01'),(109353,42744,'1996-08-01','1997-08-01'),(109353,45638,'1997-08-01','1998-08-01'),(109353,48926,'1998-08-01','1999-08-01'),(109353,51710,'1999-08-01','2000-03-30'),(109354,40000,'1999-07-26','2000-07-25'),(109354,40822,'2000-07-25','2001-07-25'),(109354,44349,'2001-07-25','2002-07-25'),(109354,48689,'2002-07-25','9999-01-01'),(109355,40000,'1991-11-07','1992-11-06'),(109355,41951,'1992-11-06','1993-11-06'),(109355,43813,'1993-11-06','1994-11-06'),(109355,44424,'1994-11-06','1995-11-06'),(109355,46784,'1995-11-06','1996-11-05'),(109355,47954,'1996-11-05','1997-11-05'),(109355,48734,'1997-11-05','1998-11-05'),(109355,49247,'1998-11-05','1999-11-05'),(109355,50445,'1999-11-05','2000-11-04'),(109355,52244,'2000-11-04','2001-11-04'),(109355,53002,'2001-11-04','9999-01-01'),(109356,40000,'1989-05-21','1990-05-21'),(109356,44174,'1990-05-21','1991-05-21'),(109356,45778,'1991-05-21','1992-05-20'),(109356,49573,'1992-05-20','1993-05-20'),(109356,53939,'1993-05-20','1994-05-20'),(109356,54663,'1994-05-20','1995-05-20'),(109356,58816,'1995-05-20','1996-05-19'),(109356,58852,'1996-05-19','1997-05-19'),(109356,63321,'1997-05-19','1998-05-19'),(109356,67569,'1998-05-19','1999-05-19'),(109356,71940,'1999-05-19','2000-05-18'),(109356,73964,'2000-05-18','2001-05-18'),(109356,75792,'2001-05-18','2002-05-18'),(109356,76589,'2002-05-18','9999-01-01'),(109357,40000,'1985-12-14','1986-12-14'),(109357,43947,'1986-12-14','1987-12-14'),(109357,46657,'1987-12-14','1988-12-13'),(109357,47879,'1988-12-13','1989-12-13'),(109357,50453,'1989-12-13','1990-12-13'),(109357,54861,'1990-12-13','1991-12-13'),(109357,57558,'1991-12-13','1992-12-12'),(109357,61806,'1992-12-12','1993-12-12'),(109357,65462,'1993-12-12','1994-12-12'),(109357,66510,'1994-12-12','1995-12-12'),(109357,68240,'1995-12-12','1996-12-11'),(109357,67957,'1996-12-11','1997-12-11'),(109357,69732,'1997-12-11','1998-12-11'),(109357,69971,'1998-12-11','1999-12-11'),(109357,73209,'1999-12-11','2000-12-10'),(109357,74877,'2000-12-10','2001-12-10'),(109357,78294,'2001-12-10','9999-01-01'),(109358,44266,'1998-10-05','1999-10-05'),(109358,46703,'1999-10-05','2000-10-04'),(109358,47343,'2000-10-04','2001-10-04'),(109358,47975,'2001-10-04','9999-01-01'),(109359,46409,'1994-12-31','1995-12-31'),(109359,46383,'1995-12-31','1996-12-30'),(109359,47747,'1996-12-30','1997-12-30'),(109359,48035,'1997-12-30','1998-12-30'),(109359,48712,'1998-12-30','1999-12-30'),(109359,49448,'1999-12-30','2000-12-29'),(109359,51315,'2000-12-29','2001-12-29'),(109359,53521,'2001-12-29','9999-01-01'),(109360,91596,'1997-01-31','1998-01-31'),(109360,94762,'1998-01-31','1999-01-31'),(109360,99054,'1999-01-31','2000-01-31'),(109360,98935,'2000-01-31','2001-01-30'),(109360,100181,'2001-01-30','2002-01-30'),(109360,103102,'2002-01-30','9999-01-01'),(109361,40000,'1990-01-24','1991-01-24'),(109361,43292,'1991-01-24','1992-01-24'),(109361,46109,'1992-01-24','1993-01-23'),(109361,48951,'1993-01-23','1993-10-05'),(109362,40000,'1986-04-15','1987-04-15'),(109362,43655,'1987-04-15','1988-04-14'),(109362,47230,'1988-04-14','1989-04-14'),(109362,49622,'1989-04-14','1990-04-14'),(109362,54015,'1990-04-14','1991-04-14'),(109362,56164,'1991-04-14','1992-04-13'),(109362,58570,'1992-04-13','1993-04-13'),(109362,58203,'1993-04-13','1994-04-13'),(109362,58330,'1994-04-13','1995-04-13'),(109362,57898,'1995-04-13','1996-04-12'),(109362,59823,'1996-04-12','1997-04-12'),(109362,63141,'1997-04-12','1998-04-12'),(109362,67591,'1998-04-12','1999-04-12'),(109362,71393,'1999-04-12','2000-04-11'),(109362,74331,'2000-04-11','2001-04-11'),(109362,77934,'2001-04-11','2002-04-11'),(109362,78895,'2002-04-11','9999-01-01'),(109363,45489,'1988-11-28','1989-11-28'),(109363,48931,'1989-11-28','1990-11-28'),(109363,49790,'1990-11-28','1991-11-28'),(109363,51766,'1991-11-28','1992-11-27'),(109363,53518,'1992-11-27','1993-11-27'),(109363,55763,'1993-11-27','1994-11-27'),(109363,55742,'1994-11-27','1995-11-27'),(109363,57682,'1995-11-27','1996-11-26'),(109363,61782,'1996-11-26','1997-11-26'),(109363,64330,'1997-11-26','1998-11-26'),(109363,68524,'1998-11-26','1999-11-26'),(109363,70559,'1999-11-26','2000-11-25'),(109363,74973,'2000-11-25','2001-11-25'),(109363,77089,'2001-11-25','9999-01-01'),(109364,40000,'1998-11-21','1999-11-21'),(109364,42016,'1999-11-21','2000-11-20'),(109364,45936,'2000-11-20','2001-11-20'),(109364,48045,'2001-11-20','9999-01-01'),(109365,40000,'1991-01-12','1992-01-12'),(109365,41332,'1992-01-12','1993-01-11'),(109365,42311,'1993-01-11','1994-01-11'),(109365,45516,'1994-01-11','1995-01-11'),(109365,49650,'1995-01-11','1996-01-11'),(109365,51105,'1996-01-11','1997-01-10'),(109365,52628,'1997-01-10','1998-01-10'),(109365,52295,'1998-01-10','1999-01-10'),(109365,56294,'1999-01-10','2000-01-10'),(109365,56249,'2000-01-10','2001-01-09'),(109365,59305,'2001-01-09','2002-01-09'),(109365,60602,'2002-01-09','9999-01-01'),(109366,45082,'1989-07-25','1990-07-25'),(109366,47619,'1990-07-25','1991-07-25'),(109366,48144,'1991-07-25','1992-07-24'),(109366,48340,'1992-07-24','1993-07-24'),(109366,51655,'1993-07-24','1994-07-24'),(109366,52710,'1994-07-24','1995-07-24'),(109366,56165,'1995-07-24','1996-07-23'),(109366,56250,'1996-07-23','1997-07-23'),(109366,60236,'1997-07-23','1998-07-23'),(109366,61434,'1998-07-23','1999-07-23'),(109366,62953,'1999-07-23','2000-07-22'),(109366,65252,'2000-07-22','2001-07-22'),(109366,68784,'2001-07-22','2002-07-22'),(109366,68434,'2002-07-22','9999-01-01'),(109367,67881,'1990-02-25','1991-02-25'),(109367,70228,'1991-02-25','1992-02-25'),(109367,71348,'1992-02-25','1993-02-24'),(109367,72267,'1993-02-24','1994-02-24'),(109367,71994,'1994-02-24','1995-02-24'),(109367,72573,'1995-02-24','1996-02-24'),(109367,73369,'1996-02-24','1997-02-23'),(109367,74033,'1997-02-23','1998-02-23'),(109367,75064,'1998-02-23','1999-02-23'),(109367,76787,'1999-02-23','2000-02-23'),(109367,79843,'2000-02-23','2001-02-22'),(109367,82843,'2001-02-22','2002-02-22'),(109367,85436,'2002-02-22','9999-01-01'),(109368,47362,'1993-09-06','1994-09-06'),(109368,47142,'1994-09-06','1995-09-06'),(109368,49401,'1995-09-06','1995-12-15'),(109369,66914,'1992-02-11','1993-02-10'),(109369,67879,'1993-02-10','1994-02-10'),(109369,72256,'1994-02-10','1995-02-10'),(109369,74373,'1995-02-10','1996-02-10'),(109369,76915,'1996-02-10','1997-02-09'),(109369,78917,'1997-02-09','1998-02-09'),(109369,80461,'1998-02-09','1999-02-09'),(109369,83495,'1999-02-09','2000-02-09'),(109369,86238,'2000-02-09','2001-02-08'),(109369,85897,'2001-02-08','2002-02-08'),(109369,86539,'2002-02-08','9999-01-01'),(109370,40924,'1988-01-15','1989-01-14'),(109370,42650,'1989-01-14','1990-01-14'),(109370,46828,'1990-01-14','1991-01-14'),(109370,49665,'1991-01-14','1992-01-14'),(109370,51456,'1992-01-14','1993-01-13'),(109370,52525,'1993-01-13','1994-01-13'),(109370,55606,'1994-01-13','1995-01-13'),(109370,56437,'1995-01-13','1996-01-13'),(109370,57355,'1996-01-13','1997-01-12'),(109370,58121,'1997-01-12','1998-01-12'),(109370,62217,'1998-01-12','1999-01-12'),(109370,64332,'1999-01-12','2000-01-12'),(109370,65679,'2000-01-12','2001-01-11'),(109370,67600,'2001-01-11','2002-01-11'),(109370,70923,'2002-01-11','9999-01-01'),(109371,40000,'1998-09-17','1999-09-17'),(109371,43371,'1999-09-17','2000-09-16'),(109371,47775,'2000-09-16','2001-09-16'),(109371,47785,'2001-09-16','9999-01-01'),(109372,58460,'1998-04-18','1999-04-18'),(109372,62696,'1999-04-18','2000-04-17'),(109372,65547,'2000-04-17','2001-04-17'),(109372,69707,'2001-04-17','2002-04-17'),(109372,69308,'2002-04-17','2002-05-23'),(109373,40000,'1995-09-16','1996-09-15'),(109373,42260,'1996-09-15','1997-09-15'),(109373,45729,'1997-09-15','1998-09-15'),(109373,47915,'1998-09-15','1999-09-15'),(109373,49744,'1999-09-15','2000-09-14'),(109373,53663,'2000-09-14','2001-09-14'),(109373,55100,'2001-09-14','9999-01-01'),(109374,40000,'1995-04-04','1996-04-02'),(109374,43931,'1996-04-02','1997-04-02'),(109374,43819,'1997-04-02','1998-04-02'),(109374,48061,'1998-04-02','1999-04-02'),(109374,48460,'1999-04-02','2000-04-01'),(109374,52844,'2000-04-01','2001-04-02'),(109374,56104,'2001-04-02','2002-04-01'),(109374,57638,'2002-04-01','9999-01-01'),(109375,67692,'1986-02-26','1987-02-26'),(109375,71916,'1987-02-26','1988-02-26'),(109375,73697,'1988-02-26','1989-02-25'),(109375,77088,'1989-02-25','1990-02-25'),(109375,78844,'1990-02-25','1991-02-25'),(109375,82415,'1991-02-25','1992-02-25'),(109375,86839,'1992-02-25','1993-02-24'),(109375,88769,'1993-02-24','1994-02-24'),(109375,89199,'1994-02-24','1995-02-24'),(109375,91563,'1995-02-24','1996-02-24'),(109375,93698,'1996-02-24','1997-02-23'),(109375,96026,'1997-02-23','1998-02-23'),(109375,99496,'1998-02-23','1999-02-23'),(109375,99600,'1999-02-23','2000-02-23'),(109375,100056,'2000-02-23','2001-02-22'),(109375,101922,'2001-02-22','2002-02-22'),(109375,106263,'2002-02-22','9999-01-01'),(109376,81173,'1996-07-25','1997-07-25'),(109376,80902,'1997-07-25','1998-07-25'),(109376,83393,'1998-07-25','1999-07-25'),(109376,87089,'1999-07-25','2000-07-24'),(109376,90773,'2000-07-24','2001-07-24'),(109376,94164,'2001-07-24','2002-07-24'),(109376,94355,'2002-07-24','9999-01-01'),(109377,63056,'1992-05-30','1993-05-30'),(109377,65552,'1993-05-30','1994-05-30'),(109377,69480,'1994-05-30','1995-05-30'),(109377,69545,'1995-05-30','1996-05-29'),(109377,73498,'1996-05-29','1997-05-29'),(109377,76247,'1997-05-29','1998-05-29'),(109377,76660,'1998-05-29','1999-05-29'),(109377,81077,'1999-05-29','2000-05-28'),(109377,82746,'2000-05-28','2001-05-28'),(109377,83148,'2001-05-28','2002-05-28'),(109377,85413,'2002-05-28','9999-01-01'),(109378,57291,'1994-05-22','1995-05-22'),(109378,57997,'1995-05-22','1996-05-21'),(109378,58676,'1996-05-21','1997-05-21'),(109378,60642,'1997-05-21','1998-05-21'),(109378,61201,'1998-05-21','1999-05-21'),(109378,64989,'1999-05-21','2000-05-20'),(109378,68722,'2000-05-20','2001-05-20'),(109378,68331,'2001-05-20','2002-05-20'),(109378,71694,'2002-05-20','2002-07-30'),(109379,81401,'1998-07-20','1999-07-20'),(109379,82894,'1999-07-20','2000-07-19'),(109379,85530,'2000-07-19','2001-07-19'),(109379,87466,'2001-07-19','2002-07-19'),(109379,89324,'2002-07-19','9999-01-01'),(109380,91119,'1987-05-17','1988-05-16'),(109380,94859,'1988-05-16','1989-05-16'),(109380,96091,'1989-05-16','1990-05-16'),(109380,98571,'1990-05-16','1991-05-16'),(109380,102620,'1991-05-16','1992-05-15'),(109380,106360,'1992-05-15','1993-05-15'),(109380,108670,'1993-05-15','1994-05-15'),(109380,110497,'1994-05-15','1995-05-15'),(109380,113087,'1995-05-15','1996-05-14'),(109380,113683,'1996-05-14','1997-05-14'),(109380,114893,'1997-05-14','1998-05-14'),(109380,119391,'1998-05-14','1999-05-14'),(109380,120182,'1999-05-14','2000-05-13'),(109380,120547,'2000-05-13','2001-05-13'),(109380,122810,'2001-05-13','2002-05-13'),(109380,126186,'2002-05-13','9999-01-01'),(109381,40122,'1997-01-01','1997-01-08'),(109382,40000,'1991-11-26','1992-11-25'),(109382,41233,'1992-11-25','1993-11-25'),(109382,45650,'1993-11-25','1994-11-25'),(109382,48265,'1994-11-25','1995-11-25'),(109382,50771,'1995-11-25','1996-11-24'),(109382,55070,'1996-11-24','1997-11-24'),(109382,54624,'1997-11-24','1998-11-24'),(109382,56310,'1998-11-24','1999-11-24'),(109382,59881,'1999-11-24','2000-11-23'),(109382,59411,'2000-11-23','2001-11-23'),(109382,63246,'2001-11-23','9999-01-01'),(109383,40000,'1997-09-10','1998-09-10'),(109383,43285,'1998-09-10','1999-09-10'),(109383,45470,'1999-09-10','2000-09-09'),(109383,46458,'2000-09-09','2001-09-09'),(109383,47036,'2001-09-09','9999-01-01'),(109384,49933,'1997-07-30','1998-07-30'),(109384,51259,'1998-07-30','1999-07-30'),(109384,53705,'1999-07-30','2000-07-29'),(109384,57377,'2000-07-29','2001-07-29'),(109384,57676,'2001-07-29','2002-07-29'),(109384,61924,'2002-07-29','9999-01-01'),(109385,71205,'1986-01-05','1987-01-05'),(109385,73043,'1987-01-05','1988-01-05'),(109385,74669,'1988-01-05','1989-01-04'),(109385,76269,'1989-01-04','1990-01-04'),(109385,78728,'1990-01-04','1991-01-04'),(109385,82404,'1991-01-04','1992-01-04'),(109385,81970,'1992-01-04','1993-01-03'),(109385,84211,'1993-01-03','1994-01-03'),(109385,86788,'1994-01-03','1995-01-03'),(109385,87559,'1995-01-03','1996-01-03'),(109385,91317,'1996-01-03','1997-01-02'),(109385,91931,'1997-01-02','1998-01-02'),(109385,93711,'1998-01-02','1999-01-02'),(109385,95592,'1999-01-02','2000-01-02'),(109385,99960,'2000-01-02','2001-01-01'),(109385,100838,'2001-01-01','2002-01-01'),(109385,101191,'2002-01-01','9999-01-01'),(109386,51963,'1997-12-30','1998-12-30'),(109386,53788,'1998-12-30','1999-12-30'),(109386,54517,'1999-12-30','2000-12-29'),(109386,56381,'2000-12-29','2001-12-29'),(109386,56746,'2001-12-29','9999-01-01'),(109387,61993,'1992-09-13','1993-09-13'),(109387,63831,'1993-09-13','1994-09-13'),(109387,66603,'1994-09-13','1995-09-13'),(109387,67248,'1995-09-13','1996-09-12'),(109387,70728,'1996-09-12','1997-09-12'),(109387,74591,'1997-09-12','1998-09-12'),(109387,75995,'1998-09-12','1999-09-12'),(109387,77359,'1999-09-12','2000-09-11'),(109387,78457,'2000-09-11','2001-09-11'),(109387,79458,'2001-09-11','9999-01-01'),(109388,40000,'1989-09-17','1990-09-17'),(109388,42734,'1990-09-17','1991-09-17'),(109388,46250,'1991-09-17','1992-09-16'),(109388,46628,'1992-09-16','1993-09-16'),(109388,47881,'1993-09-16','1994-09-16'),(109388,48773,'1994-09-16','1995-09-16'),(109388,50145,'1995-09-16','1996-09-15'),(109388,50351,'1996-09-15','1997-09-15'),(109388,53379,'1997-09-15','1998-09-15'),(109388,54985,'1998-09-15','1999-09-15'),(109388,57651,'1999-09-15','2000-09-14'),(109388,59492,'2000-09-14','2001-09-14'),(109388,63146,'2001-09-14','9999-01-01'),(109389,82117,'1999-06-23','2000-06-22'),(109389,86000,'2000-06-22','2001-06-22'),(109389,85942,'2001-06-22','2002-06-22'),(109389,85745,'2002-06-22','9999-01-01'),(109390,76564,'1985-03-21','1986-03-21'),(109390,77783,'1986-03-21','1987-03-21'),(109390,77653,'1987-03-21','1988-03-20'),(109390,79900,'1988-03-20','1989-03-20'),(109390,79444,'1989-03-20','1990-03-20'),(109390,80116,'1990-03-20','1991-03-20'),(109390,83528,'1991-03-20','1992-03-19'),(109390,86438,'1992-03-19','1993-03-19'),(109390,86010,'1993-03-19','1994-03-19'),(109390,88074,'1994-03-19','1995-03-19'),(109390,89030,'1995-03-19','1996-03-18'),(109390,90276,'1996-03-18','1997-03-18'),(109390,92283,'1997-03-18','1998-03-18'),(109390,94424,'1998-03-18','1998-07-19'),(109391,59301,'1990-02-20','1991-02-20'),(109391,63434,'1991-02-20','1992-02-20'),(109391,65368,'1992-02-20','1993-02-19'),(109391,67366,'1993-02-19','1994-02-19'),(109391,67673,'1994-02-19','1995-02-19'),(109391,69489,'1995-02-19','1996-02-19'),(109391,70155,'1996-02-19','1997-02-18'),(109391,73164,'1997-02-18','1998-02-18'),(109391,74301,'1998-02-18','1999-02-18'),(109391,74752,'1999-02-18','2000-02-18'),(109391,78196,'2000-02-18','2001-02-17'),(109391,79986,'2001-02-17','2002-02-17'),(109391,83193,'2002-02-17','9999-01-01'),(109392,40000,'1989-08-12','1990-08-12'),(109392,40243,'1990-08-12','1991-08-12'),(109392,39766,'1991-08-12','1992-08-11'),(109392,43496,'1992-08-11','1993-08-11'),(109392,46480,'1993-08-11','1994-08-11'),(109392,47552,'1994-08-11','1995-08-11'),(109392,47170,'1995-08-11','1996-08-10'),(109392,48545,'1996-08-10','1997-08-10'),(109392,51483,'1997-08-10','1998-08-10'),(109392,52603,'1998-08-10','1999-08-10'),(109392,54001,'1999-08-10','2000-08-09'),(109392,55146,'2000-08-09','2001-08-09'),(109392,54966,'2001-08-09','9999-01-01'),(109393,48912,'1987-07-27','1988-07-26'),(109393,51728,'1988-07-26','1989-07-26'),(109393,55480,'1989-07-26','1990-07-26'),(109393,56109,'1990-07-26','1991-07-26'),(109393,58380,'1991-07-26','1992-07-25'),(109393,58451,'1992-07-25','1993-07-25'),(109393,57972,'1993-07-25','1994-07-25'),(109393,59406,'1994-07-25','1995-07-25'),(109393,60929,'1995-07-25','1996-07-24'),(109393,63709,'1996-07-24','1997-07-24'),(109393,67339,'1997-07-24','1998-07-24'),(109393,67559,'1998-07-24','1999-07-24'),(109393,67559,'1999-07-24','2000-07-23'),(109393,71763,'2000-07-23','2001-07-23'),(109393,71408,'2001-07-23','2002-07-23'),(109393,74835,'2002-07-23','9999-01-01'),(109394,40000,'1993-06-21','1994-06-21'),(109394,40037,'1994-06-21','1995-06-21'),(109394,44199,'1995-06-21','1996-06-20'),(109394,46960,'1996-06-20','1997-06-20'),(109394,51185,'1997-06-20','1998-06-20'),(109394,54944,'1998-06-20','1999-06-20'),(109394,55872,'1999-06-20','2000-06-19'),(109394,57050,'2000-06-19','2001-06-19'),(109394,60406,'2001-06-19','2002-06-19'),(109394,60831,'2002-06-19','9999-01-01'),(109395,49640,'1989-09-13','1990-09-13'),(109395,51994,'1990-09-13','1991-09-13'),(109395,52591,'1991-09-13','1992-09-12'),(109395,56491,'1992-09-12','1993-09-12'),(109395,60664,'1993-09-12','1994-09-12'),(109395,62685,'1994-09-12','1995-09-12'),(109395,66010,'1995-09-12','1996-09-11'),(109395,69445,'1996-09-11','1997-09-11'),(109395,72603,'1997-09-11','1998-02-26'),(109396,40000,'1986-03-03','1987-03-03'),(109396,44121,'1987-03-03','1988-03-02'),(109396,48212,'1988-03-02','1989-03-02'),(109396,48968,'1989-03-02','1990-03-02'),(109396,49482,'1990-03-02','1991-03-02'),(109396,50918,'1991-03-02','1992-03-01'),(109396,55135,'1992-03-01','1993-03-01'),(109396,58171,'1993-03-01','1994-03-01'),(109396,61656,'1994-03-01','1995-03-01'),(109396,65596,'1995-03-01','1996-02-29'),(109396,69816,'1996-02-29','1997-02-28'),(109396,73157,'1997-02-28','1998-02-28'),(109396,77436,'1998-02-28','1999-02-28'),(109396,78960,'1999-02-28','2000-02-28'),(109396,81245,'2000-02-28','2001-02-27'),(109396,83716,'2001-02-27','2002-02-27'),(109396,83626,'2002-02-27','9999-01-01'),(109397,46787,'1986-01-18','1987-01-18'),(109397,49647,'1987-01-18','1987-11-24'),(109398,49608,'1985-03-23','1986-03-23'),(109398,51916,'1986-03-23','1987-03-23'),(109398,55269,'1987-03-23','1988-03-22'),(109398,58657,'1988-03-22','1989-03-22'),(109398,62315,'1989-03-22','1990-03-22'),(109398,62648,'1990-03-22','1991-03-22'),(109398,63325,'1991-03-22','1992-03-21'),(109398,63395,'1992-03-21','1993-03-21'),(109398,64827,'1993-03-21','1994-03-21'),(109398,67141,'1994-03-21','1995-03-21'),(109398,70141,'1995-03-21','1996-03-20'),(109398,71041,'1996-03-20','1997-03-20'),(109398,71476,'1997-03-20','1998-03-20'),(109398,75572,'1998-03-20','1999-03-20'),(109398,79857,'1999-03-20','2000-03-19'),(109398,83447,'2000-03-19','2001-03-19'),(109398,83010,'2001-03-19','2002-03-19'),(109398,84389,'2002-03-19','9999-01-01'),(109399,40000,'1988-11-13','1989-11-13'),(109399,41743,'1989-11-13','1990-11-13'),(109399,45184,'1990-11-13','1991-11-13'),(109399,48132,'1991-11-13','1992-11-12'),(109399,51351,'1992-11-12','1993-11-12'),(109399,53226,'1993-11-12','1994-11-12'),(109399,55923,'1994-11-12','1995-11-12'),(109399,58287,'1995-11-12','1996-11-11'),(109399,60602,'1996-11-11','1997-11-11'),(109399,62414,'1997-11-11','1998-11-11'),(109399,63182,'1998-11-11','1999-11-11'),(109399,65986,'1999-11-11','2000-11-10'),(109399,69923,'2000-11-10','2001-11-10'),(109399,73346,'2001-11-10','9999-01-01'),(109400,40000,'1988-05-22','1989-05-22'),(109400,42648,'1989-05-22','1990-05-22'),(109400,44984,'1990-05-22','1991-05-22'),(109400,47825,'1991-05-22','1992-05-21'),(109400,50969,'1992-05-21','1993-05-21'),(109400,55109,'1993-05-21','1994-05-21'),(109400,54968,'1994-05-21','1995-05-21'),(109400,58893,'1995-05-21','1996-05-20'),(109400,60093,'1996-05-20','1997-05-20'),(109400,60368,'1997-05-20','1998-05-20'),(109400,64828,'1998-05-20','1999-05-20'),(109400,67555,'1999-05-20','2000-05-19'),(109400,67194,'2000-05-19','2001-05-19'),(109400,69618,'2001-05-19','2002-05-19'),(109400,72500,'2002-05-19','9999-01-01'),(109401,58877,'1992-12-06','1993-12-06'),(109401,59929,'1993-12-06','1994-12-06'),(109401,59604,'1994-12-06','1995-12-06'),(109401,59796,'1995-12-06','1996-12-05'),(109401,61836,'1996-12-05','1997-12-05'),(109401,63006,'1997-12-05','1998-12-05'),(109401,62886,'1998-12-05','1999-12-05'),(109401,63990,'1999-12-05','2000-12-04'),(109401,65583,'2000-12-04','2001-12-04'),(109401,69632,'2001-12-04','9999-01-01'),(109402,56539,'1999-04-02','2000-04-01'),(109402,59683,'2000-04-01','2001-04-01'),(109402,64159,'2001-04-01','2002-04-01'),(109402,66528,'2002-04-01','9999-01-01'),(109403,40000,'1994-02-17','1995-02-17'),(109403,43043,'1995-02-17','1996-02-17'),(109403,44741,'1996-02-17','1997-02-16'),(109403,45384,'1997-02-16','1998-02-16'),(109403,45173,'1998-02-16','1999-02-16'),(109403,49470,'1999-02-16','2000-02-16'),(109403,50622,'2000-02-16','2001-02-15'),(109403,53484,'2001-02-15','2002-02-15'),(109403,56037,'2002-02-15','9999-01-01'),(109404,81306,'1989-09-30','1990-09-30'),(109404,85171,'1990-09-30','1991-09-11'),(109405,67089,'1992-04-12','1993-04-12'),(109405,68339,'1993-04-12','1994-04-12'),(109405,70177,'1994-04-12','1995-04-12'),(109405,70691,'1995-04-12','1996-04-11'),(109405,74948,'1996-04-11','1997-04-11'),(109405,77890,'1997-04-11','1998-04-11'),(109405,79645,'1998-04-11','1999-04-11'),(109405,81724,'1999-04-11','2000-04-10'),(109405,81336,'2000-04-10','2001-04-10'),(109405,84818,'2001-04-10','2002-04-10'),(109405,86949,'2002-04-10','9999-01-01'),(109406,76064,'1989-10-07','1990-10-07'),(109406,76543,'1990-10-07','1991-10-07'),(109406,80803,'1991-10-07','1992-10-06'),(109406,84269,'1992-10-06','1993-10-06'),(109406,85885,'1993-10-06','1994-10-06'),(109406,85838,'1994-10-06','1995-10-06'),(109406,89570,'1995-10-06','1996-10-05'),(109406,91699,'1996-10-05','1997-10-05'),(109406,94716,'1997-10-05','1998-10-05'),(109406,96913,'1998-10-05','1999-10-05'),(109406,97552,'1999-10-05','2000-10-04'),(109406,97291,'2000-10-04','2001-10-04'),(109406,100806,'2001-10-04','9999-01-01'),(109407,40000,'1993-02-19','1994-02-19'),(109407,40496,'1994-02-19','1995-02-19'),(109407,40463,'1995-02-19','1996-02-19'),(109407,44127,'1996-02-19','1997-02-18'),(109407,44127,'1997-02-18','1998-02-18'),(109407,47643,'1998-02-18','1999-02-18'),(109407,52117,'1999-02-18','2000-02-18'),(109407,54637,'2000-02-18','2001-02-17'),(109407,56542,'2001-02-17','2001-11-22'),(109408,49035,'1990-09-20','1991-09-20'),(109408,52161,'1991-09-20','1992-09-19'),(109408,53034,'1992-09-19','1993-09-19'),(109408,53839,'1993-09-19','1994-08-29'),(109409,61414,'1999-10-13','2000-10-12'),(109409,64178,'2000-10-12','2001-10-12'),(109409,64721,'2001-10-12','9999-01-01'),(109410,40000,'2000-01-27','2001-01-26'),(109410,41391,'2001-01-26','2002-01-26'),(109410,41028,'2002-01-26','9999-01-01'),(109411,40000,'1991-06-25','1992-04-18'),(109412,69300,'1987-12-02','1988-12-01'),(109412,71219,'1988-12-01','1989-12-01'),(109412,73928,'1989-12-01','1990-12-01'),(109412,77037,'1990-12-01','1991-12-01'),(109412,79541,'1991-12-01','1992-11-30'),(109412,84030,'1992-11-30','1993-11-30'),(109412,85165,'1993-11-30','1994-11-30'),(109412,89369,'1994-11-30','1995-11-30'),(109412,92794,'1995-11-30','1996-11-29'),(109412,93534,'1996-11-29','1997-11-29'),(109412,96844,'1997-11-29','1998-11-29'),(109412,98740,'1998-11-29','1999-11-29'),(109412,102297,'1999-11-29','2000-11-28'),(109412,102765,'2000-11-28','2001-11-28'),(109412,105196,'2001-11-28','9999-01-01'),(109413,40000,'1993-09-13','1994-09-13'),(109413,41339,'1994-09-13','1995-09-13'),(109413,42433,'1995-09-13','1996-09-12'),(109413,46275,'1996-09-12','1997-09-12'),(109413,50701,'1997-09-12','1998-09-12'),(109413,53949,'1998-09-12','1999-09-12'),(109413,57168,'1999-09-12','2000-09-11'),(109413,59652,'2000-09-11','2001-09-11'),(109413,61776,'2001-09-11','9999-01-01'),(109414,40000,'1996-03-24','1997-03-24'),(109414,40321,'1997-03-24','1998-03-24'),(109414,43335,'1998-03-24','1999-03-24'),(109414,46492,'1999-03-24','2000-03-23'),(109414,46536,'2000-03-23','2001-03-23'),(109414,50354,'2001-03-23','2002-03-23'),(109414,53829,'2002-03-23','9999-01-01'),(109415,56027,'1990-01-19','1991-01-19'),(109415,57626,'1991-01-19','1992-01-19'),(109415,62059,'1992-01-19','1993-01-18'),(109415,63842,'1993-01-18','1994-01-18'),(109415,64036,'1994-01-18','1995-01-18'),(109415,64504,'1995-01-18','1996-01-18'),(109415,66586,'1996-01-18','1997-01-17'),(109415,66093,'1997-01-17','1998-01-17'),(109415,69960,'1998-01-17','1999-01-17'),(109415,73244,'1999-01-17','2000-01-17'),(109415,76232,'2000-01-17','2001-01-16'),(109415,76982,'2001-01-16','2002-01-16'),(109415,80469,'2002-01-16','2002-03-04'),(109416,40000,'1987-01-10','1988-01-10'),(109416,40573,'1988-01-10','1989-01-09'),(109416,41644,'1989-01-09','1990-01-09'),(109416,41819,'1990-01-09','1991-01-09'),(109416,42827,'1991-01-09','1991-05-30'),(109417,40000,'1993-09-17','1994-09-17'),(109417,40072,'1994-09-17','1995-09-17'),(109417,44140,'1995-09-17','1996-09-16'),(109417,47322,'1996-09-16','1997-09-16'),(109417,50594,'1997-09-16','1998-09-16'),(109417,50629,'1998-09-16','1999-09-16'),(109417,53766,'1999-09-16','2000-09-15'),(109417,57836,'2000-09-15','2001-09-15'),(109417,60036,'2001-09-15','9999-01-01'),(109418,67642,'1996-04-05','1997-04-05'),(109418,70796,'1997-04-05','1998-04-05'),(109418,70721,'1998-04-05','1999-04-05'),(109418,72731,'1999-04-05','2000-04-04'),(109418,72381,'2000-04-04','2001-04-04'),(109418,75926,'2001-04-04','2002-04-04'),(109418,79566,'2002-04-04','9999-01-01'),(109419,51833,'1998-06-29','1999-06-29'),(109419,53683,'1999-06-29','2000-06-28'),(109419,57448,'2000-06-28','2001-06-28'),(109419,58050,'2001-06-28','2002-06-28'),(109419,61168,'2002-06-28','9999-01-01'),(109420,40000,'1992-01-06','1993-01-05'),(109420,43167,'1993-01-05','1994-01-05'),(109420,47575,'1994-01-05','1995-01-05'),(109420,48801,'1995-01-05','1996-01-05'),(109420,52829,'1996-01-05','1997-01-04'),(109420,54129,'1997-01-04','1998-01-04'),(109420,55151,'1998-01-04','1999-01-04'),(109420,56281,'1999-01-04','2000-01-04'),(109420,60383,'2000-01-04','2001-01-03'),(109420,63714,'2001-01-03','2002-01-03'),(109420,65997,'2002-01-03','9999-01-01'),(109421,62158,'1994-06-17','1995-06-17'),(109421,63568,'1995-06-17','1996-06-16'),(109421,63319,'1996-06-16','1997-06-16'),(109421,63422,'1997-06-16','1998-06-16'),(109421,66457,'1998-06-16','1999-06-16'),(109421,70049,'1999-06-16','2000-06-15'),(109421,70536,'2000-06-15','2001-06-15'),(109421,72927,'2001-06-15','2002-06-15'),(109421,73213,'2002-06-15','9999-01-01'),(109422,46398,'1989-09-03','1990-09-03'),(109422,46092,'1990-09-03','1991-09-03'),(109422,49409,'1991-09-03','1992-09-02'),(109422,49716,'1992-09-02','1993-09-02'),(109422,51233,'1993-09-02','1994-09-02'),(109422,54844,'1994-09-02','1995-09-02'),(109422,57566,'1995-09-02','1996-09-01'),(109422,57420,'1996-09-01','1997-09-01'),(109422,57534,'1997-09-01','1998-09-01'),(109422,58864,'1998-09-01','1999-09-01'),(109422,61683,'1999-09-01','2000-08-31'),(109422,65984,'2000-08-31','2001-08-31'),(109422,65549,'2001-08-31','9999-01-01'),(109423,69873,'1992-10-21','1993-10-21'),(109423,69919,'1993-10-21','1994-10-21'),(109423,72029,'1994-10-21','1995-10-21'),(109423,72730,'1995-10-21','1996-10-20'),(109423,72642,'1996-10-20','1997-10-20'),(109423,72885,'1997-10-20','1998-10-20'),(109423,75393,'1998-10-20','1998-11-24'),(109424,75725,'1999-10-06','2000-10-05'),(109424,79198,'2000-10-05','2001-10-05'),(109424,81280,'2001-10-05','9999-01-01'),(109425,85391,'1989-12-09','1990-12-09'),(109425,85597,'1990-12-09','1991-12-09'),(109425,89005,'1991-12-09','1992-12-08'),(109425,91414,'1992-12-08','1993-12-08'),(109425,94322,'1993-12-08','1994-12-08'),(109425,98552,'1994-12-08','1995-12-08'),(109425,101816,'1995-12-08','1996-12-07'),(109425,103678,'1996-12-07','1997-12-07'),(109425,104744,'1997-12-07','1998-12-07'),(109425,108731,'1998-12-07','1999-12-07'),(109425,109156,'1999-12-07','2000-12-06'),(109425,110308,'2000-12-06','2001-12-06'),(109425,112001,'2001-12-06','9999-01-01'),(109426,49584,'1989-11-22','1990-11-22'),(109426,51732,'1990-11-22','1991-11-22'),(109426,53760,'1991-11-22','1992-11-21'),(109426,57201,'1992-11-21','1993-11-21'),(109426,57338,'1993-11-21','1994-11-21'),(109426,60702,'1994-11-21','1995-11-21'),(109426,65074,'1995-11-21','1996-11-20'),(109426,66459,'1996-11-20','1997-11-20'),(109426,69623,'1997-11-20','1998-11-20'),(109426,69751,'1998-11-20','1999-11-20'),(109426,70281,'1999-11-20','2000-11-19'),(109426,73187,'2000-11-19','2001-11-19'),(109426,77143,'2001-11-19','9999-01-01'),(109427,40000,'1985-02-02','1986-02-02'),(109427,39906,'1986-02-02','1987-02-02'),(109427,40784,'1987-02-02','1988-02-02'),(109427,45130,'1988-02-02','1989-02-01'),(109427,45520,'1989-02-01','1990-02-01'),(109427,45644,'1990-02-01','1991-02-01'),(109427,45550,'1991-02-01','1992-02-01'),(109427,46600,'1992-02-01','1993-01-31'),(109427,51030,'1993-01-31','1994-01-31'),(109427,55288,'1994-01-31','1995-01-31'),(109427,58186,'1995-01-31','1996-01-31'),(109427,60355,'1996-01-31','1997-01-30'),(109427,64293,'1997-01-30','1998-01-30'),(109427,64650,'1998-01-30','1999-01-30'),(109427,68674,'1999-01-30','2000-01-30'),(109427,70791,'2000-01-30','2001-01-29'),(109427,72636,'2001-01-29','2002-01-29'),(109427,75364,'2002-01-29','9999-01-01'),(109428,71476,'1987-04-04','1988-04-03'),(109428,74464,'1988-04-03','1989-04-03'),(109428,75079,'1989-04-03','1990-04-03'),(109428,76499,'1990-04-03','1991-04-03'),(109428,79928,'1991-04-03','1992-04-02'),(109428,80538,'1992-04-02','1993-04-02'),(109428,82272,'1993-04-02','1994-04-02'),(109428,82599,'1994-04-02','1995-04-02'),(109428,85054,'1995-04-02','1996-04-01'),(109428,84666,'1996-04-01','1997-04-01'),(109428,84344,'1997-04-01','1998-04-01'),(109428,84610,'1998-04-01','1999-04-01'),(109428,88801,'1999-04-01','2000-03-31'),(109428,89291,'2000-03-31','2001-03-31'),(109428,89586,'2001-03-31','2002-03-31'),(109428,92846,'2002-03-31','9999-01-01'),(109429,40194,'1989-05-02','1990-05-02'),(109429,42984,'1990-05-02','1991-05-02'),(109429,46458,'1991-05-02','1992-05-01'),(109429,48971,'1992-05-01','1993-05-01'),(109429,49004,'1993-05-01','1994-05-01'),(109429,49632,'1994-05-01','1995-05-01'),(109429,51195,'1995-05-01','1996-04-30'),(109429,54078,'1996-04-30','1997-01-15'),(109430,47148,'1994-03-19','1995-03-19'),(109430,47735,'1995-03-19','1996-03-18'),(109430,49578,'1996-03-18','1997-03-18'),(109430,50645,'1997-03-18','1998-03-18'),(109430,55112,'1998-03-18','1999-03-18'),(109430,56821,'1999-03-18','2000-03-17'),(109430,59176,'2000-03-17','2001-03-17'),(109430,59470,'2001-03-17','2002-03-17'),(109430,62610,'2002-03-17','9999-01-01'),(109431,49593,'1986-03-31','1987-03-31'),(109431,50692,'1987-03-31','1988-03-30'),(109431,54048,'1988-03-30','1989-03-30'),(109431,57949,'1989-03-30','1990-03-30'),(109431,58117,'1990-03-30','1991-03-30'),(109431,60964,'1991-03-30','1992-03-29'),(109431,63447,'1992-03-29','1993-03-29'),(109431,63293,'1993-03-29','1994-03-29'),(109431,62939,'1994-03-29','1995-03-29'),(109431,67077,'1995-03-29','1996-03-28'),(109431,67412,'1996-03-28','1997-03-28'),(109431,70528,'1997-03-28','1998-03-28'),(109431,73453,'1998-03-28','1999-03-28'),(109431,76953,'1999-03-28','2000-03-27'),(109431,76890,'2000-03-27','2001-03-27'),(109431,77046,'2001-03-27','2002-03-27'),(109431,76764,'2002-03-27','9999-01-01'),(109432,40000,'1988-01-20','1989-01-19'),(109432,41340,'1989-01-19','1990-01-19'),(109432,44465,'1990-01-19','1991-01-19'),(109432,44885,'1991-01-19','1992-01-19'),(109432,46826,'1992-01-19','1993-01-18'),(109432,51073,'1993-01-18','1994-01-18'),(109432,51578,'1994-01-18','1995-01-18'),(109432,53139,'1995-01-18','1996-01-18'),(109432,54842,'1996-01-18','1997-01-17'),(109432,55168,'1997-01-17','1998-01-17'),(109432,56001,'1998-01-17','1999-01-17'),(109432,58599,'1999-01-17','2000-01-17'),(109432,62640,'2000-01-17','2001-01-16'),(109432,66466,'2001-01-16','2002-01-16'),(109432,67655,'2002-01-16','9999-01-01'),(109433,42518,'1999-08-08','2000-08-07'),(109433,42301,'2000-08-07','2001-08-07'),(109433,45457,'2001-08-07','9999-01-01'),(109434,87679,'1996-08-02','1997-08-02'),(109434,91147,'1997-08-02','1998-08-02'),(109434,92437,'1998-08-02','1999-08-02'),(109434,95451,'1999-08-02','2000-08-01'),(109434,98390,'2000-08-01','2001-08-01'),(109434,98537,'2001-08-01','2002-08-01'),(109434,102174,'2002-08-01','9999-01-01'),(109435,47248,'1987-09-19','1988-09-18'),(109435,48625,'1988-09-18','1989-09-18'),(109435,52122,'1989-09-18','1990-09-18'),(109435,53278,'1990-09-18','1991-09-18'),(109435,54256,'1991-09-18','1992-09-17'),(109435,54073,'1992-09-17','1993-09-17'),(109435,54338,'1993-09-17','1994-09-17'),(109435,54034,'1994-09-17','1995-09-17'),(109435,57762,'1995-09-17','1996-09-16'),(109435,57713,'1996-09-16','1997-09-16'),(109435,58741,'1997-09-16','1998-09-16'),(109435,58899,'1998-09-16','1999-09-16'),(109435,61488,'1999-09-16','2000-09-15'),(109435,63321,'2000-09-15','2001-09-15'),(109435,67162,'2001-09-15','9999-01-01'),(109436,65589,'1985-07-04','1986-07-04'),(109436,67202,'1986-07-04','1987-07-04'),(109436,67791,'1987-07-04','1988-07-03'),(109436,67552,'1988-07-03','1989-07-03'),(109436,67959,'1989-07-03','1990-07-03'),(109436,71991,'1990-07-03','1991-07-03'),(109436,76143,'1991-07-03','1992-07-02'),(109436,80462,'1992-07-02','1993-07-02'),(109436,80409,'1993-07-02','1994-07-02'),(109436,84353,'1994-07-02','1995-07-02'),(109436,83978,'1995-07-02','1996-07-01'),(109436,88474,'1996-07-01','1997-07-01'),(109436,91430,'1997-07-01','1998-07-01'),(109436,95111,'1998-07-01','1999-07-01'),(109436,95003,'1999-07-01','2000-06-30'),(109436,98058,'2000-06-30','2001-06-30'),(109436,100626,'2001-06-30','2002-06-30'),(109436,101485,'2002-06-30','9999-01-01'),(109437,71499,'1999-12-15','2000-12-14'),(109437,71815,'2000-12-14','2001-11-23'),(109438,52728,'1993-05-03','1994-05-03'),(109438,53087,'1994-05-03','1995-05-03'),(109438,56484,'1995-05-03','1996-05-02'),(109438,58958,'1996-05-02','1997-05-02'),(109438,63219,'1997-05-02','1998-05-02'),(109438,64697,'1998-05-02','1999-05-02'),(109438,68550,'1999-05-02','2000-05-01'),(109438,69385,'2000-05-01','2001-05-01'),(109438,70280,'2001-05-01','2002-05-01'),(109438,74018,'2002-05-01','9999-01-01'),(109439,46373,'1996-06-06','1997-06-06'),(109439,49287,'1997-06-06','1998-06-06'),(109439,50853,'1998-06-06','1999-06-06'),(109439,52654,'1999-06-06','2000-06-05'),(109439,54462,'2000-06-05','2001-06-05'),(109439,55744,'2001-06-05','2002-06-05'),(109439,57835,'2002-06-05','9999-01-01'),(109440,43004,'1987-08-04','1988-08-03'),(109440,46141,'1988-08-03','1989-08-03'),(109440,46229,'1989-08-03','1990-08-03'),(109440,45837,'1990-08-03','1991-08-03'),(109440,48161,'1991-08-03','1992-08-02'),(109440,49941,'1992-08-02','1993-08-02'),(109440,52322,'1993-08-02','1994-08-02'),(109440,55592,'1994-08-02','1995-08-02'),(109440,58376,'1995-08-02','1996-08-01'),(109440,60255,'1996-08-01','1997-08-01'),(109440,62086,'1997-08-01','1998-08-01'),(109440,65833,'1998-08-01','1999-08-01'),(109440,69816,'1999-08-01','2000-07-31'),(109440,72585,'2000-07-31','2001-07-31'),(109440,72227,'2001-07-31','2002-07-31'),(109440,73439,'2002-07-31','9999-01-01'),(109441,80224,'1988-04-12','1989-04-12'),(109441,79954,'1989-04-12','1990-04-12'),(109441,79961,'1990-04-12','1991-04-12'),(109441,84332,'1991-04-12','1992-04-11'),(109441,85742,'1992-04-11','1993-04-11'),(109441,86689,'1993-04-11','1994-04-11'),(109441,90268,'1994-04-11','1995-04-11'),(109441,89773,'1995-04-11','1996-04-10'),(109441,91961,'1996-04-10','1997-04-10'),(109441,92655,'1997-04-10','1998-04-10'),(109441,93674,'1998-04-10','1999-04-10'),(109441,94213,'1999-04-10','2000-04-09'),(109441,95595,'2000-04-09','2001-04-09'),(109441,95966,'2001-04-09','2002-04-09'),(109441,99214,'2002-04-09','9999-01-01'),(109442,57943,'1995-06-08','1996-06-07'),(109442,61988,'1996-06-07','1997-06-07'),(109442,64815,'1997-06-07','1998-06-07'),(109442,66298,'1998-06-07','1999-06-07'),(109442,68719,'1999-06-07','2000-04-13'),(109443,47919,'1987-10-09','1988-10-08'),(109443,47989,'1988-10-08','1989-10-08'),(109443,49410,'1989-10-08','1990-10-08'),(109443,51323,'1990-10-08','1991-10-08'),(109443,55322,'1991-10-08','1992-10-07'),(109443,56032,'1992-10-07','1993-10-07'),(109443,57101,'1993-10-07','1994-10-07'),(109443,57502,'1994-10-07','1995-10-07'),(109443,57031,'1995-10-07','1996-10-06'),(109443,58962,'1996-10-06','1997-10-06'),(109443,60226,'1997-10-06','1998-10-06'),(109443,63037,'1998-10-06','1999-10-06'),(109443,65375,'1999-10-06','2000-10-05'),(109443,67902,'2000-10-05','2001-10-05'),(109443,71718,'2001-10-05','9999-01-01'),(109444,50644,'1996-10-15','1997-10-15'),(109444,54436,'1997-10-15','1998-10-15'),(109444,54912,'1998-10-15','1999-10-15'),(109444,58495,'1999-10-15','2000-10-14'),(109444,59464,'2000-10-14','2001-10-14'),(109444,62136,'2001-10-14','9999-01-01'),(109445,62042,'1999-10-02','2000-10-01'),(109445,61764,'2000-10-01','2001-10-01'),(109445,65778,'2001-10-01','9999-01-01'),(109446,41298,'1993-07-13','1994-07-13'),(109446,40989,'1994-07-13','1995-07-13'),(109446,43728,'1995-07-13','1996-07-12'),(109446,48188,'1996-07-12','1997-07-12'),(109446,50702,'1997-07-12','1998-07-12'),(109446,55185,'1998-07-12','1999-07-12'),(109446,58810,'1999-07-12','2000-07-11'),(109446,59288,'2000-07-11','2001-07-11'),(109446,63018,'2001-07-11','2002-07-11'),(109446,65444,'2002-07-11','9999-01-01'),(109447,62641,'1994-09-25','1995-09-25'),(109447,64778,'1995-09-25','1996-09-24'),(109447,66343,'1996-09-24','1997-09-24'),(109447,67965,'1997-09-24','1998-09-24'),(109447,67482,'1998-09-24','1999-09-24'),(109447,70200,'1999-09-24','2000-09-23'),(109447,71089,'2000-09-23','2001-09-23'),(109447,71781,'2001-09-23','9999-01-01'),(109448,57727,'1988-09-08','1989-09-08'),(109448,59307,'1989-09-08','1990-09-08'),(109448,59017,'1990-09-08','1991-09-08'),(109448,62679,'1991-09-08','1992-09-07'),(109448,63958,'1992-09-07','1993-09-07'),(109448,65080,'1993-09-07','1994-09-07'),(109448,64803,'1994-09-07','1995-09-07'),(109448,64438,'1995-09-07','1996-09-06'),(109448,67549,'1996-09-06','1997-09-06'),(109448,71164,'1997-09-06','1998-09-06'),(109448,74864,'1998-09-06','1999-09-06'),(109448,77096,'1999-09-06','2000-09-05'),(109448,79258,'2000-09-05','2001-09-05'),(109448,81809,'2001-09-05','9999-01-01'),(109449,80706,'1988-03-01','1989-03-01'),(109449,80438,'1989-03-01','1990-03-01'),(109449,81436,'1990-03-01','1991-03-01'),(109449,85587,'1991-03-01','1992-02-29'),(109449,88111,'1992-02-29','1993-02-28'),(109449,92385,'1993-02-28','1994-02-28'),(109449,92521,'1994-02-28','1995-02-28'),(109449,96702,'1995-02-28','1996-02-28'),(109449,100002,'1996-02-28','1997-02-27'),(109449,101186,'1997-02-27','1998-02-27'),(109449,104714,'1998-02-27','1999-02-27'),(109449,105379,'1999-02-27','1999-04-01'),(109450,44926,'1988-05-08','1989-05-08'),(109450,45471,'1989-05-08','1990-05-08'),(109450,45376,'1990-05-08','1991-05-08'),(109450,46022,'1991-05-08','1992-05-07'),(109450,49100,'1992-05-07','1993-05-07'),(109450,49511,'1993-05-07','1994-05-07'),(109450,50741,'1994-05-07','1995-05-07'),(109450,53815,'1995-05-07','1996-05-06'),(109450,55939,'1996-05-06','1997-05-06'),(109450,56602,'1997-05-06','1998-05-06'),(109450,57854,'1998-05-06','1999-05-06'),(109450,61135,'1999-05-06','2000-05-05'),(109450,63681,'2000-05-05','2001-05-05'),(109450,64109,'2001-05-05','2002-05-05'),(109450,65682,'2002-05-05','9999-01-01'),(109451,40000,'1987-06-05','1988-06-04'),(109451,40369,'1988-06-04','1989-06-04'),(109451,43564,'1989-06-04','1990-06-04'),(109451,47469,'1990-06-04','1991-06-04'),(109451,48777,'1991-06-04','1992-06-03'),(109451,51024,'1992-06-03','1993-06-03'),(109451,51962,'1993-06-03','1994-06-03'),(109451,52556,'1994-06-03','1995-06-03'),(109451,56737,'1995-06-03','1996-06-02'),(109451,56336,'1996-06-02','1997-06-02'),(109451,55993,'1997-06-02','1998-06-02'),(109451,56663,'1998-06-02','1999-06-02'),(109451,58499,'1999-06-02','2000-06-01'),(109451,58041,'2000-06-01','2001-06-01'),(109451,60936,'2001-06-01','2002-06-01'),(109451,65110,'2002-06-01','9999-01-01'),(109452,42427,'1994-04-08','1995-04-08'),(109452,44932,'1995-04-08','1996-04-06'),(109452,45546,'1996-04-06','1997-04-07'),(109452,49192,'1997-04-07','1998-04-07'),(109452,50757,'1998-04-07','1999-04-07'),(109452,53112,'1999-04-07','2000-04-06'),(109452,54132,'2000-04-06','2001-04-06'),(109452,56619,'2001-04-06','2002-04-05'),(109452,57624,'2002-04-05','9999-01-01'),(109453,59962,'1995-11-25','1996-11-24'),(109453,60089,'1996-11-24','1997-11-24'),(109453,63810,'1997-11-24','1998-11-24'),(109453,64210,'1998-11-24','1999-11-24'),(109453,63715,'1999-11-24','2000-11-23'),(109453,67932,'2000-11-23','2001-11-23'),(109453,67883,'2001-11-23','9999-01-01'),(109454,40000,'1999-05-10','2000-05-09'),(109454,40697,'2000-05-09','2001-05-09'),(109454,41328,'2001-05-09','2002-05-09'),(109454,41266,'2002-05-09','2002-06-17'),(109455,70455,'1995-09-10','1996-09-09'),(109455,72696,'1996-09-09','1997-09-09'),(109455,72677,'1997-09-09','1998-09-09'),(109455,73734,'1998-09-09','1999-09-09'),(109455,77243,'1999-09-09','2000-09-08'),(109455,81159,'2000-09-08','2001-09-08'),(109455,82467,'2001-09-08','9999-01-01'),(109456,49454,'1989-01-09','1990-01-09'),(109456,51118,'1990-01-09','1991-01-09'),(109456,54404,'1991-01-09','1992-01-09'),(109456,58632,'1992-01-09','1993-01-08'),(109456,62322,'1993-01-08','1994-01-08'),(109456,63579,'1994-01-08','1995-01-08'),(109456,66413,'1995-01-08','1996-01-08'),(109456,68459,'1996-01-08','1997-01-07'),(109456,69020,'1997-01-07','1998-01-07'),(109456,71212,'1998-01-07','1999-01-07'),(109456,70918,'1999-01-07','2000-01-07'),(109456,71974,'2000-01-07','2001-01-06'),(109456,73075,'2001-01-06','2002-01-06'),(109456,75481,'2002-01-06','9999-01-01'),(109457,82632,'1989-02-06','1990-02-06'),(109457,85858,'1990-02-06','1991-02-06'),(109457,86783,'1991-02-06','1992-02-06'),(109457,88925,'1992-02-06','1993-02-05'),(109457,91308,'1993-02-05','1993-07-30'),(109458,50648,'1998-11-11','1999-11-11'),(109458,54787,'1999-11-11','2000-11-10'),(109458,56576,'2000-11-10','2001-06-08'),(109459,72730,'1998-12-30','1999-12-30'),(109459,72681,'1999-12-30','2000-12-29'),(109459,76249,'2000-12-29','2001-12-29'),(109459,79964,'2001-12-29','9999-01-01'),(109460,57344,'1996-02-01','1997-01-31'),(109460,61057,'1997-01-31','1998-01-31'),(109460,61387,'1998-01-31','1999-01-31'),(109460,63021,'1999-01-31','2000-01-31'),(109460,62816,'2000-01-31','2001-01-30'),(109460,66313,'2001-01-30','2002-01-30'),(109460,68645,'2002-01-30','9999-01-01'),(109461,47993,'1985-05-26','1986-05-26'),(109461,51763,'1986-05-26','1987-05-26'),(109461,54077,'1987-05-26','1988-05-25'),(109461,57357,'1988-05-25','1989-05-25'),(109461,57761,'1989-05-25','1990-05-25'),(109461,61639,'1990-05-25','1991-05-25'),(109461,62656,'1991-05-25','1992-05-24'),(109461,66627,'1992-05-24','1993-05-24'),(109461,68509,'1993-05-24','1994-05-24'),(109461,71643,'1994-05-24','1995-05-24'),(109461,75098,'1995-05-24','1996-05-23'),(109461,76498,'1996-05-23','1997-05-23'),(109461,78119,'1997-05-23','1998-05-23'),(109461,79030,'1998-05-23','1999-05-23'),(109461,80883,'1999-05-23','2000-05-22'),(109461,85361,'2000-05-22','2001-05-22'),(109461,88315,'2001-05-22','2002-05-22'),(109461,90744,'2002-05-22','9999-01-01'),(109462,93213,'1986-11-22','1987-11-22'),(109462,96347,'1987-11-22','1988-11-21'),(109462,98667,'1988-11-21','1989-11-21'),(109462,103030,'1989-11-21','1990-11-21'),(109462,102889,'1990-11-21','1991-11-21'),(109462,105051,'1991-11-21','1992-11-20'),(109462,106570,'1992-11-20','1993-11-20'),(109462,110518,'1993-11-20','1994-11-20'),(109462,113311,'1994-11-20','1995-11-20'),(109462,117603,'1995-11-20','1996-11-19'),(109462,117836,'1996-11-19','1997-11-19'),(109462,122116,'1997-11-19','1998-11-19'),(109462,124261,'1998-11-19','1999-11-19'),(109462,128706,'1999-11-19','2000-11-18'),(109462,131445,'2000-11-18','2001-11-18'),(109462,134722,'2001-11-18','9999-01-01'),(109463,50931,'1991-08-06','1992-08-05'),(109463,54525,'1992-08-05','1993-08-05'),(109463,55711,'1993-08-05','1994-08-05'),(109463,57196,'1994-08-05','1995-08-05'),(109463,59697,'1995-08-05','1996-08-04'),(109463,62263,'1996-08-04','1997-08-04'),(109463,63049,'1997-08-04','1998-08-04'),(109463,66464,'1998-08-04','1999-08-04'),(109463,69136,'1999-08-04','2000-08-03'),(109463,71828,'2000-08-03','2001-08-03'),(109463,74630,'2001-08-03','9999-01-01'),(109464,50071,'1986-06-08','1987-06-08'),(109464,53599,'1987-06-08','1988-06-07'),(109464,55866,'1988-06-07','1989-06-07'),(109464,59209,'1989-06-07','1990-06-07'),(109464,59739,'1990-06-07','1991-06-07'),(109464,60964,'1991-06-07','1992-06-06'),(109464,64738,'1992-06-06','1993-06-06'),(109464,64300,'1993-06-06','1994-06-06'),(109464,65837,'1994-06-06','1995-06-06'),(109464,69804,'1995-06-06','1996-06-05'),(109464,73349,'1996-06-05','1997-06-05'),(109464,77614,'1997-06-05','1998-06-05'),(109464,78231,'1998-06-05','1999-06-05'),(109464,81421,'1999-06-05','2000-06-04'),(109464,81654,'2000-06-04','2001-06-04'),(109464,84697,'2001-06-04','2002-06-04'),(109464,84404,'2002-06-04','9999-01-01'),(109465,49234,'1987-05-13','1988-05-12'),(109465,53433,'1988-05-12','1989-05-12'),(109465,56900,'1989-05-12','1990-05-12'),(109465,58190,'1990-05-12','1991-05-12'),(109465,59887,'1991-05-12','1992-05-11'),(109465,59869,'1992-05-11','1993-05-11'),(109465,63632,'1993-05-11','1994-05-11'),(109465,65318,'1994-05-11','1995-05-11'),(109465,67945,'1995-05-11','1996-05-10'),(109465,71443,'1996-05-10','1997-05-10'),(109465,73122,'1997-05-10','1998-05-10'),(109465,75321,'1998-05-10','1999-05-10'),(109465,79753,'1999-05-10','2000-05-09'),(109465,83779,'2000-05-09','2001-05-09'),(109465,87637,'2001-05-09','2002-05-09'),(109465,88583,'2002-05-09','9999-01-01'),(109466,53338,'1994-02-09','1995-02-09'),(109466,56630,'1995-02-09','1996-02-09'),(109466,57183,'1996-02-09','1997-02-08'),(109466,58104,'1997-02-08','1998-02-08'),(109466,62292,'1998-02-08','1999-02-08'),(109466,63917,'1999-02-08','2000-02-08'),(109466,67980,'2000-02-08','2001-02-07'),(109466,70119,'2001-02-07','2002-02-07'),(109466,72813,'2002-02-07','9999-01-01'),(109467,40000,'1997-09-11','1998-09-11'),(109467,39933,'1998-09-11','1998-10-04'),(109468,48986,'1986-05-10','1987-05-10'),(109468,49770,'1987-05-10','1988-05-09'),(109468,54200,'1988-05-09','1989-05-09'),(109468,58700,'1989-05-09','1990-05-09'),(109468,61773,'1990-05-09','1991-05-09'),(109468,61883,'1991-05-09','1992-05-08'),(109468,65400,'1992-05-08','1993-05-08'),(109468,69212,'1993-05-08','1994-05-08'),(109468,73159,'1994-05-08','1995-05-08'),(109468,77144,'1995-05-08','1996-05-07'),(109468,80137,'1996-05-07','1997-05-07'),(109468,81601,'1997-05-07','1998-05-07'),(109468,82888,'1998-05-07','1999-05-07'),(109468,86859,'1999-05-07','2000-05-06'),(109468,89518,'2000-05-06','2001-05-06'),(109468,91345,'2001-05-06','2002-05-06'),(109468,93345,'2002-05-06','9999-01-01'),(109469,55072,'1986-01-02','1987-01-02'),(109469,58154,'1987-01-02','1988-01-02'),(109469,58885,'1988-01-02','1989-01-01'),(109469,58437,'1989-01-01','1990-01-01'),(109469,60902,'1990-01-01','1991-01-01'),(109469,62669,'1991-01-01','1992-01-01'),(109469,63093,'1992-01-01','1992-12-31'),(109469,64947,'1992-12-31','1993-12-31'),(109469,67250,'1993-12-31','1994-12-31'),(109469,68321,'1994-12-31','1995-12-31'),(109469,68275,'1995-12-31','1996-12-30'),(109469,71589,'1996-12-30','1997-12-30'),(109469,74979,'1997-12-30','1998-12-30'),(109469,76084,'1998-12-30','1999-12-30'),(109469,77358,'1999-12-30','2000-12-29'),(109469,77671,'2000-12-29','2001-12-29'),(109469,78998,'2001-12-29','9999-01-01'),(109470,76886,'1996-03-02','1997-03-02'),(109470,81313,'1997-03-02','1998-03-02'),(109470,82969,'1998-03-02','1999-03-02'),(109470,84287,'1999-03-02','2000-03-01'),(109470,85393,'2000-03-01','2001-03-01'),(109470,87256,'2001-03-01','2002-03-01'),(109470,91080,'2002-03-01','9999-01-01'),(109471,56435,'1985-07-25','1986-07-25'),(109471,58604,'1986-07-25','1987-07-25'),(109471,62105,'1987-07-25','1988-07-24'),(109471,64651,'1988-07-24','1989-07-24'),(109471,69145,'1989-07-24','1990-07-24'),(109471,71583,'1990-07-24','1991-07-24'),(109471,75141,'1991-07-24','1992-07-23'),(109471,75875,'1992-07-23','1993-07-23'),(109471,78891,'1993-07-23','1994-07-23'),(109471,78571,'1994-07-23','1995-07-23'),(109471,81197,'1995-07-23','1996-07-22'),(109471,85197,'1996-07-22','1997-07-22'),(109471,86529,'1997-07-22','1998-07-22'),(109471,89650,'1998-07-22','1999-07-22'),(109471,90207,'1999-07-22','2000-07-21'),(109471,91177,'2000-07-21','2001-07-21'),(109471,94781,'2001-07-21','2002-07-21'),(109471,96677,'2002-07-21','9999-01-01'),(109472,63164,'1995-10-16','1996-10-15'),(109472,63227,'1996-10-15','1997-10-15'),(109472,64912,'1997-10-15','1998-10-15'),(109472,68576,'1998-10-15','1999-07-29'),(109473,67210,'1989-11-15','1990-11-15'),(109473,67697,'1990-11-15','1991-11-15'),(109473,68440,'1991-11-15','1992-11-14'),(109473,68434,'1992-11-14','1993-11-14'),(109473,69364,'1993-11-14','1994-11-14'),(109473,69754,'1994-11-14','1995-11-14'),(109473,70690,'1995-11-14','1996-05-09'),(109474,66326,'1987-07-26','1988-07-25'),(109474,66461,'1988-07-25','1989-07-25'),(109474,66994,'1989-07-25','1990-07-25'),(109474,69372,'1990-07-25','1991-07-25'),(109474,70787,'1991-07-25','1992-07-24'),(109474,74597,'1992-07-24','1993-07-24'),(109474,75775,'1993-07-24','1994-07-24'),(109474,78736,'1994-07-24','1995-07-24'),(109474,79616,'1995-07-24','1996-07-23'),(109474,79190,'1996-07-23','1997-07-23'),(109474,78926,'1997-07-23','1998-07-23'),(109474,80645,'1998-07-23','1999-07-23'),(109474,85033,'1999-07-23','2000-07-22'),(109474,88425,'2000-07-22','2001-07-22'),(109474,87992,'2001-07-22','2002-07-22'),(109474,91301,'2002-07-22','9999-01-01'),(109475,40000,'1996-05-29','1997-05-29'),(109475,42107,'1997-05-29','1998-05-29'),(109475,44594,'1998-05-29','1999-05-29'),(109475,45032,'1999-05-29','2000-05-28'),(109475,48833,'2000-05-28','2001-05-28'),(109475,51106,'2001-05-28','2002-05-28'),(109475,55567,'2002-05-28','9999-01-01'),(109476,67442,'1986-03-12','1987-03-12'),(109476,68641,'1987-03-12','1988-03-11'),(109476,69539,'1988-03-11','1989-03-11'),(109476,73346,'1989-03-11','1990-03-11'),(109476,73126,'1990-03-11','1991-03-11'),(109476,75622,'1991-03-11','1992-03-10'),(109476,76978,'1992-03-10','1993-03-10'),(109476,77793,'1993-03-10','1994-03-10'),(109476,81137,'1994-03-10','1995-03-10'),(109476,81651,'1995-03-10','1996-03-09'),(109476,83168,'1996-03-09','1997-03-09'),(109476,86312,'1997-03-09','1998-03-09'),(109476,86132,'1998-03-09','1999-03-09'),(109476,90215,'1999-03-09','2000-03-08'),(109476,93752,'2000-03-08','2001-03-08'),(109476,97933,'2001-03-08','2002-03-08'),(109476,100768,'2002-03-08','9999-01-01'),(109477,40862,'1986-08-04','1987-08-04'),(109477,42411,'1987-08-04','1988-08-03'),(109477,42673,'1988-08-03','1989-08-03'),(109477,47057,'1989-08-03','1990-08-03'),(109477,46963,'1990-08-03','1991-08-03'),(109477,47424,'1991-08-03','1992-08-02'),(109477,48578,'1992-08-02','1993-08-02'),(109477,49941,'1993-08-02','1994-08-02'),(109477,53163,'1994-08-02','1995-08-02'),(109477,55648,'1995-08-02','1996-08-01'),(109477,55584,'1996-08-01','1997-08-01'),(109477,55496,'1997-08-01','1998-08-01'),(109477,56463,'1998-08-01','1999-08-01'),(109477,59425,'1999-08-01','2000-07-31'),(109477,61217,'2000-07-31','2001-07-31'),(109477,64288,'2001-07-31','2002-07-31'),(109477,64216,'2002-07-31','9999-01-01'),(109478,40000,'1986-12-30','1987-12-30'),(109478,44147,'1987-12-30','1988-12-29'),(109478,48255,'1988-12-29','1989-12-29'),(109478,51414,'1989-12-29','1990-12-29'),(109478,53967,'1990-12-29','1991-12-29'),(109478,57485,'1991-12-29','1992-12-28'),(109478,57164,'1992-12-28','1993-12-28'),(109478,56920,'1993-12-28','1994-12-28'),(109478,57342,'1994-12-28','1995-12-28'),(109478,60806,'1995-12-28','1996-12-27'),(109478,61106,'1996-12-27','1997-12-27'),(109478,60819,'1997-12-27','1998-12-03'),(109479,42851,'1998-08-07','1999-08-07'),(109479,44257,'1999-08-07','2000-08-06'),(109479,45588,'2000-08-06','2001-08-06'),(109479,46976,'2001-08-06','9999-01-01'),(109480,40000,'1997-11-18','1998-11-18'),(109480,42691,'1998-11-18','1999-11-18'),(109480,47029,'1999-11-18','2000-11-17'),(109480,51076,'2000-11-17','2001-11-17'),(109480,51147,'2001-11-17','9999-01-01'),(109481,40000,'1985-04-27','1986-04-27'),(109481,44128,'1986-04-27','1987-04-27'),(109481,47295,'1987-04-27','1988-04-26'),(109481,51789,'1988-04-26','1989-04-26'),(109481,51574,'1989-04-26','1990-04-26'),(109481,52784,'1990-04-26','1991-04-26'),(109481,54747,'1991-04-26','1992-04-25'),(109481,57133,'1992-04-25','1993-04-25'),(109481,61089,'1993-04-25','1994-04-25'),(109481,62301,'1994-04-25','1995-04-25'),(109481,65313,'1995-04-25','1996-04-24'),(109481,65983,'1996-04-24','1997-04-24'),(109481,65768,'1997-04-24','1998-04-24'),(109481,66295,'1998-04-24','1999-04-24'),(109481,68843,'1999-04-24','2000-04-23'),(109481,73182,'2000-04-23','2001-04-23'),(109481,73698,'2001-04-23','2002-04-23'),(109481,75488,'2002-04-23','9999-01-01'),(109482,53937,'1998-09-30','1999-09-30'),(109482,56224,'1999-09-30','2000-09-29'),(109482,58369,'2000-09-29','2001-09-29'),(109482,59178,'2001-09-29','9999-01-01'),(109483,58846,'1999-10-25','2000-10-24'),(109483,59630,'2000-10-24','2001-10-24'),(109483,59712,'2001-10-24','9999-01-01'),(109484,70935,'1989-07-17','1990-07-17'),(109484,73821,'1990-07-17','1991-07-17'),(109484,73811,'1991-07-17','1992-07-16'),(109484,78054,'1992-07-16','1993-07-16'),(109484,82476,'1993-07-16','1994-07-16'),(109484,84308,'1994-07-16','1995-07-16'),(109484,86369,'1995-07-16','1996-07-15'),(109484,90566,'1996-07-15','1997-07-15'),(109484,91052,'1997-07-15','1998-07-15'),(109484,95410,'1998-07-15','1999-07-15'),(109484,99680,'1999-07-15','2000-07-14'),(109484,103990,'2000-07-14','2001-07-14'),(109484,103674,'2001-07-14','2002-07-14'),(109484,106755,'2002-07-14','9999-01-01'),(109485,46406,'1995-04-11','1996-04-10'),(109485,49365,'1996-04-10','1997-04-10'),(109485,52831,'1997-04-10','1998-04-10'),(109485,53209,'1998-04-10','1999-04-10'),(109485,54793,'1999-04-10','2000-04-09'),(109485,55993,'2000-04-09','2001-04-07'),(109486,59682,'1991-04-28','1992-04-27'),(109486,61642,'1992-04-27','1993-04-27'),(109486,61210,'1993-04-27','1994-04-27'),(109486,63565,'1994-04-27','1995-04-27'),(109486,65924,'1995-04-27','1996-04-26'),(109486,66768,'1996-04-26','1997-04-26'),(109486,70621,'1997-04-26','1998-04-26'),(109486,74303,'1998-04-26','1999-04-26'),(109486,76743,'1999-04-26','2000-04-25'),(109486,77048,'2000-04-25','2001-04-25'),(109486,79937,'2001-04-25','2002-04-25'),(109486,80045,'2002-04-25','9999-01-01'),(109487,51484,'1989-10-30','1990-10-30'),(109487,52909,'1990-10-30','1991-10-30'),(109487,56400,'1991-10-30','1992-10-29'),(109487,56348,'1992-10-29','1993-10-29'),(109487,59779,'1993-10-29','1994-10-29'),(109487,60155,'1994-10-29','1995-10-29'),(109487,63028,'1995-10-29','1996-10-28'),(109487,64872,'1996-10-28','1997-10-28'),(109487,66335,'1997-10-28','1998-10-28'),(109487,67600,'1998-10-28','1999-10-28'),(109487,69626,'1999-10-28','2000-10-27'),(109487,69337,'2000-10-27','2001-10-27'),(109487,73780,'2001-10-27','9999-01-01'),(109488,44893,'1986-10-17','1987-10-17'),(109488,45706,'1987-10-17','1988-10-16'),(109488,47436,'1988-10-16','1989-10-16'),(109488,50068,'1989-10-16','1990-10-16'),(109488,54565,'1990-10-16','1991-10-16'),(109488,57248,'1991-10-16','1992-10-15'),(109488,57659,'1992-10-15','1993-10-15'),(109488,60721,'1993-10-15','1994-10-15'),(109488,62318,'1994-10-15','1995-10-15'),(109488,66764,'1995-10-15','1996-10-14'),(109488,66990,'1996-10-14','1997-10-14'),(109488,68403,'1997-10-14','1998-10-14'),(109488,68640,'1998-10-14','1999-10-14'),(109488,70312,'1999-10-14','2000-10-13'),(109488,71884,'2000-10-13','2001-10-13'),(109488,73743,'2001-10-13','9999-01-01'),(109489,66142,'1987-04-11','1988-04-10'),(109489,70567,'1988-04-10','1989-04-10'),(109489,71906,'1989-04-10','1990-04-10'),(109489,72297,'1990-04-10','1991-04-10'),(109489,74953,'1991-04-10','1992-04-09'),(109489,74637,'1992-04-09','1993-04-09'),(109489,75150,'1993-04-09','1994-04-09'),(109489,79539,'1994-04-09','1995-04-09'),(109489,81389,'1995-04-09','1996-04-08'),(109489,85811,'1996-04-08','1997-04-08'),(109489,89729,'1997-04-08','1998-04-08'),(109489,90978,'1998-04-08','1999-04-08'),(109489,94158,'1999-04-08','2000-04-07'),(109489,98616,'2000-04-07','2001-04-07'),(109489,99196,'2001-04-07','2002-04-06'),(109489,103147,'2002-04-06','9999-01-01'),(109490,84259,'1999-12-14','2000-12-13'),(109490,86713,'2000-12-13','2001-12-13'),(109490,90191,'2001-12-13','9999-01-01'),(109491,55551,'1989-01-06','1990-01-06'),(109491,55739,'1990-01-06','1991-01-06'),(109491,56299,'1991-01-06','1992-01-06'),(109491,57741,'1992-01-06','1993-01-05'),(109491,61630,'1993-01-05','1994-01-05'),(109491,65857,'1994-01-05','1995-01-05'),(109491,69097,'1995-01-05','1996-01-05'),(109491,68602,'1996-01-05','1997-01-04'),(109491,70503,'1997-01-04','1998-01-04'),(109491,70689,'1998-01-04','1999-01-04'),(109491,74466,'1999-01-04','2000-01-04'),(109491,77341,'2000-01-04','2001-01-03'),(109491,79975,'2001-01-03','2002-01-03'),(109491,84340,'2002-01-03','9999-01-01'),(109492,40000,'1992-03-15','1993-03-15'),(109492,40608,'1993-03-15','1994-03-15'),(109492,43039,'1994-03-15','1995-03-15'),(109492,43758,'1995-03-15','1996-03-14'),(109492,43657,'1996-03-14','1997-03-14'),(109492,43870,'1997-03-14','1998-03-14'),(109492,47184,'1998-03-14','1999-03-14'),(109492,51349,'1999-03-14','2000-03-13'),(109492,52944,'2000-03-13','2001-03-13'),(109492,56657,'2001-03-13','2002-03-13'),(109492,60170,'2002-03-13','9999-01-01'),(109493,57201,'1992-04-21','1993-04-21'),(109493,61438,'1993-04-21','1994-04-21'),(109493,64578,'1994-04-21','1995-04-21'),(109493,67299,'1995-04-21','1996-04-20'),(109493,71117,'1996-04-20','1997-04-20'),(109493,72812,'1997-04-20','1998-04-20'),(109493,72813,'1998-04-20','1999-04-20'),(109493,74617,'1999-04-20','2000-04-19'),(109493,77780,'2000-04-19','2001-04-19'),(109493,77825,'2001-04-19','2002-04-19'),(109493,80932,'2002-04-19','9999-01-01'),(109494,64590,'1989-01-10','1990-01-10'),(109494,67960,'1990-01-10','1991-01-10'),(109494,69411,'1991-01-10','1992-01-10'),(109494,73787,'1992-01-10','1993-01-09'),(109494,77773,'1993-01-09','1994-01-09'),(109494,82269,'1994-01-09','1995-01-09'),(109494,83665,'1995-01-09','1996-01-09'),(109494,83599,'1996-01-09','1996-04-11'),(109495,45057,'1992-12-21','1993-12-21'),(109495,46689,'1993-12-21','1994-12-21'),(109495,50604,'1994-12-21','1995-12-21'),(109495,52401,'1995-12-21','1996-12-20'),(109495,55269,'1996-12-20','1997-12-20'),(109495,55007,'1997-12-20','1998-12-20'),(109495,56440,'1998-12-20','1999-12-20'),(109495,58352,'1999-12-20','2000-12-19'),(109495,59790,'2000-12-19','2001-12-19'),(109495,60139,'2001-12-19','9999-01-01'),(109496,61761,'1986-02-26','1987-02-26'),(109496,62822,'1987-02-26','1988-02-26'),(109496,63109,'1988-02-26','1989-02-25'),(109496,62696,'1989-02-25','1990-02-25'),(109496,63909,'1990-02-25','1991-02-25'),(109496,67388,'1991-02-25','1992-02-25'),(109496,68869,'1992-02-25','1993-02-24'),(109496,69811,'1993-02-24','1994-02-24'),(109496,74071,'1994-02-24','1995-02-24'),(109496,76883,'1995-02-24','1996-02-24'),(109496,77496,'1996-02-24','1997-02-23'),(109496,77725,'1997-02-23','1998-02-23'),(109496,79461,'1998-02-23','1999-02-23'),(109496,81798,'1999-02-23','2000-02-23'),(109496,85337,'2000-02-23','2001-02-22'),(109496,85914,'2001-02-22','2002-02-22'),(109496,90375,'2002-02-22','9999-01-01'),(109497,42118,'1988-04-19','1989-04-19'),(109497,45512,'1989-04-19','1990-04-19'),(109497,45318,'1990-04-19','1991-04-19'),(109497,49717,'1991-04-19','1992-04-18'),(109497,53300,'1992-04-18','1993-04-18'),(109497,55040,'1993-04-18','1994-04-18'),(109497,56224,'1994-04-18','1995-04-18'),(109497,58579,'1995-04-18','1996-04-17'),(109497,61565,'1996-04-17','1997-04-17'),(109497,62123,'1997-04-17','1998-04-17'),(109497,62877,'1998-04-17','1999-04-17'),(109497,67303,'1999-04-17','2000-04-16'),(109497,71467,'2000-04-16','2001-04-16'),(109497,71067,'2001-04-16','2002-04-16'),(109497,72056,'2002-04-16','9999-01-01'),(109498,71100,'1998-10-13','1999-10-13'),(109498,75346,'1999-10-13','2000-10-12'),(109498,79388,'2000-10-12','2001-10-12'),(109498,79632,'2001-10-12','9999-01-01'),(109499,78622,'1986-07-04','1987-07-04'),(109499,82855,'1987-07-04','1988-07-03'),(109499,85549,'1988-07-03','1989-07-03'),(109499,89210,'1989-07-03','1990-07-03'),(109499,90987,'1990-07-03','1991-07-03'),(109499,91301,'1991-07-03','1992-07-02'),(109499,95463,'1992-07-02','1993-07-02'),(109499,97551,'1993-07-02','1994-07-02'),(109499,97467,'1994-07-02','1995-07-02'),(109499,101195,'1995-07-02','1996-07-01'),(109499,105276,'1996-07-01','1997-07-01'),(109499,105520,'1997-07-01','1998-07-01'),(109499,109860,'1998-07-01','1999-07-01'),(109499,111898,'1999-07-01','2000-06-30'),(109499,115946,'2000-06-30','2001-06-30'),(109499,119466,'2001-06-30','2002-06-30'),(109499,122516,'2002-06-30','9999-01-01'),(109500,53021,'1986-05-02','1987-05-02'),(109500,55640,'1987-05-02','1988-05-01'),(109500,56958,'1988-05-01','1989-05-01'),(109500,57185,'1989-05-01','1990-05-01'),(109500,59665,'1990-05-01','1991-05-01'),(109500,61559,'1991-05-01','1992-04-30'),(109500,64102,'1992-04-30','1993-04-30'),(109500,64048,'1993-04-30','1994-04-30'),(109500,67616,'1994-04-30','1995-04-30'),(109500,67138,'1995-04-30','1996-04-29'),(109500,69509,'1996-04-29','1997-04-29'),(109500,71272,'1997-04-29','1998-04-29'),(109500,71748,'1998-04-29','1999-04-29'),(109500,71567,'1999-04-29','2000-04-28'),(109500,72481,'2000-04-28','2001-04-28'),(109500,74760,'2001-04-28','2002-04-28'),(109500,74992,'2002-04-28','9999-01-01'),(109501,40000,'1988-07-14','1989-07-14'),(109501,43820,'1989-07-14','1990-07-14'),(109501,43994,'1990-07-14','1991-07-14'),(109501,45956,'1991-07-14','1992-07-13'),(109501,49287,'1992-07-13','1993-07-13'),(109501,52299,'1993-07-13','1994-07-13'),(109501,55519,'1994-07-13','1995-07-13'),(109501,56672,'1995-07-13','1996-07-12'),(109501,58935,'1996-07-12','1997-07-12'),(109501,58661,'1997-07-12','1998-07-12'),(109501,59936,'1998-07-12','1999-07-12'),(109501,63470,'1999-07-12','2000-07-11'),(109501,65471,'2000-07-11','2001-07-11'),(109501,65083,'2001-07-11','2002-07-11'),(109501,67999,'2002-07-11','9999-01-01'),(109502,84630,'1987-10-19','1988-10-18'),(109502,85014,'1988-10-18','1989-10-18'),(109502,88726,'1989-10-18','1990-10-18'),(109502,92098,'1990-10-18','1991-10-18'),(109502,93358,'1991-10-18','1992-10-17'),(109502,96676,'1992-10-17','1993-10-17'),(109502,97028,'1993-10-17','1994-10-17'),(109502,100205,'1994-10-17','1995-10-17'),(109502,104561,'1995-10-17','1996-02-29'),(109503,40000,'1995-09-18','1996-09-17'),(109503,41471,'1996-09-17','1997-09-17'),(109503,41814,'1997-09-17','1998-09-17'),(109503,45599,'1998-09-17','1999-09-17'),(109503,46606,'1999-09-17','2000-09-16'),(109503,47925,'2000-09-16','2001-09-16'),(109503,51152,'2001-09-16','9999-01-01'),(109504,40000,'1998-05-09','1999-05-09'),(109504,44399,'1999-05-09','2000-05-08'),(109504,48284,'2000-05-08','2001-05-08'),(109504,51667,'2001-05-08','2002-05-08'),(109504,55724,'2002-05-08','9999-01-01'),(109505,56277,'1997-09-09','1998-09-09'),(109505,56030,'1998-09-09','1999-06-01'),(109506,40000,'1988-12-12','1989-12-12'),(109506,44119,'1989-12-12','1990-12-12'),(109506,44228,'1990-12-12','1991-12-12'),(109506,45519,'1991-12-12','1992-12-11'),(109506,48226,'1992-12-11','1993-12-11'),(109506,49736,'1993-12-11','1994-12-11'),(109506,52837,'1994-12-11','1995-12-11'),(109506,53961,'1995-12-11','1996-12-10'),(109506,54869,'1996-12-10','1997-12-10'),(109506,56988,'1997-12-10','1998-12-10'),(109506,57695,'1998-12-10','1999-12-10'),(109506,57222,'1999-12-10','2000-12-09'),(109506,58929,'2000-12-09','2001-12-09'),(109506,59246,'2001-12-09','9999-01-01'),(109507,40000,'1985-02-07','1986-02-07'),(109507,43682,'1986-02-07','1987-02-07'),(109507,45413,'1987-02-07','1988-02-07'),(109507,47974,'1988-02-07','1989-02-06'),(109507,48196,'1989-02-06','1990-02-06'),(109507,50500,'1990-02-06','1991-02-06'),(109507,53040,'1991-02-06','1992-02-06'),(109507,56667,'1992-02-06','1993-02-05'),(109507,58801,'1993-02-05','1994-02-05'),(109507,61601,'1994-02-05','1995-02-05'),(109507,61244,'1995-02-05','1996-02-05'),(109507,61354,'1996-02-05','1997-02-04'),(109507,64138,'1997-02-04','1998-02-04'),(109507,68586,'1998-02-04','1999-02-04'),(109507,69648,'1999-02-04','2000-02-04'),(109507,73839,'2000-02-04','2001-02-03'),(109507,77936,'2001-02-03','2002-02-03'),(109507,78960,'2002-02-03','9999-01-01'),(109508,40000,'1991-04-24','1992-04-23'),(109508,41958,'1992-04-23','1993-04-23'),(109508,42011,'1993-04-23','1994-04-23'),(109508,45775,'1994-04-23','1995-04-23'),(109508,47309,'1995-04-23','1996-04-22'),(109508,47604,'1996-04-22','1997-04-22'),(109508,48198,'1997-04-22','1998-04-22'),(109508,50329,'1998-04-22','1999-04-22'),(109508,50653,'1999-04-22','2000-04-21'),(109508,50921,'2000-04-21','2001-04-21'),(109508,51829,'2001-04-21','2002-04-21'),(109508,55578,'2002-04-21','9999-01-01'),(109509,50144,'1989-01-19','1990-01-19'),(109509,50892,'1990-01-19','1991-01-19'),(109509,52891,'1991-01-19','1992-01-19'),(109509,54406,'1992-01-19','1993-01-18'),(109509,57912,'1993-01-18','1994-01-18'),(109509,57435,'1994-01-18','1995-01-18'),(109509,58140,'1995-01-18','1996-01-18'),(109509,61751,'1996-01-18','1997-01-17'),(109509,63163,'1997-01-17','1998-01-17'),(109509,63953,'1998-01-17','1999-01-17'),(109509,67409,'1999-01-17','2000-01-17'),(109509,71746,'2000-01-17','2001-01-16'),(109509,73701,'2001-01-16','2002-01-16'),(109509,73404,'2002-01-16','9999-01-01'),(109510,62222,'1996-06-16','1997-06-16'),(109510,63895,'1997-06-16','1998-06-16'),(109510,66054,'1998-06-16','1999-06-16'),(109510,69520,'1999-06-16','2000-06-15'),(109510,69537,'2000-06-15','2001-06-15'),(109510,72253,'2001-06-15','2002-06-15'),(109510,73242,'2002-06-15','9999-01-01'),(109511,40078,'1992-07-12','1993-07-12'),(109511,40122,'1993-07-12','1994-07-12'),(109511,43921,'1994-07-12','1995-07-12'),(109511,48193,'1995-07-12','1996-07-11'),(109511,49776,'1996-07-11','1997-07-11'),(109511,53222,'1997-07-11','1998-07-11'),(109511,57071,'1998-07-11','1999-07-11'),(109511,57835,'1999-07-11','2000-07-10'),(109511,57951,'2000-07-10','2001-07-10'),(109511,57718,'2001-07-10','2002-07-10'),(109511,58569,'2002-07-10','9999-01-01'),(109512,48742,'1989-07-05','1990-07-05'),(109512,50416,'1990-07-05','1991-07-05'),(109512,51949,'1991-07-05','1992-07-04'),(109512,52855,'1992-07-04','1993-07-04'),(109512,55429,'1993-07-04','1994-07-04'),(109512,57924,'1994-07-04','1995-07-04'),(109512,62392,'1995-07-04','1996-07-03'),(109512,65940,'1996-07-03','1997-07-03'),(109512,67630,'1997-07-03','1998-01-25'),(109513,70813,'1994-04-24','1995-04-24'),(109513,70811,'1995-04-24','1996-04-23'),(109513,70835,'1996-04-23','1997-04-23'),(109513,74690,'1997-04-23','1998-04-23'),(109513,76580,'1998-04-23','1999-04-23'),(109513,76249,'1999-04-23','2000-04-22'),(109513,79956,'2000-04-22','2001-04-22'),(109513,84096,'2001-04-22','2002-04-22'),(109513,88099,'2002-04-22','9999-01-01'),(109514,72532,'1985-09-04','1986-09-04'),(109514,76957,'1986-09-04','1987-09-04'),(109514,80108,'1987-09-04','1988-09-03'),(109514,83643,'1988-09-03','1989-09-03'),(109514,83457,'1989-09-03','1990-09-03'),(109514,83658,'1990-09-03','1991-09-03'),(109514,87701,'1991-09-03','1992-09-02'),(109514,90802,'1992-09-02','1993-09-02'),(109514,91850,'1993-09-02','1994-09-02'),(109514,92433,'1994-09-02','1995-06-22'),(109515,40000,'1993-03-12','1994-03-12'),(109515,42831,'1994-03-12','1995-03-12'),(109515,44669,'1995-03-12','1996-03-11'),(109515,44492,'1996-03-11','1997-03-11'),(109515,48948,'1997-03-11','1998-03-11'),(109515,51345,'1998-03-11','1999-03-11'),(109515,55160,'1999-03-11','2000-03-10'),(109515,59648,'2000-03-10','2001-03-10'),(109515,62134,'2001-03-10','2002-03-10'),(109515,62983,'2002-03-10','9999-01-01'),(109516,62082,'1985-09-25','1986-09-25'),(109516,65061,'1986-09-25','1987-09-25'),(109516,66386,'1987-09-25','1988-09-24'),(109516,66836,'1988-09-24','1989-09-24'),(109516,70817,'1989-09-24','1990-09-24'),(109516,72080,'1990-09-24','1991-09-24'),(109516,75183,'1991-09-24','1992-09-23'),(109516,74699,'1992-09-23','1993-09-23'),(109516,78479,'1993-09-23','1994-09-23'),(109516,80719,'1994-09-23','1995-09-23'),(109516,80552,'1995-09-23','1996-09-22'),(109516,81631,'1996-09-22','1997-09-22'),(109516,85140,'1997-09-22','1998-09-22'),(109516,87146,'1998-09-22','1999-09-22'),(109516,87481,'1999-09-22','2000-09-21'),(109516,88729,'2000-09-21','2001-09-21'),(109516,88317,'2001-09-21','9999-01-01'),(109517,89350,'1995-03-27','1996-03-26'),(109517,90208,'1996-03-26','1997-03-26'),(109517,90675,'1997-03-26','1998-03-26'),(109517,93452,'1998-03-26','1999-03-26'),(109517,94891,'1999-03-26','1999-12-23'),(109518,64685,'1989-12-07','1990-12-07'),(109518,68765,'1990-12-07','1991-12-07'),(109518,68703,'1991-12-07','1992-12-06'),(109518,68823,'1992-12-06','1993-12-06'),(109518,71760,'1993-12-06','1994-12-06'),(109518,74176,'1994-12-06','1995-12-06'),(109518,73791,'1995-12-06','1996-12-05'),(109518,75059,'1996-12-05','1997-12-05'),(109518,77991,'1997-12-05','1998-12-05'),(109518,80754,'1998-12-05','1999-12-05'),(109518,80958,'1999-12-05','2000-12-04'),(109518,84179,'2000-12-04','2001-12-04'),(109518,86704,'2001-12-04','9999-01-01'),(109519,60178,'1985-02-22','1986-02-22'),(109519,62470,'1986-02-22','1987-02-22'),(109519,63377,'1987-02-22','1988-02-22'),(109519,64648,'1988-02-22','1989-02-21'),(109519,68103,'1989-02-21','1990-02-21'),(109519,72520,'1990-02-21','1991-02-21'),(109519,76028,'1991-02-21','1992-02-21'),(109519,76745,'1992-02-21','1993-02-20'),(109519,76739,'1993-02-20','1994-02-20'),(109519,79753,'1994-02-20','1995-02-20'),(109519,82582,'1995-02-20','1996-02-20'),(109519,85923,'1996-02-20','1997-02-19'),(109519,87115,'1997-02-19','1998-02-19'),(109519,88989,'1998-02-19','1999-02-19'),(109519,93147,'1999-02-19','2000-02-19'),(109519,92836,'2000-02-19','2001-02-18'),(109519,94045,'2001-02-18','2002-02-18'),(109519,93640,'2002-02-18','9999-01-01'),(109520,40000,'1986-10-24','1987-10-24'),(109520,41611,'1987-10-24','1988-10-23'),(109520,43823,'1988-10-23','1989-10-23'),(109520,46528,'1989-10-23','1990-10-23'),(109520,47590,'1990-10-23','1991-10-23'),(109520,51372,'1991-10-23','1992-10-22'),(109520,54767,'1992-10-22','1993-10-22'),(109520,56735,'1993-10-22','1994-10-22'),(109520,56923,'1994-10-22','1995-10-22'),(109520,61178,'1995-10-22','1996-10-21'),(109520,63464,'1996-10-21','1997-10-21'),(109520,62981,'1997-10-21','1998-10-21'),(109520,62807,'1998-10-21','1999-10-21'),(109520,62571,'1999-10-21','2000-10-20'),(109520,64798,'2000-10-20','2001-10-20'),(109520,66227,'2001-10-20','9999-01-01'),(109521,40000,'1989-08-18','1990-08-18'),(109521,43632,'1990-08-18','1991-08-18'),(109521,46424,'1991-08-18','1992-08-17'),(109521,48621,'1992-08-17','1993-08-17'),(109521,48144,'1993-08-17','1994-08-17'),(109521,49309,'1994-08-17','1995-08-17'),(109521,52741,'1995-08-17','1996-08-16'),(109521,56634,'1996-08-16','1997-08-16'),(109521,59453,'1997-08-16','1998-08-16'),(109521,61189,'1998-08-16','1999-08-16'),(109521,63351,'1999-08-16','2000-08-15'),(109521,64900,'2000-08-15','2001-08-15'),(109521,68344,'2001-08-15','9999-01-01'),(109522,60844,'1990-09-11','1991-09-11'),(109522,65163,'1991-09-11','1992-09-10'),(109522,66183,'1992-09-10','1993-09-10'),(109522,67760,'1993-09-10','1994-09-10'),(109522,69974,'1994-09-10','1995-09-10'),(109522,70334,'1995-09-10','1996-09-09'),(109522,70647,'1996-09-09','1997-09-09'),(109522,74899,'1997-09-09','1998-09-09'),(109522,77599,'1998-09-09','1999-09-09'),(109522,81048,'1999-09-09','2000-09-08'),(109522,82670,'2000-09-08','2001-09-08'),(109522,82775,'2001-09-08','9999-01-01'),(109523,40348,'1987-06-09','1988-06-08'),(109523,42797,'1988-06-08','1989-06-08'),(109523,42459,'1989-06-08','1990-06-08'),(109523,42834,'1990-06-08','1991-06-08'),(109523,46926,'1991-06-08','1992-06-07'),(109523,48356,'1992-06-07','1993-06-07'),(109523,48178,'1993-06-07','1994-06-07'),(109523,50803,'1994-06-07','1995-06-07'),(109523,52196,'1995-06-07','1996-06-06'),(109523,52657,'1996-06-06','1997-06-06'),(109523,52700,'1997-06-06','1998-06-06'),(109523,53753,'1998-06-06','1999-06-06'),(109523,58178,'1999-06-06','2000-06-05'),(109523,59722,'2000-06-05','2001-06-05'),(109523,59465,'2001-06-05','2002-06-05'),(109523,63845,'2002-06-05','9999-01-01'),(109524,63277,'1998-12-09','1999-12-09'),(109524,64960,'1999-12-09','2000-12-08'),(109524,67559,'2000-12-08','2001-12-08'),(109524,69231,'2001-12-08','9999-01-01'),(109525,51693,'1987-04-15','1988-04-14'),(109525,54249,'1988-04-14','1989-04-14'),(109525,54407,'1989-04-14','1990-04-14'),(109525,55404,'1990-04-14','1991-04-14'),(109525,57087,'1991-04-14','1992-04-13'),(109525,59158,'1992-04-13','1993-04-13'),(109525,63506,'1993-04-13','1994-04-13'),(109525,67232,'1994-04-13','1995-04-13'),(109525,68869,'1995-04-13','1996-04-12'),(109525,70597,'1996-04-12','1997-04-12'),(109525,71974,'1997-04-12','1998-04-12'),(109525,73696,'1998-04-12','1999-01-26'),(109526,40000,'1997-09-17','1998-09-17'),(109526,42295,'1998-09-17','1999-09-17'),(109526,46338,'1999-09-17','2000-09-16'),(109526,49613,'2000-09-16','2001-09-06'),(109527,40000,'1993-09-04','1994-09-04'),(109527,42142,'1994-09-04','1995-09-04'),(109527,46219,'1995-09-04','1996-09-03'),(109527,47410,'1996-09-03','1997-09-03'),(109527,51716,'1997-09-03','1998-09-03'),(109527,51594,'1998-09-03','1999-09-03'),(109527,53891,'1999-09-03','2000-09-02'),(109527,55962,'2000-09-02','2001-09-02'),(109527,59066,'2001-09-02','9999-01-01'),(109528,70277,'1993-07-31','1994-07-31'),(109528,73922,'1994-07-31','1995-07-31'),(109528,73781,'1995-07-31','1996-07-30'),(109528,77445,'1996-07-30','1997-07-30'),(109528,78905,'1997-07-30','1998-07-30'),(109528,81259,'1998-07-30','1999-07-30'),(109528,85669,'1999-07-30','2000-07-29'),(109528,85960,'2000-07-29','2001-07-29'),(109528,89808,'2001-07-29','2002-07-29'),(109528,94078,'2002-07-29','9999-01-01'),(109529,45622,'1994-12-18','1995-12-18'),(109529,49268,'1995-12-18','1996-12-17'),(109529,53047,'1996-12-17','1997-12-17'),(109529,57205,'1997-12-17','1998-12-17'),(109529,56902,'1998-12-17','1999-12-17'),(109529,58720,'1999-12-17','2000-12-16'),(109529,59541,'2000-12-16','2001-12-16'),(109529,63181,'2001-12-16','9999-01-01'),(109530,46942,'1990-08-02','1991-08-02'),(109530,49451,'1991-08-02','1992-08-01'),(109530,51882,'1992-08-01','1993-08-01'),(109530,52915,'1993-08-01','1994-08-01'),(109530,54693,'1994-08-01','1995-08-01'),(109530,56584,'1995-08-01','1996-07-31'),(109530,58448,'1996-07-31','1997-07-31'),(109530,58707,'1997-07-31','1998-07-31'),(109530,58362,'1998-07-31','1999-07-31'),(109530,61434,'1999-07-31','2000-07-30'),(109530,62302,'2000-07-30','2001-07-30'),(109530,66037,'2001-07-30','2002-07-30'),(109530,69436,'2002-07-30','9999-01-01'),(109531,40000,'1987-09-26','1988-09-25'),(109531,39666,'1988-09-25','1989-09-25'),(109531,40584,'1989-09-25','1990-09-25'),(109531,43177,'1990-09-25','1991-09-25'),(109531,46630,'1991-09-25','1992-09-24'),(109531,47106,'1992-09-24','1993-09-24'),(109531,47097,'1993-09-24','1994-09-24'),(109531,47141,'1994-09-24','1995-09-24'),(109531,50880,'1995-09-24','1996-09-23'),(109531,51139,'1996-09-23','1997-09-23'),(109531,53780,'1997-09-23','1998-09-23'),(109531,54013,'1998-09-23','1999-09-23'),(109531,57300,'1999-09-23','2000-09-22'),(109531,59316,'2000-09-22','2001-09-22'),(109531,61457,'2001-09-22','9999-01-01'),(109532,51514,'1994-04-26','1995-04-26'),(109532,55008,'1995-04-26','1996-04-25'),(109532,56517,'1996-04-25','1997-04-25'),(109532,59317,'1997-04-25','1998-04-25'),(109532,62421,'1998-04-25','1999-04-25'),(109532,63580,'1999-04-25','2000-04-24'),(109532,65695,'2000-04-24','2001-04-24'),(109532,66627,'2001-04-24','2002-04-24'),(109532,67818,'2002-04-24','9999-01-01'),(109533,87023,'1998-02-01','1999-02-01'),(109533,88611,'1999-02-01','2000-02-01'),(109533,88211,'2000-02-01','2001-01-31'),(109533,87975,'2001-01-31','2002-01-31'),(109533,90428,'2002-01-31','9999-01-01'),(109534,66079,'1986-06-16','1987-06-16'),(109534,67509,'1987-06-16','1988-06-15'),(109534,68871,'1988-06-15','1989-06-15'),(109534,70679,'1989-06-15','1990-06-15'),(109534,74076,'1990-06-15','1991-06-15'),(109534,76409,'1991-06-15','1992-06-14'),(109534,79146,'1992-06-14','1993-06-14'),(109534,81291,'1993-06-14','1994-06-14'),(109534,85379,'1994-06-14','1995-06-14'),(109534,88920,'1995-06-14','1996-06-13'),(109534,90614,'1996-06-13','1997-06-13'),(109534,92116,'1997-06-13','1998-06-13'),(109534,92578,'1998-06-13','1999-06-13'),(109534,92425,'1999-06-13','2000-06-12'),(109534,96917,'2000-06-12','2001-06-12'),(109534,99202,'2001-06-12','2002-06-12'),(109534,102772,'2002-06-12','9999-01-01'),(109535,50645,'1995-02-17','1996-02-17'),(109535,52999,'1996-02-17','1996-08-30'),(109536,62472,'1986-01-17','1987-01-17'),(109536,65782,'1987-01-17','1988-01-17'),(109536,65953,'1988-01-17','1989-01-16'),(109536,68593,'1989-01-16','1990-01-16'),(109536,69971,'1990-01-16','1991-01-16'),(109536,71781,'1991-01-16','1992-01-16'),(109536,71322,'1992-01-16','1993-01-15'),(109536,72017,'1993-01-15','1994-01-15'),(109536,73627,'1994-01-15','1995-01-15'),(109536,73173,'1995-01-15','1996-01-15'),(109536,76360,'1996-01-15','1997-01-14'),(109536,77322,'1997-01-14','1998-01-14'),(109536,81676,'1998-01-14','1999-01-14'),(109536,83112,'1999-01-14','2000-01-14'),(109536,83324,'2000-01-14','2001-01-13'),(109536,87777,'2001-01-13','2002-01-13'),(109536,88020,'2002-01-13','9999-01-01'),(109537,45156,'1990-07-23','1991-07-23'),(109537,48938,'1991-07-23','1992-07-22'),(109537,49926,'1992-07-22','1993-07-22'),(109537,53847,'1993-07-22','1994-07-22'),(109537,57191,'1994-07-22','1995-07-22'),(109537,61076,'1995-07-22','1996-07-21'),(109537,65463,'1996-07-21','1997-07-21'),(109537,67299,'1997-07-21','1998-07-21'),(109537,71298,'1998-07-21','1999-07-21'),(109537,72253,'1999-07-21','2000-07-20'),(109537,72424,'2000-07-20','2001-07-20'),(109537,72617,'2001-07-20','2002-07-20'),(109537,75629,'2002-07-20','9999-01-01'),(109538,49212,'1991-01-03','1992-01-03'),(109538,51066,'1992-01-03','1993-01-02'),(109538,54741,'1993-01-02','1994-01-02'),(109538,57421,'1994-01-02','1995-01-02'),(109538,61506,'1995-01-02','1996-01-02'),(109538,62669,'1996-01-02','1997-01-01'),(109538,63042,'1997-01-01','1998-01-01'),(109538,63272,'1998-01-01','1999-01-01'),(109538,67736,'1999-01-01','2000-01-01'),(109538,68966,'2000-01-01','2000-12-31'),(109538,68907,'2000-12-31','2001-12-31'),(109538,72932,'2001-12-31','9999-01-01'),(109539,40000,'1993-03-01','1994-03-01'),(109539,40853,'1994-03-01','1995-03-01'),(109539,45006,'1995-03-01','1996-02-29'),(109539,47757,'1996-02-29','1997-02-28'),(109539,48558,'1997-02-28','1998-02-28'),(109539,52126,'1998-02-28','1999-02-28'),(109539,56185,'1999-02-28','2000-02-28'),(109539,57719,'2000-02-28','2001-02-27'),(109539,61396,'2001-02-27','2002-02-27'),(109539,63129,'2002-02-27','9999-01-01'),(109540,58865,'1990-05-08','1991-05-08'),(109540,58572,'1991-05-08','1992-05-07'),(109540,60674,'1992-05-07','1993-05-07'),(109540,63494,'1993-05-07','1994-05-07'),(109540,64627,'1994-05-07','1995-05-07'),(109540,68785,'1995-05-07','1996-05-06'),(109540,68412,'1996-05-06','1997-05-06'),(109540,72356,'1997-05-06','1998-05-06'),(109540,76282,'1998-05-06','1999-05-06'),(109540,76473,'1999-05-06','2000-05-05'),(109540,77396,'2000-05-05','2001-05-05'),(109540,81438,'2001-05-05','2002-05-05'),(109540,82487,'2002-05-05','9999-01-01'),(109541,62787,'1987-11-15','1988-11-14'),(109541,65023,'1988-11-14','1989-11-14'),(109541,68657,'1989-11-14','1990-11-14'),(109541,71406,'1990-11-14','1991-11-14'),(109541,74992,'1991-11-14','1992-11-13'),(109541,77779,'1992-11-13','1992-12-03'),(109542,40531,'1991-03-03','1992-03-02'),(109542,40499,'1992-03-02','1993-03-02'),(109542,44951,'1993-03-02','1994-03-02'),(109542,48707,'1994-03-02','1995-03-02'),(109542,52391,'1995-03-02','1996-03-01'),(109542,53257,'1996-03-01','1997-03-01'),(109542,53825,'1997-03-01','1998-03-01'),(109542,58306,'1998-03-01','1999-03-01'),(109542,58487,'1999-03-01','2000-02-29'),(109542,59594,'2000-02-29','2001-02-28'),(109542,63030,'2001-02-28','2002-02-28'),(109542,66683,'2002-02-28','9999-01-01'),(109543,66155,'1994-10-19','1995-07-01'),(109544,60104,'1989-10-19','1990-10-19'),(109544,63519,'1990-10-19','1991-10-19'),(109544,65360,'1991-10-19','1992-10-18'),(109544,68275,'1992-10-18','1993-10-18'),(109544,68637,'1993-10-18','1994-10-18'),(109544,68376,'1994-10-18','1995-10-18'),(109544,67890,'1995-10-18','1996-10-17'),(109544,71959,'1996-10-17','1997-10-17'),(109544,72266,'1997-10-17','1998-10-17'),(109544,75693,'1998-10-17','1999-10-17'),(109544,79631,'1999-10-17','2000-10-16'),(109544,83957,'2000-10-16','2001-10-16'),(109544,85507,'2001-10-16','9999-01-01'),(109545,61446,'1997-12-09','1998-12-09'),(109545,63843,'1998-12-09','1999-12-09'),(109545,67366,'1999-12-09','2000-12-08'),(109545,68452,'2000-12-08','2001-12-08'),(109545,68043,'2001-12-08','9999-01-01'),(109546,40000,'1988-02-03','1989-02-02'),(109546,39931,'1989-02-02','1990-02-02'),(109546,42261,'1990-02-02','1991-02-02'),(109546,43299,'1991-02-02','1992-02-02'),(109546,45749,'1992-02-02','1993-02-01'),(109546,49598,'1993-02-01','1994-02-01'),(109546,51261,'1994-02-01','1995-02-01'),(109546,51655,'1995-02-01','1996-02-01'),(109546,53742,'1996-02-01','1997-01-31'),(109546,56998,'1997-01-31','1998-01-31'),(109546,60337,'1998-01-31','1999-01-31'),(109546,61171,'1999-01-31','2000-01-31'),(109546,64182,'2000-01-31','2001-01-30'),(109546,65921,'2001-01-30','2002-01-30'),(109546,68625,'2002-01-30','9999-01-01'),(109547,40000,'1986-02-22','1987-02-22'),(109547,44179,'1987-02-22','1988-02-22'),(109547,46574,'1988-02-22','1989-02-21'),(109547,46439,'1989-02-21','1990-02-21'),(109547,48107,'1990-02-21','1991-02-21'),(109547,47867,'1991-02-21','1992-02-21'),(109547,51209,'1992-02-21','1993-02-20'),(109547,55136,'1993-02-20','1994-02-20'),(109547,55882,'1994-02-20','1995-02-20'),(109547,57842,'1995-02-20','1996-02-20'),(109547,62038,'1996-02-20','1997-02-19'),(109547,64202,'1997-02-19','1998-02-19'),(109547,68381,'1998-02-19','1999-02-19'),(109547,70038,'1999-02-19','2000-02-19'),(109547,72037,'2000-02-19','2001-02-18'),(109547,76100,'2001-02-18','2002-02-18'),(109547,79759,'2002-02-18','2002-04-21'),(109548,61152,'1999-01-19','2000-01-19'),(109548,65313,'2000-01-19','2001-01-18'),(109548,67494,'2001-01-18','2002-01-18'),(109548,70478,'2002-01-18','9999-01-01'),(109549,40373,'1998-01-11','1999-01-11'),(109549,44509,'1999-01-11','2000-01-11'),(109549,47246,'2000-01-11','2001-01-10'),(109549,46897,'2001-01-10','2002-01-10'),(109549,48907,'2002-01-10','9999-01-01'),(109550,48719,'1993-01-23','1994-01-23'),(109550,53144,'1994-01-23','1995-01-23'),(109550,54192,'1995-01-23','1996-01-23'),(109550,57408,'1996-01-23','1997-01-22'),(109550,60292,'1997-01-22','1998-01-22'),(109550,61384,'1998-01-22','1999-01-22'),(109550,61020,'1999-01-22','2000-01-22'),(109550,62171,'2000-01-22','2001-01-21'),(109550,65046,'2001-01-21','2002-01-21'),(109550,66225,'2002-01-21','9999-01-01'),(109551,70011,'1989-10-04','1990-10-04'),(109551,71097,'1990-10-04','1991-10-04'),(109551,71457,'1991-10-04','1992-10-03'),(109551,71122,'1992-10-03','1993-10-03'),(109551,73972,'1993-10-03','1994-10-03'),(109551,74645,'1994-10-03','1995-10-03'),(109551,74854,'1995-10-03','1996-10-02'),(109551,74525,'1996-10-02','1997-10-02'),(109551,77529,'1997-10-02','1998-10-02'),(109551,81607,'1998-10-02','1999-10-02'),(109551,81192,'1999-10-02','2000-10-01'),(109551,81940,'2000-10-01','2001-10-01'),(109551,84107,'2001-10-01','9999-01-01'),(109552,49886,'1997-05-21','1998-05-21'),(109552,51143,'1998-05-21','1999-05-21'),(109552,53330,'1999-05-21','2000-05-20'),(109552,54212,'2000-05-20','2001-05-20'),(109552,53995,'2001-05-20','2002-05-20'),(109552,54640,'2002-05-20','9999-01-01'),(109553,69019,'1985-09-16','1986-09-16'),(109553,69340,'1986-09-16','1987-09-16'),(109553,69644,'1987-09-16','1988-05-11'),(109554,54637,'1991-12-30','1992-12-29'),(109554,56766,'1992-12-29','1993-12-29'),(109554,57423,'1993-12-29','1994-12-29'),(109554,59167,'1994-12-29','1995-12-29'),(109554,59611,'1995-12-29','1996-12-28'),(109554,60254,'1996-12-28','1997-12-28'),(109554,61152,'1997-12-28','1998-12-28'),(109554,63348,'1998-12-28','1999-12-28'),(109554,67626,'1999-12-28','2000-12-27'),(109554,68015,'2000-12-27','2001-12-27'),(109554,71596,'2001-12-27','9999-01-01'),(109555,49505,'1991-01-03','1992-01-03'),(109555,52817,'1992-01-03','1993-01-02'),(109555,56733,'1993-01-02','1994-01-02'),(109555,58550,'1994-01-02','1995-01-02'),(109555,59916,'1995-01-02','1996-01-02'),(109555,61476,'1996-01-02','1997-01-01'),(109555,64193,'1997-01-01','1998-01-01'),(109555,67840,'1998-01-01','1999-01-01'),(109555,69138,'1999-01-01','2000-01-01'),(109555,72788,'2000-01-01','2000-12-31'),(109555,73649,'2000-12-31','2001-12-31'),(109555,74606,'2001-12-31','9999-01-01'),(109556,40000,'1995-04-29','1996-04-28'),(109556,40523,'1996-04-28','1996-10-18'),(109557,50860,'1986-02-19','1987-02-19'),(109557,53551,'1987-02-19','1988-02-19'),(109557,53569,'1988-02-19','1989-02-18'),(109557,53686,'1989-02-18','1990-02-18'),(109557,56902,'1990-02-18','1991-02-18'),(109557,58863,'1991-02-18','1992-02-18'),(109557,58573,'1992-02-18','1993-02-17'),(109557,59767,'1993-02-17','1994-02-17'),(109557,64262,'1994-02-17','1995-02-17'),(109557,64028,'1995-02-17','1996-02-17'),(109557,64057,'1996-02-17','1997-02-16'),(109557,67898,'1997-02-16','1998-02-16'),(109557,69066,'1998-02-16','1999-02-16'),(109557,73385,'1999-02-16','2000-02-16'),(109557,75993,'2000-02-16','2001-02-15'),(109557,75514,'2001-02-15','2002-02-15'),(109557,76293,'2002-02-15','9999-01-01'),(109558,55739,'1990-12-30','1991-12-30'),(109558,57709,'1991-12-30','1992-12-29'),(109558,61813,'1992-12-29','1993-12-29'),(109558,62883,'1993-12-29','1994-12-29'),(109558,62721,'1994-12-29','1995-12-29'),(109558,63091,'1995-12-29','1996-12-28'),(109558,67138,'1996-12-28','1997-12-28'),(109558,67410,'1997-12-28','1998-12-28'),(109558,71458,'1998-12-28','1999-12-28'),(109558,71831,'1999-12-28','2000-12-27'),(109558,73380,'2000-12-27','2001-12-27'),(109558,73488,'2001-12-27','9999-01-01'),(109559,40489,'1992-06-27','1993-06-27'),(109559,43523,'1993-06-27','1994-06-27'),(109559,45101,'1994-06-27','1995-06-27'),(109559,48379,'1995-06-27','1996-06-26'),(109559,49141,'1996-06-26','1997-06-26'),(109559,53528,'1997-06-26','1998-06-26'),(109559,54929,'1998-06-26','1999-06-26'),(109559,58000,'1999-06-26','2000-06-25'),(109559,60329,'2000-06-25','2001-06-25'),(109559,62105,'2001-06-25','2002-06-25'),(109559,63586,'2002-06-25','9999-01-01'),(109560,91629,'1987-06-12','1988-06-11'),(109560,93398,'1988-06-11','1989-06-11'),(109560,95787,'1989-06-11','1990-06-11'),(109560,95323,'1990-06-11','1991-06-11'),(109560,98384,'1991-06-11','1992-06-10'),(109560,102523,'1992-06-10','1993-06-10'),(109560,105773,'1993-06-10','1994-06-10'),(109560,107173,'1994-06-10','1995-06-10'),(109560,106867,'1995-06-10','1996-06-09'),(109560,110129,'1996-06-09','1997-06-09'),(109560,111871,'1997-06-09','1998-06-09'),(109560,115839,'1998-06-09','1999-06-09'),(109560,117077,'1999-06-09','2000-06-08'),(109560,118480,'2000-06-08','2001-06-08'),(109560,122353,'2001-06-08','2002-06-08'),(109560,123485,'2002-06-08','9999-01-01'),(109561,40000,'1987-09-18','1988-09-17'),(109561,42676,'1988-09-17','1989-09-17'),(109561,42824,'1989-09-17','1990-09-17'),(109561,45353,'1990-09-17','1991-09-17'),(109561,49236,'1991-09-17','1992-09-16'),(109561,48951,'1992-09-16','1993-09-16'),(109561,50511,'1993-09-16','1994-09-16'),(109561,54214,'1994-09-16','1995-09-16'),(109561,55062,'1995-09-16','1996-09-15'),(109561,55522,'1996-09-15','1997-09-15'),(109561,56752,'1997-09-15','1998-09-15'),(109561,57101,'1998-09-15','1999-09-15'),(109561,60573,'1999-09-15','2000-09-14'),(109561,64323,'2000-09-14','2001-09-14'),(109561,67638,'2001-09-14','9999-01-01'),(109562,54521,'1996-05-22','1997-05-22'),(109562,57638,'1997-05-22','1998-05-22'),(109562,58601,'1998-05-22','1999-05-22'),(109562,58457,'1999-05-22','2000-05-21'),(109562,60572,'2000-05-21','2001-05-21'),(109562,64218,'2001-05-21','2002-05-21'),(109562,68212,'2002-05-21','9999-01-01'),(109563,54982,'1996-11-02','1997-11-02'),(109563,58326,'1997-11-02','1998-11-02'),(109563,62648,'1998-11-02','1999-11-02'),(109563,66677,'1999-11-02','2000-11-01'),(109563,69353,'2000-11-01','2001-11-01'),(109563,70226,'2001-11-01','9999-01-01'),(109564,61519,'1999-05-28','1999-08-19'),(109565,51822,'1992-12-09','1993-12-09'),(109565,52565,'1993-12-09','1994-12-09'),(109565,52930,'1994-12-09','1995-12-09'),(109565,56466,'1995-12-09','1996-12-08'),(109565,60019,'1996-12-08','1997-12-08'),(109565,61294,'1997-12-08','1998-12-08'),(109565,65282,'1998-12-08','1999-12-08'),(109565,67289,'1999-12-08','2000-12-07'),(109565,71615,'2000-12-07','2001-12-07'),(109565,73485,'2001-12-07','9999-01-01'),(109566,40000,'1997-02-23','1998-02-23'),(109566,41120,'1998-02-23','1999-02-23'),(109566,42637,'1999-02-23','2000-02-23'),(109566,43093,'2000-02-23','2001-02-22'),(109566,45600,'2001-02-22','2002-02-22'),(109566,45783,'2002-02-22','9999-01-01'),(109567,40000,'1986-04-26','1987-04-26'),(109567,42344,'1987-04-26','1988-04-25'),(109567,42228,'1988-04-25','1989-04-25'),(109567,42692,'1989-04-25','1990-04-25'),(109567,43635,'1990-04-25','1991-04-25'),(109567,46902,'1991-04-25','1992-04-24'),(109567,49553,'1992-04-24','1993-04-24'),(109567,53323,'1993-04-24','1994-04-24'),(109567,54323,'1994-04-24','1995-04-24'),(109567,55787,'1995-04-24','1996-04-23'),(109567,55827,'1996-04-23','1997-04-23'),(109567,56161,'1997-04-23','1998-04-23'),(109567,59031,'1998-04-23','1999-04-23'),(109567,60310,'1999-04-23','2000-04-22'),(109567,64696,'2000-04-22','2001-04-22'),(109567,68784,'2001-04-22','2002-04-22'),(109567,72830,'2002-04-22','9999-01-01'),(109568,47558,'1994-06-11','1995-06-11'),(109568,47769,'1995-06-11','1996-06-10'),(109568,49509,'1996-06-10','1997-06-10'),(109568,49996,'1997-06-10','1998-06-10'),(109568,52970,'1998-06-10','1999-06-10'),(109568,53918,'1999-06-10','2000-06-09'),(109568,56602,'2000-06-09','2001-06-09'),(109568,56404,'2001-06-09','2002-06-09'),(109568,57271,'2002-06-09','9999-01-01'),(109569,53470,'1991-04-11','1992-04-10'),(109569,54795,'1992-04-10','1993-04-10'),(109569,58457,'1993-04-10','1994-04-10'),(109569,61435,'1994-04-10','1995-04-10'),(109569,64030,'1995-04-10','1996-04-09'),(109569,63921,'1996-04-09','1997-04-09'),(109569,66010,'1997-04-09','1998-04-09'),(109569,67250,'1998-04-09','1999-04-09'),(109569,66970,'1999-04-09','2000-04-08'),(109569,70053,'2000-04-08','2001-04-08'),(109569,73447,'2001-04-08','2002-04-08'),(109569,75737,'2002-04-08','9999-01-01'),(109570,40000,'1986-06-07','1987-06-07'),(109570,39845,'1987-06-07','1988-06-06'),(109570,41017,'1988-06-06','1989-06-06'),(109570,42898,'1989-06-06','1990-06-06'),(109570,45524,'1990-06-06','1991-06-06'),(109570,49650,'1991-06-06','1992-06-05'),(109570,53407,'1992-06-05','1993-06-05'),(109570,53370,'1993-06-05','1994-06-05'),(109570,55879,'1994-06-05','1995-06-05'),(109570,59559,'1995-06-05','1996-06-04'),(109570,61589,'1996-06-04','1997-06-04'),(109570,63472,'1997-06-04','1998-06-04'),(109570,65603,'1998-06-04','1999-03-09'),(109571,61837,'1993-02-28','1994-02-28'),(109571,62944,'1994-02-28','1995-02-28'),(109571,66997,'1995-02-28','1996-02-28'),(109571,70509,'1996-02-28','1997-02-27'),(109571,70298,'1997-02-27','1998-02-27'),(109571,70392,'1998-02-27','1999-02-27'),(109571,71299,'1999-02-27','2000-02-27'),(109571,75520,'2000-02-27','2001-02-26'),(109571,75747,'2001-02-26','2002-02-26'),(109571,80030,'2002-02-26','9999-01-01'),(109572,60032,'1998-05-03','1999-05-03'),(109572,61057,'1999-05-03','1999-09-23'),(109573,62976,'1990-12-08','1991-12-08'),(109573,63025,'1991-12-08','1992-12-07'),(109573,66948,'1992-12-07','1993-12-07'),(109573,68177,'1993-12-07','1994-12-07'),(109573,70084,'1994-12-07','1995-12-07'),(109573,69735,'1995-12-07','1996-12-06'),(109573,70439,'1996-12-06','1997-12-06'),(109573,73695,'1997-12-06','1998-12-06'),(109573,76840,'1998-12-06','1999-12-06'),(109573,77397,'1999-12-06','2000-12-05'),(109573,81396,'2000-12-05','2001-12-05'),(109573,85857,'2001-12-05','9999-01-01'),(109574,40648,'1991-05-02','1992-05-01'),(109574,42620,'1992-05-01','1993-05-01'),(109574,45927,'1993-05-01','1994-05-01'),(109574,45961,'1994-05-01','1995-05-01'),(109574,47933,'1995-05-01','1996-04-30'),(109574,50423,'1996-04-30','1997-04-30'),(109574,50345,'1997-04-30','1998-04-30'),(109574,54767,'1998-04-30','1999-04-30'),(109574,54520,'1999-04-30','2000-04-29'),(109574,56914,'2000-04-29','2001-04-29'),(109574,57916,'2001-04-29','2002-04-29'),(109574,59864,'2002-04-29','9999-01-01'),(109575,44051,'1988-03-09','1989-03-09'),(109575,44010,'1989-03-09','1990-03-09'),(109575,45278,'1990-03-09','1991-03-09'),(109575,47721,'1991-03-09','1992-03-08'),(109575,51554,'1992-03-08','1993-03-08'),(109575,51387,'1993-03-08','1994-03-08'),(109575,53846,'1994-03-08','1995-03-08'),(109575,57277,'1995-03-08','1996-03-07'),(109575,57653,'1996-03-07','1997-03-07'),(109575,59296,'1997-03-07','1998-03-07'),(109575,60423,'1998-03-07','1999-03-07'),(109575,62299,'1999-03-07','2000-03-06'),(109575,62984,'2000-03-06','2001-03-06'),(109575,66980,'2001-03-06','2002-03-06'),(109575,71322,'2002-03-06','9999-01-01'),(109576,55513,'1986-11-07','1987-11-07'),(109576,57401,'1987-11-07','1988-11-06'),(109576,57562,'1988-11-06','1989-11-06'),(109576,57708,'1989-11-06','1990-11-06'),(109576,57660,'1990-11-06','1991-11-06'),(109576,57953,'1991-11-06','1992-11-05'),(109576,58443,'1992-11-05','1993-11-05'),(109576,61022,'1993-11-05','1994-11-05'),(109576,60581,'1994-11-05','1995-11-05'),(109576,60951,'1995-11-05','1996-11-04'),(109576,62119,'1996-11-04','1997-11-04'),(109576,65382,'1997-11-04','1998-11-04'),(109576,67500,'1998-11-04','1999-11-04'),(109576,68716,'1999-11-04','2000-11-03'),(109576,69733,'2000-11-03','2001-11-03'),(109576,70145,'2001-11-03','9999-01-01'),(109577,44318,'1996-11-22','1997-11-22'),(109577,47882,'1997-11-22','1998-11-22'),(109577,48058,'1998-11-22','1999-11-22'),(109577,50754,'1999-11-22','2000-11-21'),(109577,51282,'2000-11-21','2001-11-21'),(109577,55680,'2001-11-21','9999-01-01'),(109578,55015,'1991-06-10','1992-06-09'),(109578,58778,'1992-06-09','1993-06-09'),(109578,61742,'1993-06-09','1994-06-09'),(109578,65532,'1994-06-09','1995-06-09'),(109578,66866,'1995-06-09','1996-06-08'),(109578,71230,'1996-06-08','1997-06-08'),(109578,72572,'1997-06-08','1998-06-08'),(109578,74115,'1998-06-08','1999-06-08'),(109578,75099,'1999-06-08','2000-06-07'),(109578,75921,'2000-06-07','2001-06-07'),(109578,75770,'2001-06-07','2002-06-07'),(109578,77550,'2002-06-07','9999-01-01'),(109579,40000,'1995-11-12','1996-11-11'),(109579,43003,'1996-11-11','1997-11-11'),(109579,43683,'1997-11-11','1998-04-11'),(109580,54526,'1991-03-30','1992-03-29'),(109580,56220,'1992-03-29','1993-03-29'),(109580,58238,'1993-03-29','1994-03-29'),(109580,60567,'1994-03-29','1995-03-29'),(109580,61019,'1995-03-29','1996-03-28'),(109580,63194,'1996-03-28','1997-03-28'),(109580,67092,'1997-03-28','1998-03-28'),(109580,66994,'1998-03-28','1999-03-28'),(109580,69815,'1999-03-28','2000-03-27'),(109580,70333,'2000-03-27','2001-03-27'),(109580,70503,'2001-03-27','2002-03-27'),(109580,74274,'2002-03-27','9999-01-01'),(109581,40000,'1997-09-22','1998-09-22'),(109581,41034,'1998-09-22','1999-09-22'),(109581,43141,'1999-09-22','2000-09-21'),(109581,45609,'2000-09-21','2001-09-21'),(109581,48175,'2001-09-21','9999-01-01'),(109582,67150,'1992-01-24','1993-01-23'),(109582,68296,'1993-01-23','1994-01-23'),(109582,69611,'1994-01-23','1995-01-23'),(109582,72033,'1995-01-23','1996-01-23'),(109582,73170,'1996-01-23','1997-01-22'),(109582,75063,'1997-01-22','1998-01-22'),(109582,76262,'1998-01-22','1999-01-22'),(109582,80469,'1999-01-22','2000-01-22'),(109582,84021,'2000-01-22','2001-01-21'),(109582,84233,'2001-01-21','2002-01-21'),(109582,86638,'2002-01-21','9999-01-01'),(109583,67309,'1993-01-11','1994-01-11'),(109583,70888,'1994-01-11','1995-01-11'),(109583,72678,'1995-01-11','1996-01-11'),(109583,75052,'1996-01-11','1997-01-10'),(109583,74993,'1997-01-10','1998-01-10'),(109583,76835,'1998-01-10','1999-01-10'),(109583,80978,'1999-01-10','2000-01-10'),(109583,82682,'2000-01-10','2001-01-09'),(109583,85621,'2001-01-09','2002-01-09'),(109583,88519,'2002-01-09','9999-01-01'),(109584,40000,'1990-04-28','1991-04-28'),(109584,40829,'1991-04-28','1992-04-27'),(109584,44461,'1992-04-27','1993-04-27'),(109584,48585,'1993-04-27','1994-04-27'),(109584,51389,'1994-04-27','1995-04-27'),(109584,51671,'1995-04-27','1996-04-26'),(109584,54362,'1996-04-26','1997-04-26'),(109584,56812,'1997-04-26','1998-04-26'),(109584,60544,'1998-04-26','1999-04-26'),(109584,63940,'1999-04-26','2000-04-25'),(109584,67538,'2000-04-25','2001-04-25'),(109584,71863,'2001-04-25','2002-04-25'),(109584,75175,'2002-04-25','9999-01-01'),(109585,61642,'1994-08-01','1995-08-01'),(109585,65937,'1995-08-01','1996-07-31'),(109585,66194,'1996-07-31','1997-07-31'),(109585,67077,'1997-07-31','1998-07-31'),(109585,67758,'1998-07-31','1999-07-31'),(109585,68041,'1999-07-31','2000-07-30'),(109585,69924,'2000-07-30','2001-07-30'),(109585,70931,'2001-07-30','2002-07-30'),(109585,73305,'2002-07-30','9999-01-01'),(109586,40000,'1997-04-30','1998-04-30'),(109586,40267,'1998-04-30','1999-04-30'),(109586,40176,'1999-04-30','2000-04-29'),(109586,42390,'2000-04-29','2001-04-29'),(109586,46802,'2001-04-29','2002-04-29'),(109586,47136,'2002-04-29','9999-01-01'),(109587,61686,'1989-06-20','1990-06-20'),(109587,64269,'1990-06-20','1991-06-20'),(109587,68279,'1991-06-20','1992-06-19'),(109587,69815,'1992-06-19','1993-06-19'),(109587,71936,'1993-06-19','1994-06-19'),(109587,73291,'1994-06-19','1995-05-28'),(109588,40000,'1996-10-08','1997-10-08'),(109588,41074,'1997-10-08','1998-10-08'),(109588,41658,'1998-10-08','1999-10-08'),(109588,45953,'1999-10-08','2000-10-07'),(109588,50214,'2000-10-07','2001-10-07'),(109588,51672,'2001-10-07','9999-01-01'),(109589,50158,'1991-05-02','1992-05-01'),(109589,52561,'1992-05-01','1993-05-01'),(109589,52314,'1993-05-01','1994-05-01'),(109589,53849,'1994-05-01','1995-05-01'),(109589,56850,'1995-05-01','1996-04-30'),(109589,57401,'1996-04-30','1997-04-30'),(109589,58527,'1997-04-30','1998-04-30'),(109589,61070,'1998-04-30','1999-04-30'),(109589,65415,'1999-04-30','2000-04-29'),(109589,65669,'2000-04-29','2001-04-29'),(109589,65469,'2001-04-29','2002-04-29'),(109589,66467,'2002-04-29','9999-01-01'),(109590,47044,'1986-04-22','1987-04-22'),(109590,47282,'1987-04-22','1988-04-21'),(109590,50048,'1988-04-21','1989-04-21'),(109590,53978,'1989-04-21','1990-04-21'),(109590,56094,'1990-04-21','1991-04-21'),(109590,60417,'1991-04-21','1992-04-20'),(109590,63699,'1992-04-20','1993-04-20'),(109590,67567,'1993-04-20','1994-04-20'),(109590,68563,'1994-04-20','1995-04-20'),(109590,69773,'1995-04-20','1996-04-19'),(109590,69839,'1996-04-19','1997-04-19'),(109590,73845,'1997-04-19','1998-04-19'),(109590,74924,'1998-04-19','1999-04-19'),(109590,78387,'1999-04-19','2000-04-18'),(109590,81664,'2000-04-18','2001-04-18'),(109590,84973,'2001-04-18','2002-04-18'),(109590,84891,'2002-04-18','9999-01-01'),(109591,40000,'1997-08-27','1998-08-27'),(109591,43061,'1998-08-27','1999-08-27'),(109591,47326,'1999-08-27','2000-08-26'),(109591,50005,'2000-08-26','2001-08-26'),(109591,51924,'2001-08-26','9999-01-01'),(109592,40000,'1996-04-05','1997-04-05'),(109592,40995,'1997-04-05','1998-04-05'),(109592,40791,'1998-04-05','1999-04-05'),(109592,41664,'1999-04-05','2000-04-04'),(109592,45571,'2000-04-04','2001-04-04'),(109592,48506,'2001-04-04','2002-04-04'),(109592,49227,'2002-04-04','9999-01-01'),(109593,78524,'1995-10-23','1996-10-22'),(109593,80441,'1996-10-22','1997-10-22'),(109593,80000,'1997-10-22','1998-09-09'),(109594,67627,'1987-08-01','1988-07-31'),(109594,70953,'1988-07-31','1989-07-31'),(109594,72069,'1989-07-31','1990-07-31'),(109594,72888,'1990-07-31','1991-07-31'),(109594,75689,'1991-07-31','1992-07-30'),(109594,75530,'1992-07-30','1993-07-30'),(109594,77342,'1993-07-30','1994-07-30'),(109594,78248,'1994-07-30','1995-07-30'),(109594,81509,'1995-07-30','1996-07-29'),(109594,81332,'1996-07-29','1997-07-29'),(109594,82855,'1997-07-29','1998-07-29'),(109594,83180,'1998-07-29','1999-07-29'),(109594,86904,'1999-07-29','2000-07-28'),(109594,87206,'2000-07-28','2001-07-28'),(109594,86706,'2001-07-28','2002-07-28'),(109594,88755,'2002-07-28','9999-01-01'),(109595,40000,'1985-08-10','1986-08-10'),(109595,40333,'1986-08-10','1987-08-10'),(109595,43477,'1987-08-10','1988-08-09'),(109595,44230,'1988-08-09','1989-08-09'),(109595,45490,'1989-08-09','1990-08-09'),(109595,46472,'1990-08-09','1991-08-09'),(109595,48607,'1991-08-09','1992-08-08'),(109595,52004,'1992-08-08','1993-08-08'),(109595,53112,'1993-08-08','1994-08-08'),(109595,54024,'1994-08-08','1995-08-08'),(109595,58171,'1995-08-08','1996-08-07'),(109595,60779,'1996-08-07','1997-08-07'),(109595,63454,'1997-08-07','1998-08-07'),(109595,65546,'1998-08-07','1999-08-07'),(109595,67587,'1999-08-07','2000-08-06'),(109595,69601,'2000-08-06','2001-08-06'),(109595,72029,'2001-08-06','9999-01-01'),(109596,58412,'1999-12-28','2000-12-27'),(109596,62690,'2000-12-27','2001-12-27'),(109596,65324,'2001-12-27','9999-01-01'),(109597,52567,'1993-03-04','1994-03-04'),(109597,53635,'1994-03-04','1995-03-04'),(109597,54205,'1995-03-04','1996-03-03'),(109597,55286,'1996-03-03','1997-03-03'),(109597,59170,'1997-03-03','1998-03-03'),(109597,60294,'1998-03-03','1999-03-03'),(109597,61761,'1999-03-03','2000-03-02'),(109597,65233,'2000-03-02','2001-03-02'),(109597,66674,'2001-03-02','2002-03-02'),(109597,70122,'2002-03-02','2002-05-23'),(109598,59483,'1988-07-05','1989-07-05'),(109598,62272,'1989-07-05','1990-07-05'),(109598,63678,'1990-07-05','1991-07-05'),(109598,64478,'1991-07-05','1992-07-04'),(109598,68888,'1992-07-04','1993-07-04'),(109598,71954,'1993-07-04','1994-07-04'),(109598,73128,'1994-07-04','1995-07-04'),(109598,75800,'1995-07-04','1996-07-03'),(109598,77193,'1996-07-03','1997-07-03'),(109598,80307,'1997-07-03','1998-07-03'),(109598,82418,'1998-07-03','1999-07-03'),(109598,82959,'1999-07-03','2000-07-02'),(109598,85778,'2000-07-02','2001-07-02'),(109598,85982,'2001-07-02','2002-07-02'),(109598,87085,'2002-07-02','9999-01-01'),(109599,40000,'1990-12-11','1991-12-11'),(109599,41065,'1991-12-11','1992-12-10'),(109599,42830,'1992-12-10','1993-12-10'),(109599,42723,'1993-12-10','1994-12-10'),(109599,44806,'1994-12-10','1995-12-10'),(109599,44498,'1995-12-10','1996-12-09'),(109599,44812,'1996-12-09','1997-12-09'),(109599,48960,'1997-12-09','1998-12-09'),(109599,49373,'1998-12-09','1999-12-09'),(109599,50158,'1999-12-09','2000-12-08'),(109599,50884,'2000-12-08','2001-12-08'),(109599,51667,'2001-12-08','9999-01-01'),(109600,78057,'1994-10-04','1995-10-04'),(109600,81588,'1995-10-04','1996-10-03'),(109600,85252,'1996-10-03','1997-10-03'),(109600,85174,'1997-10-03','1998-10-03'),(109600,88415,'1998-10-03','1999-10-03'),(109600,88251,'1999-10-03','2000-10-02'),(109600,91392,'2000-10-02','2001-10-02'),(109600,91961,'2001-10-02','9999-01-01'),(109601,40000,'1993-08-30','1994-08-30'),(109601,41444,'1994-08-30','1995-08-30'),(109601,43474,'1995-08-30','1996-08-29'),(109601,44060,'1996-08-29','1997-08-29'),(109601,44348,'1997-08-29','1998-08-29'),(109601,48125,'1998-08-29','1999-08-29'),(109601,47668,'1999-08-29','2000-08-28'),(109601,51688,'2000-08-28','2001-08-28'),(109601,51770,'2001-08-28','9999-01-01'),(109602,54224,'1995-03-23','1996-03-22'),(109602,56486,'1996-03-22','1997-03-22'),(109602,58251,'1997-03-22','1998-03-22'),(109602,61776,'1998-03-22','1999-03-22'),(109602,65908,'1999-03-22','2000-03-21'),(109602,68559,'2000-03-21','2001-03-21'),(109602,68537,'2001-03-21','2002-03-21'),(109602,69569,'2002-03-21','9999-01-01'),(109603,40000,'1996-04-25','1997-04-25'),(109603,40524,'1997-04-25','1998-04-25'),(109603,43956,'1998-04-25','1999-04-25'),(109603,44783,'1999-04-25','2000-04-24'),(109603,46419,'2000-04-24','2001-04-24'),(109603,47722,'2001-04-24','2002-04-24'),(109603,50495,'2002-04-24','9999-01-01'),(109604,53375,'1999-08-30','2000-08-29'),(109604,56516,'2000-08-29','2001-08-29'),(109604,58182,'2001-08-29','9999-01-01'),(109605,71759,'1998-04-16','1998-11-29'),(109606,86590,'1993-05-20','1994-05-20'),(109606,87078,'1994-05-20','1995-05-20'),(109606,87063,'1995-05-20','1996-05-19'),(109606,89734,'1996-05-19','1997-05-19'),(109606,91919,'1997-05-19','1998-05-19'),(109606,92260,'1998-05-19','1999-05-19'),(109606,95680,'1999-05-19','2000-05-18'),(109606,96755,'2000-05-18','2001-05-18'),(109606,96695,'2001-05-18','2002-05-18'),(109606,100904,'2002-05-18','9999-01-01'),(109607,40000,'1995-11-05','1996-11-04'),(109607,39599,'1996-11-04','1997-11-04'),(109607,40712,'1997-11-04','1998-11-04'),(109607,42254,'1998-11-04','1999-11-04'),(109607,45993,'1999-11-04','2000-11-03'),(109607,50008,'2000-11-03','2001-11-03'),(109607,49524,'2001-11-03','9999-01-01'),(109608,40000,'1994-11-11','1995-11-11'),(109608,40350,'1995-11-11','1996-11-10'),(109608,44478,'1996-11-10','1997-11-10'),(109608,46733,'1997-11-10','1998-11-10'),(109608,49201,'1998-11-10','1999-11-10'),(109608,48773,'1999-11-10','2000-11-09'),(109608,52090,'2000-11-09','2001-11-09'),(109608,53099,'2001-11-09','9999-01-01'),(109609,40000,'1997-09-20','1998-09-20'),(109609,40980,'1998-09-20','1999-09-20'),(109609,45094,'1999-09-20','2000-09-19'),(109609,44849,'2000-09-19','2001-09-19'),(109609,46943,'2001-09-19','9999-01-01'),(109610,40000,'1992-02-19','1993-02-18'),(109610,39686,'1993-02-18','1994-02-18'),(109610,42743,'1994-02-18','1995-02-18'),(109610,46138,'1995-02-18','1996-02-18'),(109610,49981,'1996-02-18','1997-02-17'),(109610,52729,'1997-02-17','1998-02-17'),(109610,56716,'1998-02-17','1999-02-17'),(109610,57840,'1999-02-17','2000-02-17'),(109610,60884,'2000-02-17','2001-02-16'),(109610,60513,'2001-02-16','2002-02-16'),(109610,60549,'2002-02-16','9999-01-01'),(109611,97721,'1994-07-09','1995-07-09'),(109611,98396,'1995-07-09','1996-07-08'),(109611,100599,'1996-07-08','1997-07-08'),(109611,102093,'1997-07-08','1998-07-08'),(109611,102267,'1998-07-08','1998-08-24'),(109612,49925,'1990-07-30','1991-07-30'),(109612,51332,'1991-07-30','1992-07-29'),(109612,52376,'1992-07-29','1993-07-29'),(109612,53180,'1993-07-29','1994-07-29'),(109612,56407,'1994-07-29','1995-07-29'),(109612,57438,'1995-07-29','1996-07-28'),(109612,60435,'1996-07-28','1996-09-16'),(109613,69834,'1991-02-17','1992-02-17'),(109613,72391,'1992-02-17','1993-02-16'),(109613,73488,'1993-02-16','1994-02-16'),(109613,77963,'1994-02-16','1995-02-16'),(109613,79930,'1995-02-16','1996-02-16'),(109613,80151,'1996-02-16','1997-02-15'),(109613,82051,'1997-02-15','1998-02-15'),(109613,81658,'1998-02-15','1999-02-15'),(109613,83442,'1999-02-15','2000-02-15'),(109613,86524,'2000-02-15','2001-02-14'),(109613,90572,'2001-02-14','2002-02-14'),(109613,95030,'2002-02-14','9999-01-01'),(109614,61607,'1995-06-27','1996-06-26'),(109614,62160,'1996-06-26','1997-06-26'),(109614,66349,'1997-06-26','1998-06-26'),(109614,69221,'1998-06-26','1999-06-26'),(109614,71139,'1999-06-26','2000-06-25'),(109614,70759,'2000-06-25','2001-06-25'),(109614,70268,'2001-06-25','2002-06-25'),(109614,72256,'2002-06-25','9999-01-01'),(109615,41687,'1997-05-17','1998-05-17'),(109615,42307,'1998-05-17','1999-05-17'),(109615,44249,'1999-05-17','2000-05-16'),(109615,48451,'2000-05-16','2001-05-16'),(109615,50947,'2001-05-16','2002-05-16'),(109615,50825,'2002-05-16','9999-01-01'),(109616,40416,'1988-08-20','1989-08-20'),(109616,42900,'1989-08-20','1990-08-20'),(109616,44085,'1990-08-20','1991-08-20'),(109616,48105,'1991-08-20','1992-08-19'),(109616,50184,'1992-08-19','1993-08-19'),(109616,53823,'1993-08-19','1994-08-19'),(109616,54071,'1994-08-19','1995-08-19'),(109616,56875,'1995-08-19','1996-08-18'),(109616,59789,'1996-08-18','1997-08-18'),(109616,61597,'1997-08-18','1998-08-18'),(109616,64638,'1998-08-18','1999-08-18'),(109616,67936,'1999-08-18','2000-08-17'),(109616,71108,'2000-08-17','2000-11-10'),(109617,64176,'1993-10-07','1994-10-07'),(109617,66181,'1994-10-07','1995-10-07'),(109617,66362,'1995-10-07','1996-10-06'),(109617,67553,'1996-10-06','1997-10-06'),(109617,68162,'1997-10-06','1998-10-06'),(109617,68911,'1998-10-06','1999-10-06'),(109617,70516,'1999-10-06','2000-10-05'),(109617,72911,'2000-10-05','2001-10-05'),(109617,74465,'2001-10-05','9999-01-01'),(109618,69576,'1985-09-05','1986-09-05'),(109618,73151,'1986-09-05','1987-09-05'),(109618,73147,'1987-09-05','1988-09-04'),(109618,77431,'1988-09-04','1989-09-04'),(109618,76985,'1989-09-04','1990-09-04'),(109618,79196,'1990-09-04','1991-09-04'),(109618,79028,'1991-09-04','1992-09-03'),(109618,81429,'1992-09-03','1993-09-03'),(109618,83699,'1993-09-03','1994-09-03'),(109618,86523,'1994-09-03','1995-09-03'),(109618,87657,'1995-09-03','1996-09-02'),(109618,90557,'1996-09-02','1997-09-02'),(109618,93864,'1997-09-02','1998-09-02'),(109618,94665,'1998-09-02','1999-09-02'),(109618,97139,'1999-09-02','2000-09-01'),(109618,100409,'2000-09-01','2001-09-01'),(109618,102814,'2001-09-01','9999-01-01'),(109619,67400,'1997-10-20','1998-10-20'),(109619,71575,'1998-10-20','1999-10-20'),(109619,73759,'1999-10-20','2000-10-19'),(109619,74977,'2000-10-19','2001-10-19'),(109619,75646,'2001-10-19','9999-01-01'),(109620,68293,'1989-06-21','1990-06-21'),(109620,70469,'1990-06-21','1991-06-21'),(109620,70473,'1991-06-21','1992-06-20'),(109620,74651,'1992-06-20','1993-06-20'),(109620,76742,'1993-06-20','1994-06-20'),(109620,79112,'1994-06-20','1995-06-20'),(109620,82686,'1995-06-20','1996-06-19'),(109620,82272,'1996-06-19','1997-06-19'),(109620,85953,'1997-06-19','1998-06-19'),(109620,85455,'1998-06-19','1999-06-19'),(109620,85760,'1999-06-19','2000-06-18'),(109620,89690,'2000-06-18','2001-06-18'),(109620,93597,'2001-06-18','2002-06-18'),(109620,95091,'2002-06-18','9999-01-01'),(109621,40000,'1988-12-07','1989-12-07'),(109621,40140,'1989-12-07','1990-12-07'),(109621,41726,'1990-12-07','1991-12-07'),(109621,44742,'1991-12-07','1992-12-06'),(109621,47701,'1992-12-06','1993-12-06'),(109621,51343,'1993-12-06','1994-02-03'),(109622,40000,'1997-08-01','1998-08-01'),(109622,42653,'1998-08-01','1999-08-01'),(109622,46661,'1999-08-01','2000-07-31'),(109622,50937,'2000-07-31','2001-07-31'),(109622,53612,'2001-07-31','2002-07-31'),(109622,55866,'2002-07-31','9999-01-01'),(109623,60639,'1999-08-18','2000-08-17'),(109623,60359,'2000-08-17','2001-08-17'),(109623,59880,'2001-08-17','9999-01-01'),(109624,40000,'1999-06-08','2000-06-07'),(109624,42624,'2000-06-07','2001-06-07'),(109624,44968,'2001-06-07','2002-06-07'),(109624,44469,'2002-06-07','9999-01-01'),(109625,42196,'1997-04-07','1998-04-07'),(109625,46657,'1998-04-07','1999-04-07'),(109625,47466,'1999-04-07','2000-04-06'),(109625,48086,'2000-04-06','2001-04-06'),(109625,51515,'2001-04-06','2002-04-05'),(109625,52980,'2002-04-05','9999-01-01'),(109626,40000,'1991-06-06','1992-06-05'),(109626,40167,'1992-06-05','1993-06-05'),(109626,40152,'1993-06-05','1994-06-05'),(109626,43036,'1994-06-05','1995-06-05'),(109626,44404,'1995-06-05','1996-06-04'),(109626,45266,'1996-06-04','1997-06-04'),(109626,46192,'1997-06-04','1998-06-04'),(109626,49737,'1998-06-04','1999-06-04'),(109626,53030,'1999-06-04','2000-06-03'),(109626,52720,'2000-06-03','2001-06-03'),(109626,56009,'2001-06-03','2002-06-03'),(109626,56612,'2002-06-03','9999-01-01'),(109627,68039,'1995-05-07','1996-05-06'),(109627,69973,'1996-05-06','1997-05-06'),(109627,73479,'1997-05-06','1998-05-06'),(109627,76687,'1998-05-06','1999-05-06'),(109627,77680,'1999-05-06','2000-05-05'),(109627,80742,'2000-05-05','2001-05-05'),(109627,83763,'2001-05-05','2002-05-05'),(109627,84094,'2002-05-05','9999-01-01'),(109628,40000,'1991-08-26','1992-08-25'),(109628,44012,'1992-08-25','1993-08-25'),(109628,45878,'1993-08-25','1994-08-25'),(109628,48235,'1994-08-25','1995-08-25'),(109628,48339,'1995-08-25','1996-08-24'),(109628,47865,'1996-08-24','1997-08-24'),(109628,48155,'1997-08-24','1998-08-24'),(109628,50938,'1998-08-24','1999-08-24'),(109628,51508,'1999-08-24','2000-08-23'),(109628,53814,'2000-08-23','2001-08-23'),(109628,57496,'2001-08-23','9999-01-01'),(109629,56214,'1998-06-29','1999-06-29'),(109629,57091,'1999-06-29','2000-06-28'),(109629,60136,'2000-06-28','2001-06-28'),(109629,61867,'2001-06-28','2002-06-28'),(109629,65797,'2002-06-28','9999-01-01'),(109630,48319,'1993-05-16','1994-05-16'),(109630,50515,'1994-05-16','1995-04-16'),(109631,60742,'1993-07-19','1994-07-19'),(109631,61808,'1994-07-19','1995-07-19'),(109631,65016,'1995-07-19','1996-07-18'),(109631,65788,'1996-07-18','1997-07-18'),(109631,66958,'1997-07-18','1998-07-18'),(109631,69190,'1998-07-18','1999-07-18'),(109631,70360,'1999-07-18','2000-07-17'),(109631,70446,'2000-07-17','2001-07-17'),(109631,72040,'2001-07-17','2002-07-17'),(109631,74909,'2002-07-17','9999-01-01'),(109632,41922,'1998-06-02','1999-06-02'),(109632,45398,'1999-06-02','2000-06-01'),(109632,48185,'2000-06-01','2001-06-01'),(109632,47747,'2001-06-01','2002-06-01'),(109632,48768,'2002-06-01','9999-01-01'),(109633,40980,'1998-05-02','1999-05-02'),(109633,44302,'1999-05-02','2000-05-01'),(109633,44764,'2000-05-01','2001-05-01'),(109633,46857,'2001-05-01','2002-05-01'),(109633,50737,'2002-05-01','9999-01-01'),(109634,40000,'1989-07-06','1990-07-06'),(109634,42533,'1990-07-06','1991-07-06'),(109634,46460,'1991-07-06','1992-07-05'),(109634,46518,'1992-07-05','1993-07-05'),(109634,48155,'1993-07-05','1994-07-05'),(109634,52434,'1994-07-05','1995-07-05'),(109634,56155,'1995-07-05','1996-07-04'),(109634,59337,'1996-07-04','1997-07-04'),(109634,60034,'1997-07-04','1998-07-04'),(109634,63780,'1998-07-04','1999-07-04'),(109634,65768,'1999-07-04','2000-07-03'),(109634,68831,'2000-07-03','2001-07-03'),(109634,69173,'2001-07-03','2002-07-03'),(109634,71499,'2002-07-03','9999-01-01'),(109635,40000,'1996-08-21','1997-08-21'),(109635,43227,'1997-08-21','1998-08-21'),(109635,45436,'1998-08-21','1999-08-21'),(109635,48647,'1999-08-21','2000-08-20'),(109635,52831,'2000-08-20','2001-03-11'),(109636,50801,'1989-05-16','1990-05-16'),(109636,53036,'1990-05-16','1991-05-16'),(109636,55981,'1991-05-16','1992-05-15'),(109636,57437,'1992-05-15','1993-05-15'),(109636,61319,'1993-05-15','1994-05-15'),(109636,62195,'1994-05-15','1995-05-15'),(109636,62207,'1995-05-15','1996-05-14'),(109636,64173,'1996-05-14','1997-05-14'),(109636,64068,'1997-05-14','1998-05-14'),(109636,65497,'1998-05-14','1999-05-14'),(109636,69834,'1999-05-14','2000-05-13'),(109636,70726,'2000-05-13','2001-05-13'),(109636,72160,'2001-05-13','2002-05-13'),(109636,75130,'2002-05-13','9999-01-01'),(109637,40000,'1985-11-23','1986-11-23'),(109637,43162,'1986-11-23','1987-11-23'),(109637,42735,'1987-11-23','1988-11-22'),(109637,42730,'1988-11-22','1989-11-22'),(109637,46321,'1989-11-22','1990-11-22'),(109637,49602,'1990-11-22','1991-11-22'),(109637,50664,'1991-11-22','1992-11-21'),(109637,53089,'1992-11-21','1993-11-21'),(109637,53425,'1993-11-21','1994-11-21'),(109637,53015,'1994-11-21','1995-11-21'),(109637,56684,'1995-11-21','1996-11-20'),(109637,60817,'1996-11-20','1997-11-20'),(109637,61170,'1997-11-20','1998-11-20'),(109637,61735,'1998-11-20','1999-11-20'),(109637,62077,'1999-11-20','2000-11-19'),(109637,66318,'2000-11-19','2001-11-19'),(109637,67485,'2001-11-19','9999-01-01'),(109638,44163,'1989-01-02','1990-01-02'),(109638,44707,'1990-01-02','1991-01-02'),(109638,44930,'1991-01-02','1992-01-02'),(109638,49049,'1992-01-02','1993-01-01'),(109638,48997,'1993-01-01','1994-01-01'),(109638,49878,'1994-01-01','1995-01-01'),(109638,51341,'1995-01-01','1996-01-01'),(109638,53087,'1996-01-01','1996-12-31'),(109638,54349,'1996-12-31','1997-12-31'),(109638,57512,'1997-12-31','1998-12-31'),(109638,59688,'1998-12-31','1999-12-31'),(109638,61467,'1999-12-31','2000-12-30'),(109638,61668,'2000-12-30','2001-12-30'),(109638,64329,'2001-12-30','9999-01-01'),(109639,64481,'1995-11-27','1996-11-26'),(109639,68960,'1996-11-26','1997-11-26'),(109639,68992,'1997-11-26','1998-11-26'),(109639,71635,'1998-11-26','1999-11-26'),(109639,75740,'1999-11-26','2000-11-25'),(109639,75448,'2000-11-25','2001-11-25'),(109639,76776,'2001-11-25','9999-01-01'),(109640,40000,'1987-03-06','1988-03-05'),(109640,42084,'1988-03-05','1989-03-05'),(109640,41787,'1989-03-05','1990-03-05'),(109640,42997,'1990-03-05','1991-03-05'),(109640,44300,'1991-03-05','1992-03-04'),(109640,47061,'1992-03-04','1993-03-04'),(109640,48073,'1993-03-04','1994-03-04'),(109640,47717,'1994-03-04','1995-03-04'),(109640,48537,'1995-03-04','1996-03-03'),(109640,50202,'1996-03-03','1997-03-03'),(109640,52162,'1997-03-03','1998-03-03'),(109640,56457,'1998-03-03','1999-03-03'),(109640,57546,'1999-03-03','2000-03-02'),(109640,60264,'2000-03-02','2001-03-02'),(109640,60037,'2001-03-02','2002-03-02'),(109640,62799,'2002-03-02','9999-01-01'),(109641,75811,'1989-07-21','1990-07-21'),(109641,79279,'1990-07-21','1991-07-21'),(109641,78826,'1991-07-21','1992-07-20'),(109641,82915,'1992-07-20','1993-07-20'),(109641,83186,'1993-07-20','1994-07-20'),(109641,83372,'1994-07-20','1995-07-20'),(109641,87628,'1995-07-20','1996-07-19'),(109641,89452,'1996-07-19','1997-07-19'),(109641,93489,'1997-07-19','1998-07-19'),(109641,94376,'1998-07-19','1999-07-19'),(109641,97506,'1999-07-19','2000-07-18'),(109641,99143,'2000-07-18','2001-07-18'),(109641,101435,'2001-07-18','2002-07-18'),(109641,101460,'2002-07-18','9999-01-01'),(109642,40000,'1990-10-30','1991-10-30'),(109642,41423,'1991-10-30','1992-10-29'),(109642,43425,'1992-10-29','1993-10-29'),(109642,45500,'1993-10-29','1994-10-29'),(109642,47062,'1994-10-29','1995-10-29'),(109642,50316,'1995-10-29','1996-10-28'),(109642,51285,'1996-10-28','1997-10-28'),(109642,55695,'1997-10-28','1998-10-28'),(109642,56081,'1998-10-28','1999-10-28'),(109642,60245,'1999-10-28','2000-10-27'),(109642,63887,'2000-10-27','2001-10-27'),(109642,64151,'2001-10-27','9999-01-01'),(109643,55418,'1989-04-27','1990-04-27'),(109643,59519,'1990-04-27','1991-04-27'),(109643,62600,'1991-04-27','1992-04-26'),(109643,62912,'1992-04-26','1993-04-26'),(109643,63455,'1993-04-26','1994-04-26'),(109643,63080,'1994-04-26','1995-04-26'),(109643,65341,'1995-04-26','1996-04-25'),(109643,69298,'1996-04-25','1997-04-25'),(109643,72719,'1997-04-25','1998-04-25'),(109643,73769,'1998-04-25','1999-04-25'),(109643,77057,'1999-04-25','2000-04-24'),(109643,77568,'2000-04-24','2001-04-24'),(109643,80110,'2001-04-24','2002-04-24'),(109643,83959,'2002-04-24','9999-01-01'),(109644,40000,'1991-08-01','1992-07-31'),(109644,44358,'1992-07-31','1993-07-31'),(109644,48261,'1993-07-31','1994-07-31'),(109644,48189,'1994-07-31','1995-07-31'),(109644,48529,'1995-07-31','1996-07-30'),(109644,52430,'1996-07-30','1997-07-30'),(109644,52808,'1997-07-30','1998-07-30'),(109644,55792,'1998-07-30','1999-07-30'),(109644,58509,'1999-07-30','2000-07-29'),(109644,61519,'2000-07-29','2001-07-29'),(109644,64547,'2001-07-29','2001-12-29'),(109645,50326,'1992-06-27','1993-06-27'),(109645,50981,'1993-06-27','1994-06-27'),(109645,53654,'1994-06-27','1995-06-27'),(109645,58012,'1995-06-27','1996-06-26'),(109645,60749,'1996-06-26','1997-06-26'),(109645,60341,'1997-06-26','1998-06-26'),(109645,61124,'1998-06-26','1999-06-26'),(109645,64078,'1999-06-26','2000-06-25'),(109645,65133,'2000-06-25','2001-06-25'),(109645,67314,'2001-06-25','2002-06-25'),(109645,71685,'2002-06-25','9999-01-01'),(109646,40000,'1996-07-17','1997-07-17'),(109646,39620,'1997-07-17','1998-07-17'),(109646,43149,'1998-07-17','1999-07-17'),(109646,47592,'1999-07-17','2000-07-16'),(109646,47151,'2000-07-16','2001-07-16'),(109646,48245,'2001-07-16','2002-07-16'),(109646,52415,'2002-07-16','9999-01-01'),(109647,73756,'1993-10-18','1994-10-18'),(109647,76820,'1994-10-18','1995-10-18'),(109647,78333,'1995-10-18','1996-10-17'),(109647,79774,'1996-10-17','1997-10-17'),(109647,82367,'1997-10-17','1998-10-17'),(109647,84689,'1998-10-17','1999-10-17'),(109647,86430,'1999-10-17','2000-10-16'),(109647,89301,'2000-10-16','2001-10-16'),(109647,89560,'2001-10-16','9999-01-01'),(109648,42987,'1992-12-28','1993-12-28'),(109648,46197,'1993-12-28','1994-12-28'),(109648,48601,'1994-12-28','1995-12-28'),(109648,48681,'1995-12-28','1996-12-27'),(109648,49671,'1996-12-27','1997-12-27'),(109648,53581,'1997-12-27','1998-12-27'),(109648,53822,'1998-12-27','1999-12-27'),(109648,54812,'1999-12-27','2000-12-26'),(109648,58402,'2000-12-26','2001-12-26'),(109648,60991,'2001-12-26','9999-01-01'),(109649,52656,'1986-11-14','1987-11-14'),(109649,54320,'1987-11-14','1988-11-13'),(109649,57419,'1988-11-13','1989-11-13'),(109649,58391,'1989-11-13','1990-11-13'),(109649,59053,'1990-11-13','1991-11-13'),(109649,60035,'1991-11-13','1992-11-12'),(109649,63753,'1992-11-12','1993-11-12'),(109649,64419,'1993-11-12','1994-11-12'),(109649,66238,'1994-11-12','1995-11-12'),(109649,66759,'1995-11-12','1996-11-11'),(109649,70778,'1996-11-11','1997-11-11'),(109649,71746,'1997-11-11','1998-11-11'),(109649,71292,'1998-11-11','1999-11-11'),(109649,70907,'1999-11-11','2000-11-10'),(109649,72099,'2000-11-10','2001-11-10'),(109649,72350,'2001-11-10','9999-01-01'),(109650,47047,'1998-03-18','1999-03-18'),(109650,50451,'1999-03-18','1999-12-06'),(109651,61614,'1987-04-14','1988-04-13'),(109651,65669,'1988-04-13','1989-04-13'),(109651,65635,'1989-04-13','1990-04-13'),(109651,69836,'1990-04-13','1991-04-13'),(109651,71861,'1991-04-13','1992-04-12'),(109651,75448,'1992-04-12','1993-04-12'),(109651,79911,'1993-04-12','1994-04-12'),(109651,81698,'1994-04-12','1995-04-12'),(109651,85326,'1995-04-12','1996-04-11'),(109651,87837,'1996-04-11','1997-04-11'),(109651,91432,'1997-04-11','1998-04-11'),(109651,92228,'1998-04-11','1999-04-11'),(109651,95155,'1999-04-11','2000-04-10'),(109651,97394,'2000-04-10','2001-04-10'),(109651,100616,'2001-04-10','2002-04-10'),(109651,103332,'2002-04-10','9999-01-01'),(109652,60319,'1988-07-31','1989-07-31'),(109652,61691,'1989-07-31','1990-07-31'),(109652,61606,'1990-07-31','1991-07-31'),(109652,62523,'1991-07-31','1992-07-30'),(109652,67008,'1992-07-30','1993-07-30'),(109652,68114,'1993-07-30','1994-07-30'),(109652,71968,'1994-07-30','1995-07-30'),(109652,76383,'1995-07-30','1996-07-29'),(109652,77811,'1996-07-29','1997-07-29'),(109652,79209,'1997-07-29','1998-07-29'),(109652,78805,'1998-07-29','1999-03-12'),(109653,40000,'1994-03-07','1995-03-07'),(109653,42822,'1995-03-07','1996-03-06'),(109653,44114,'1996-03-06','1997-03-06'),(109653,44143,'1997-03-06','1998-03-06'),(109653,43982,'1998-03-06','1999-03-06'),(109653,44185,'1999-03-06','2000-03-05'),(109653,48008,'2000-03-05','2001-03-05'),(109653,48850,'2001-03-05','2002-03-05'),(109653,51234,'2002-03-05','9999-01-01'),(109654,54689,'1996-03-17','1997-03-17'),(109654,59101,'1997-03-17','1998-03-17'),(109654,62896,'1998-03-17','1999-03-17'),(109654,65574,'1999-03-17','2000-03-16'),(109654,68034,'2000-03-16','2001-03-16'),(109654,68028,'2001-03-16','2002-03-16'),(109654,70760,'2002-03-16','9999-01-01'),(109655,48580,'1992-07-26','1993-07-26'),(109655,52530,'1993-07-26','1994-07-26'),(109655,52076,'1994-07-26','1995-07-26'),(109655,54524,'1995-07-26','1996-07-25'),(109655,55348,'1996-07-25','1997-07-25'),(109655,56795,'1997-07-25','1998-07-25'),(109655,60595,'1998-07-25','1999-07-25'),(109655,63059,'1999-07-25','2000-07-24'),(109655,63748,'2000-07-24','2001-07-24'),(109655,65076,'2001-07-24','2002-07-24'),(109655,68842,'2002-07-24','9999-01-01'),(109656,40000,'1997-03-02','1998-03-02'),(109656,42516,'1998-03-02','1999-03-02'),(109656,46249,'1999-03-02','2000-03-01'),(109656,46114,'2000-03-01','2001-03-01'),(109656,46005,'2001-03-01','2002-03-01'),(109656,45823,'2002-03-01','9999-01-01'),(109657,40000,'1987-06-16','1988-06-15'),(109657,42777,'1988-06-15','1989-06-15'),(109657,43988,'1989-06-15','1990-06-15'),(109657,46688,'1990-06-15','1991-06-15'),(109657,50425,'1991-06-15','1992-06-14'),(109657,52003,'1992-06-14','1993-06-14'),(109657,56365,'1993-06-14','1994-06-14'),(109657,56526,'1994-06-14','1995-06-14'),(109657,59238,'1995-06-14','1996-06-13'),(109657,61791,'1996-06-13','1997-06-13'),(109657,63334,'1997-06-13','1998-06-13'),(109657,64267,'1998-06-13','1999-06-13'),(109657,64357,'1999-06-13','2000-06-12'),(109657,68195,'2000-06-12','2001-06-12'),(109657,68607,'2001-06-12','2002-06-12'),(109657,72255,'2002-06-12','9999-01-01'),(109658,40000,'1996-03-17','1997-03-17'),(109658,40574,'1997-03-17','1998-03-17'),(109658,40850,'1998-03-17','1999-03-17'),(109658,43716,'1999-03-17','1999-08-25'),(109659,63164,'1993-11-15','1994-11-15'),(109659,65532,'1994-11-15','1995-11-15'),(109659,69232,'1995-11-15','1996-11-14'),(109659,69768,'1996-11-14','1997-11-14'),(109659,73503,'1997-11-14','1998-11-14'),(109659,73149,'1998-11-14','1999-11-14'),(109659,76399,'1999-11-14','2000-11-13'),(109659,80339,'2000-11-13','2001-11-13'),(109659,83639,'2001-11-13','9999-01-01'),(109660,44724,'1988-09-24','1989-09-24'),(109660,46086,'1989-09-24','1990-09-24'),(109660,47747,'1990-09-24','1991-09-24'),(109660,48607,'1991-09-24','1992-09-23'),(109660,52047,'1992-09-23','1993-09-23'),(109660,53757,'1993-09-23','1994-09-23'),(109660,54963,'1994-09-23','1995-09-23'),(109660,54805,'1995-09-23','1996-09-22'),(109660,57937,'1996-09-22','1997-09-22'),(109660,60081,'1997-09-22','1998-09-22'),(109660,64312,'1998-09-22','1999-09-22'),(109660,66980,'1999-09-22','2000-09-21'),(109660,67225,'2000-09-21','2001-09-21'),(109660,67425,'2001-09-21','9999-01-01'),(109661,44242,'1989-10-17','1990-10-17'),(109661,46982,'1990-10-17','1991-10-17'),(109661,47650,'1991-10-17','1992-10-16'),(109661,50424,'1992-10-16','1993-10-16'),(109661,52757,'1993-10-16','1994-10-16'),(109661,56228,'1994-10-16','1995-10-16'),(109661,57707,'1995-10-16','1996-10-15'),(109661,61898,'1996-10-15','1997-10-15'),(109661,61679,'1997-10-15','1998-10-15'),(109661,64568,'1998-10-15','1999-10-15'),(109661,64921,'1999-10-15','2000-10-14'),(109661,69053,'2000-10-14','2001-10-14'),(109661,71647,'2001-10-14','9999-01-01'),(109662,55822,'1988-02-17','1989-02-16'),(109662,58506,'1989-02-16','1990-02-16'),(109662,62319,'1990-02-16','1991-02-16'),(109662,64784,'1991-02-16','1992-02-16'),(109662,64345,'1992-02-16','1993-02-15'),(109662,64371,'1993-02-15','1994-02-15'),(109662,65551,'1994-02-15','1995-02-15'),(109662,67175,'1995-02-15','1996-02-15'),(109662,67923,'1996-02-15','1997-02-14'),(109662,71124,'1997-02-14','1998-02-14'),(109662,72118,'1998-02-14','1999-02-14'),(109662,76376,'1999-02-14','2000-02-14'),(109662,76172,'2000-02-14','2001-02-13'),(109662,78485,'2001-02-13','2002-02-13'),(109662,78368,'2002-02-13','9999-01-01'),(109663,40000,'1993-12-08','1994-12-08'),(109663,40396,'1994-12-08','1995-12-08'),(109663,40253,'1995-12-08','1996-12-07'),(109663,41628,'1996-12-07','1997-12-07'),(109663,42413,'1997-12-07','1998-12-07'),(109663,43188,'1998-12-07','1999-12-07'),(109663,43519,'1999-12-07','2000-12-06'),(109663,46019,'2000-12-06','2001-12-06'),(109663,46732,'2001-12-06','9999-01-01'),(109664,40000,'1985-05-21','1986-05-21'),(109664,40486,'1986-05-21','1987-05-21'),(109664,41609,'1987-05-21','1988-05-20'),(109664,41469,'1988-05-20','1989-05-20'),(109664,41928,'1989-05-20','1990-05-20'),(109664,41739,'1990-05-20','1991-05-20'),(109664,43939,'1991-05-20','1992-05-19'),(109664,44702,'1992-05-19','1993-05-19'),(109664,44430,'1993-05-19','1994-05-19'),(109664,46397,'1994-05-19','1995-05-19'),(109664,50021,'1995-05-19','1996-05-18'),(109664,53513,'1996-05-18','1997-05-18'),(109664,54691,'1997-05-18','1998-05-18'),(109664,55209,'1998-05-18','1999-05-18'),(109664,55292,'1999-05-18','2000-05-17'),(109664,56818,'2000-05-17','2001-05-17'),(109664,57609,'2001-05-17','2002-05-17'),(109664,59935,'2002-05-17','9999-01-01'),(109665,61315,'1992-04-03','1993-04-03'),(109665,65514,'1993-04-03','1994-04-03'),(109665,66881,'1994-04-03','1995-04-03'),(109665,66666,'1995-04-03','1996-04-02'),(109665,66960,'1996-04-02','1997-04-02'),(109665,66461,'1997-04-02','1998-04-02'),(109665,67967,'1998-04-02','1999-04-02'),(109665,67970,'1999-04-02','2000-04-01'),(109665,71589,'2000-04-01','2001-04-01'),(109665,73618,'2001-04-01','2002-04-01'),(109665,76571,'2002-04-01','9999-01-01'),(109666,54950,'1987-02-09','1988-02-09'),(109666,55328,'1988-02-09','1988-12-18'),(109667,40485,'1993-11-02','1994-11-02'),(109667,42368,'1994-11-02','1995-11-02'),(109667,46352,'1995-11-02','1996-11-01'),(109667,48757,'1996-11-01','1997-11-01'),(109667,50322,'1997-11-01','1998-11-01'),(109667,53470,'1998-11-01','1999-11-01'),(109667,57187,'1999-11-01','2000-10-31'),(109667,59484,'2000-10-31','2001-10-31'),(109667,63771,'2001-10-31','9999-01-01'),(109668,40000,'1988-03-18','1989-03-18'),(109668,40135,'1989-03-18','1990-03-18'),(109668,43718,'1990-03-18','1991-03-18'),(109668,46690,'1991-03-18','1992-03-17'),(109668,51016,'1992-03-17','1993-03-17'),(109668,53713,'1993-03-17','1994-03-17'),(109668,54631,'1994-03-17','1995-03-17'),(109668,55313,'1995-03-17','1996-03-16'),(109668,58600,'1996-03-16','1997-03-16'),(109668,62639,'1997-03-16','1998-03-16'),(109668,65072,'1998-03-16','1999-03-16'),(109668,66473,'1999-03-16','2000-03-15'),(109668,70938,'2000-03-15','2001-03-15'),(109668,73523,'2001-03-15','2002-03-15'),(109668,77343,'2002-03-15','9999-01-01'),(109669,40000,'1998-02-15','1999-02-15'),(109669,44303,'1999-02-15','2000-02-15'),(109669,46507,'2000-02-15','2001-02-14'),(109669,47432,'2001-02-14','2002-02-14'),(109669,51725,'2002-02-14','9999-01-01'),(109670,40000,'1987-12-05','1988-12-04'),(109670,40241,'1988-12-04','1989-12-04'),(109670,41330,'1989-12-04','1990-12-04'),(109670,44392,'1990-12-04','1991-12-04'),(109670,44416,'1991-12-04','1992-12-03'),(109670,44217,'1992-12-03','1993-12-03'),(109670,47458,'1993-12-03','1994-12-03'),(109670,48458,'1994-12-03','1995-12-03'),(109670,49676,'1995-12-03','1996-12-02'),(109670,51991,'1996-12-02','1997-12-02'),(109670,54693,'1997-12-02','1998-12-02'),(109670,56519,'1998-12-02','1999-12-02'),(109670,56139,'1999-12-02','2000-12-01'),(109670,57863,'2000-12-01','2001-12-01'),(109670,58520,'2001-12-01','9999-01-01'),(109671,78626,'1989-11-07','1990-11-07'),(109671,80214,'1990-11-07','1991-11-07'),(109671,82020,'1991-11-07','1992-11-06'),(109671,84344,'1992-11-06','1993-11-06'),(109671,88145,'1993-11-06','1994-11-06'),(109671,90797,'1994-11-06','1995-11-06'),(109671,94326,'1995-11-06','1996-11-05'),(109671,96592,'1996-11-05','1997-11-05'),(109671,97246,'1997-11-05','1998-11-05'),(109671,98978,'1998-11-05','1999-11-05'),(109671,100678,'1999-11-05','2000-11-04'),(109671,100783,'2000-11-04','2001-11-04'),(109671,102870,'2001-11-04','9999-01-01'),(109672,43009,'1998-01-05','1999-01-05'),(109672,44446,'1999-01-05','2000-01-05'),(109672,47831,'2000-01-05','2001-01-04'),(109672,47684,'2001-01-04','2002-01-04'),(109672,50268,'2002-01-04','9999-01-01'),(109673,62912,'1999-08-01','2000-07-31'),(109673,66961,'2000-07-31','2001-07-31'),(109673,67209,'2001-07-31','2002-07-31'),(109673,69960,'2002-07-31','9999-01-01'),(109674,62262,'1989-05-24','1990-05-24'),(109674,65281,'1990-05-24','1991-05-24'),(109674,67439,'1991-05-24','1992-05-23'),(109674,69967,'1992-05-23','1993-05-23'),(109674,74376,'1993-05-23','1994-05-23'),(109674,78231,'1994-05-23','1995-05-23'),(109674,80223,'1995-05-23','1996-05-22'),(109674,83738,'1996-05-22','1997-05-22'),(109674,87793,'1997-05-22','1998-01-17'),(109675,40000,'1986-05-07','1987-05-07'),(109675,39702,'1987-05-07','1988-05-06'),(109675,41222,'1988-05-06','1989-05-06'),(109675,45117,'1989-05-06','1990-05-06'),(109675,48511,'1990-05-06','1991-05-06'),(109675,50628,'1991-05-06','1992-05-05'),(109675,52513,'1992-05-05','1993-05-05'),(109675,52596,'1993-05-05','1994-05-05'),(109675,53558,'1994-05-05','1995-05-05'),(109675,55921,'1995-05-05','1996-05-04'),(109675,58233,'1996-05-04','1997-05-04'),(109675,60110,'1997-05-04','1998-05-04'),(109675,64036,'1998-05-04','1999-05-04'),(109675,63671,'1999-05-04','2000-05-03'),(109675,64087,'2000-05-03','2001-05-03'),(109675,66369,'2001-05-03','2002-05-03'),(109675,69383,'2002-05-03','9999-01-01'),(109676,40000,'1993-07-06','1994-07-06'),(109676,42878,'1994-07-06','1995-07-06'),(109676,44622,'1995-07-06','1996-07-05'),(109676,46045,'1996-07-05','1997-07-05'),(109676,48637,'1997-07-05','1998-07-05'),(109676,49558,'1998-07-05','1999-07-05'),(109676,54010,'1999-07-05','2000-07-04'),(109676,55809,'2000-07-04','2001-07-04'),(109676,57795,'2001-07-04','2002-07-04'),(109676,58903,'2002-07-04','9999-01-01'),(109677,40000,'1991-12-06','1992-12-05'),(109677,42281,'1992-12-05','1993-12-05'),(109677,46233,'1993-12-05','1994-12-05'),(109677,47003,'1994-12-05','1995-12-05'),(109677,48011,'1995-12-05','1996-12-04'),(109677,49344,'1996-12-04','1997-12-04'),(109677,49195,'1997-12-04','1998-12-04'),(109677,49351,'1998-12-04','1999-12-04'),(109677,50375,'1999-12-04','2000-12-03'),(109677,54120,'2000-12-03','2001-12-03'),(109677,54995,'2001-12-03','9999-01-01'),(109678,40000,'1989-04-28','1990-04-28'),(109678,39533,'1990-04-28','1991-04-28'),(109678,42522,'1991-04-28','1992-04-27'),(109678,46551,'1992-04-27','1993-04-27'),(109678,49873,'1993-04-27','1994-04-27'),(109678,51812,'1994-04-27','1995-04-27'),(109678,52670,'1995-04-27','1996-04-26'),(109678,54367,'1996-04-26','1997-04-26'),(109678,56148,'1997-04-26','1998-04-26'),(109678,60637,'1998-04-26','1999-04-26'),(109678,60300,'1999-04-26','2000-04-25'),(109678,62127,'2000-04-25','2001-04-25'),(109678,61685,'2001-04-25','2002-04-25'),(109678,61502,'2002-04-25','9999-01-01'),(109679,40000,'1986-03-18','1987-03-18'),(109679,42779,'1987-03-18','1988-03-17'),(109679,46163,'1988-03-17','1989-03-17'),(109679,46729,'1989-03-17','1990-03-17'),(109679,48853,'1990-03-17','1991-03-17'),(109679,49256,'1991-03-17','1992-02-11'),(109680,46285,'1986-12-02','1987-12-02'),(109680,49701,'1987-12-02','1988-12-01'),(109680,53439,'1988-12-01','1989-12-01'),(109680,55244,'1989-12-01','1990-12-01'),(109680,59054,'1990-12-01','1991-12-01'),(109680,62818,'1991-12-01','1992-11-30'),(109680,66909,'1992-11-30','1993-11-30'),(109680,67386,'1993-11-30','1994-11-30'),(109680,68029,'1994-11-30','1995-11-30'),(109680,68561,'1995-11-30','1996-11-29'),(109680,72562,'1996-11-29','1997-11-29'),(109680,76430,'1997-11-29','1998-11-29'),(109680,77433,'1998-11-29','1999-11-29'),(109680,77799,'1999-11-29','2000-11-28'),(109680,81936,'2000-11-28','2001-11-28'),(109680,85186,'2001-11-28','9999-01-01'),(109681,40000,'2000-01-06','2001-01-05'),(109681,42536,'2001-01-05','2002-01-05'),(109681,44086,'2002-01-05','9999-01-01'),(109682,40000,'1993-09-18','1994-09-18'),(109682,40754,'1994-09-18','1995-09-18'),(109682,42788,'1995-09-18','1996-09-17'),(109682,42875,'1996-09-17','1997-09-17'),(109682,44895,'1997-09-17','1998-09-17'),(109682,44629,'1998-09-17','1999-09-17'),(109682,47283,'1999-09-17','2000-09-16'),(109682,49001,'2000-09-16','2001-09-16'),(109682,49669,'2001-09-16','9999-01-01'),(109683,40000,'1985-03-18','1986-03-18'),(109683,42836,'1986-03-18','1987-03-18'),(109683,42977,'1987-03-18','1988-03-17'),(109683,46067,'1988-03-17','1989-03-17'),(109683,48793,'1989-03-17','1990-03-17'),(109683,51927,'1990-03-17','1991-03-17'),(109683,54532,'1991-03-17','1992-03-16'),(109683,55755,'1992-03-16','1993-03-16'),(109683,55342,'1993-03-16','1994-03-16'),(109683,59798,'1994-03-16','1995-03-16'),(109683,60223,'1995-03-16','1996-03-15'),(109683,61889,'1996-03-15','1997-03-15'),(109683,65062,'1997-03-15','1998-03-15'),(109683,69081,'1998-03-15','1999-03-15'),(109683,69156,'1999-03-15','2000-03-14'),(109683,69124,'2000-03-14','2001-03-14'),(109683,68936,'2001-03-14','2002-03-14'),(109683,72034,'2002-03-14','9999-01-01'),(109684,40000,'1995-02-20','1996-02-20'),(109684,40412,'1996-02-20','1997-02-19'),(109684,44535,'1997-02-19','1998-02-19'),(109684,48214,'1998-02-19','1999-02-19'),(109684,50922,'1999-02-19','2000-02-19'),(109684,54621,'2000-02-19','2000-05-16'),(109685,65612,'1995-11-24','1996-11-23'),(109685,69994,'1996-11-23','1997-11-23'),(109685,69984,'1997-11-23','1998-11-23'),(109685,69791,'1998-11-23','1999-11-23'),(109685,70614,'1999-11-23','2000-11-22'),(109685,70995,'2000-11-22','2001-11-22'),(109685,74574,'2001-11-22','9999-01-01'),(109686,43492,'1995-08-20','1996-08-19'),(109686,47923,'1996-08-19','1997-08-19'),(109686,47884,'1997-08-19','1998-08-19'),(109686,50957,'1998-08-19','1999-08-19'),(109686,54869,'1999-08-19','2000-08-18'),(109686,54399,'2000-08-18','2001-08-18'),(109686,54828,'2001-08-18','9999-01-01'),(109687,40000,'1999-07-22','2000-07-21'),(109687,40356,'2000-07-21','2001-07-21'),(109687,43684,'2001-07-21','2002-07-21'),(109687,46663,'2002-07-21','9999-01-01'),(109688,49500,'1994-02-04','1995-02-04'),(109688,53039,'1995-02-04','1996-02-04'),(109688,53644,'1996-02-04','1997-02-03'),(109688,54734,'1997-02-03','1998-02-03'),(109688,55178,'1998-02-03','1999-02-03'),(109688,55284,'1999-02-03','2000-02-03'),(109688,57792,'2000-02-03','2001-02-02'),(109688,59614,'2001-02-02','2002-02-02'),(109688,62864,'2002-02-02','9999-01-01'),(109689,62067,'1991-06-12','1992-06-11'),(109689,61723,'1992-06-11','1993-06-11'),(109689,64533,'1993-06-11','1994-06-11'),(109689,67568,'1994-06-11','1995-06-11'),(109689,70012,'1995-06-11','1996-06-10'),(109689,74501,'1996-06-10','1997-06-10'),(109689,75030,'1997-06-10','1998-06-10'),(109689,77773,'1998-06-10','1999-06-10'),(109689,81308,'1999-06-10','2000-06-09'),(109689,83799,'2000-06-09','2001-06-09'),(109689,85982,'2001-06-09','2002-06-09'),(109689,85628,'2002-06-09','9999-01-01'),(109690,48414,'1995-01-28','1996-01-28'),(109690,49635,'1996-01-28','1997-01-27'),(109690,50622,'1997-01-27','1998-01-27'),(109690,53054,'1998-01-27','1999-01-27'),(109690,52958,'1999-01-27','2000-01-27'),(109690,52513,'2000-01-27','2001-01-26'),(109690,52528,'2001-01-26','2002-01-26'),(109690,55791,'2002-01-26','9999-01-01'),(109691,45540,'1991-03-10','1992-03-09'),(109691,46892,'1992-03-09','1993-03-09'),(109691,47487,'1993-03-09','1994-03-09'),(109691,49561,'1994-03-09','1995-03-09'),(109691,52072,'1995-03-09','1996-03-08'),(109691,54969,'1996-03-08','1997-03-08'),(109691,58545,'1997-03-08','1998-03-08'),(109691,60354,'1998-03-08','1999-03-08'),(109691,64465,'1999-03-08','2000-03-07'),(109691,68356,'2000-03-07','2001-03-07'),(109691,70394,'2001-03-07','2002-03-07'),(109691,73491,'2002-03-07','9999-01-01'),(109692,40000,'1989-09-16','1990-09-16'),(109692,42904,'1990-09-16','1991-09-16'),(109692,43457,'1991-09-16','1992-09-15'),(109692,46593,'1992-09-15','1993-03-11'),(109693,45423,'1994-06-26','1995-06-26'),(109693,48132,'1995-06-26','1996-06-25'),(109693,49358,'1996-06-25','1997-06-25'),(109693,53233,'1997-06-25','1998-06-25'),(109693,54803,'1998-06-25','1999-06-25'),(109693,58832,'1999-06-25','2000-06-24'),(109693,61617,'2000-06-24','2001-06-24'),(109693,62586,'2001-06-24','2002-06-24'),(109693,62789,'2002-06-24','9999-01-01'),(109694,40000,'1985-10-24','1986-10-24'),(109694,41351,'1986-10-24','1987-10-24'),(109694,42891,'1987-10-24','1988-10-23'),(109694,42449,'1988-10-23','1989-10-23'),(109694,42877,'1989-10-23','1990-10-23'),(109694,42767,'1990-10-23','1991-10-23'),(109694,47133,'1991-10-23','1992-10-22'),(109694,50280,'1992-10-22','1993-10-22'),(109694,53072,'1993-10-22','1994-10-22'),(109694,57035,'1994-10-22','1995-10-22'),(109694,58364,'1995-10-22','1996-10-21'),(109694,60770,'1996-10-21','1997-10-21'),(109694,62982,'1997-10-21','1998-10-21'),(109694,63778,'1998-10-21','1999-10-21'),(109694,65034,'1999-10-21','2000-10-20'),(109694,66536,'2000-10-20','2001-10-20'),(109694,68895,'2001-10-20','9999-01-01'),(109695,40000,'1988-05-21','1989-05-21'),(109695,39963,'1989-05-21','1990-05-21'),(109695,43142,'1990-05-21','1991-05-21'),(109695,44553,'1991-05-21','1992-05-20'),(109695,44973,'1992-05-20','1993-05-20'),(109695,48802,'1993-05-20','1994-05-20'),(109695,49669,'1994-05-20','1995-05-20'),(109695,50415,'1995-05-20','1996-05-19'),(109695,51937,'1996-05-19','1997-05-19'),(109695,54156,'1997-05-19','1998-05-19'),(109695,57511,'1998-05-19','1999-05-19'),(109695,60765,'1999-05-19','2000-05-18'),(109695,62309,'2000-05-18','2001-05-18'),(109695,62507,'2001-05-18','2002-05-18'),(109695,66398,'2002-05-18','9999-01-01'),(109696,73870,'1986-03-27','1987-03-27'),(109696,73812,'1987-03-27','1988-03-26'),(109696,76712,'1988-03-26','1989-03-26'),(109696,77749,'1989-03-26','1990-03-26'),(109696,80923,'1990-03-26','1991-03-26'),(109696,83669,'1991-03-26','1992-03-25'),(109696,83838,'1992-03-25','1993-03-25'),(109696,86227,'1993-03-25','1994-03-25'),(109696,86290,'1994-03-25','1995-03-25'),(109696,87027,'1995-03-25','1996-03-24'),(109696,88147,'1996-03-24','1997-03-24'),(109696,90365,'1997-03-24','1998-03-24'),(109696,94648,'1998-03-24','1999-03-24'),(109696,98813,'1999-03-24','2000-03-23'),(109696,102540,'2000-03-23','2001-03-23'),(109696,104812,'2001-03-23','2002-03-23'),(109696,105515,'2002-03-23','9999-01-01'),(109697,65745,'1992-01-01','1992-03-12'),(109698,60675,'1998-10-27','1999-10-27'),(109698,61698,'1999-10-27','2000-10-26'),(109698,63018,'2000-10-26','2001-10-26'),(109698,63772,'2001-10-26','9999-01-01'),(109699,68285,'1989-12-17','1990-12-17'),(109699,72202,'1990-12-17','1991-12-17'),(109699,72597,'1991-12-17','1992-12-16'),(109699,73456,'1992-12-16','1993-12-16'),(109699,75809,'1993-12-16','1994-12-16'),(109699,75601,'1994-12-16','1995-12-16'),(109699,77197,'1995-12-16','1996-12-15'),(109699,80849,'1996-12-15','1997-12-15'),(109699,83865,'1997-12-15','1998-12-15'),(109699,86387,'1998-12-15','1999-12-15'),(109699,89397,'1999-12-15','2000-12-14'),(109699,92930,'2000-12-14','2001-12-14'),(109699,96584,'2001-12-14','9999-01-01'),(109700,51415,'1986-06-04','1987-06-04'),(109700,52961,'1987-06-04','1988-06-03'),(109700,52481,'1988-06-03','1989-06-03'),(109700,52107,'1989-06-03','1990-06-03'),(109700,53599,'1990-06-03','1991-06-03'),(109700,55942,'1991-06-03','1992-06-02'),(109700,58647,'1992-06-02','1993-06-02'),(109700,63015,'1993-06-02','1994-06-02'),(109700,62921,'1994-06-02','1995-06-02'),(109700,66659,'1995-06-02','1996-06-01'),(109700,69924,'1996-06-01','1997-06-01'),(109700,72260,'1997-06-01','1998-06-01'),(109700,74684,'1998-06-01','1999-06-01'),(109700,76542,'1999-06-01','2000-05-31'),(109700,77239,'2000-05-31','2001-05-31'),(109700,79069,'2001-05-31','2002-05-31'),(109700,83086,'2002-05-31','9999-01-01'),(109701,40000,'1989-01-16','1990-01-16'),(109701,42263,'1990-01-16','1991-01-16'),(109701,43132,'1991-01-16','1992-01-16'),(109701,46975,'1992-01-16','1993-01-15'),(109701,49896,'1993-01-15','1994-01-15'),(109701,52047,'1994-01-15','1995-01-15'),(109701,55066,'1995-01-15','1996-01-15'),(109701,57279,'1996-01-15','1997-01-14'),(109701,61316,'1997-01-14','1998-01-14'),(109701,64986,'1998-01-14','1999-01-14'),(109701,68619,'1999-01-14','2000-01-14'),(109701,72935,'2000-01-14','2001-01-13'),(109701,73306,'2001-01-13','2002-01-13'),(109701,75911,'2002-01-13','9999-01-01'),(109702,50882,'1999-06-07','2000-06-06'),(109702,51710,'2000-06-06','2001-06-06'),(109702,55316,'2001-06-06','2002-06-06'),(109702,57369,'2002-06-06','9999-01-01'),(109703,46705,'1999-08-16','2000-08-15'),(109703,50360,'2000-08-15','2001-08-15'),(109703,54509,'2001-08-15','9999-01-01'),(109704,44780,'1988-01-06','1989-01-05'),(109704,48453,'1989-01-05','1990-01-05'),(109704,51714,'1990-01-05','1991-01-05'),(109704,51225,'1991-01-05','1992-01-05'),(109704,52361,'1992-01-05','1993-01-04'),(109704,55615,'1993-01-04','1994-01-04'),(109704,56355,'1994-01-04','1995-01-04'),(109704,57122,'1995-01-04','1996-01-04'),(109704,60762,'1996-01-04','1997-01-03'),(109704,63590,'1997-01-03','1998-01-03'),(109704,67283,'1998-01-03','1999-01-03'),(109704,69756,'1999-01-03','2000-01-03'),(109704,73353,'2000-01-03','2001-01-02'),(109704,74343,'2001-01-02','2002-01-02'),(109704,77858,'2002-01-02','9999-01-01'),(109705,47310,'1987-04-13','1988-04-12'),(109705,48092,'1988-04-12','1989-04-12'),(109705,48017,'1989-04-12','1990-04-12'),(109705,50816,'1990-04-12','1991-04-12'),(109705,54044,'1991-04-12','1992-04-11'),(109705,53755,'1992-04-11','1993-04-11'),(109705,54016,'1993-04-11','1994-04-11'),(109705,56691,'1994-04-11','1995-04-11'),(109705,57199,'1995-04-11','1996-04-10'),(109705,60726,'1996-04-10','1997-04-10'),(109705,64216,'1997-04-10','1998-04-10'),(109705,65476,'1998-04-10','1999-04-10'),(109705,65326,'1999-04-10','2000-02-20'),(109706,40000,'1991-09-03','1992-09-02'),(109706,39630,'1992-09-02','1993-09-02'),(109706,41046,'1993-09-02','1994-09-02'),(109706,44852,'1994-09-02','1995-09-02'),(109706,48653,'1995-09-02','1996-09-01'),(109706,48753,'1996-09-01','1997-09-01'),(109706,49211,'1997-09-01','1998-09-01'),(109706,51537,'1998-09-01','1999-09-01'),(109706,51687,'1999-09-01','2000-08-31'),(109706,53954,'2000-08-31','2001-08-31'),(109706,55897,'2001-08-31','9999-01-01'),(109707,56924,'1988-02-22','1989-02-21'),(109707,56655,'1989-02-21','1990-02-21'),(109707,58296,'1990-02-21','1991-02-21'),(109707,58052,'1991-02-21','1992-02-21'),(109707,60527,'1992-02-21','1993-02-20'),(109707,62138,'1993-02-20','1994-02-20'),(109707,64206,'1994-02-20','1995-02-20'),(109707,64683,'1995-02-20','1996-02-20'),(109707,68476,'1996-02-20','1997-02-19'),(109707,68619,'1997-02-19','1998-02-19'),(109707,71215,'1998-02-19','1999-02-19'),(109707,73142,'1999-02-19','2000-02-19'),(109707,72914,'2000-02-19','2001-02-18'),(109707,72794,'2001-02-18','2002-02-18'),(109707,72548,'2002-02-18','9999-01-01'),(109708,40000,'1997-08-05','1998-08-05'),(109708,41984,'1998-08-05','1999-08-05'),(109708,43493,'1999-08-05','2000-08-04'),(109708,45262,'2000-08-04','2001-08-04'),(109708,47104,'2001-08-04','9999-01-01'),(109709,40000,'1992-08-25','1993-08-25'),(109709,40132,'1993-08-25','1994-08-25'),(109709,40055,'1994-08-25','1995-08-25'),(109709,39892,'1995-08-25','1996-08-24'),(109709,43298,'1996-08-24','1997-08-24'),(109709,42932,'1997-08-24','1998-08-24'),(109709,46864,'1998-08-24','1999-08-24'),(109709,51311,'1999-08-24','2000-08-23'),(109709,54370,'2000-08-23','2001-08-23'),(109709,55114,'2001-08-23','9999-01-01'),(109710,48036,'1988-10-05','1989-10-05'),(109710,49126,'1989-10-05','1990-10-05'),(109710,50963,'1990-10-05','1991-10-05'),(109710,54103,'1991-10-05','1992-10-04'),(109710,57592,'1992-10-04','1993-10-04'),(109710,59063,'1993-10-04','1994-10-04'),(109710,61069,'1994-10-04','1995-10-04'),(109710,61691,'1995-10-04','1996-10-03'),(109710,62562,'1996-10-03','1997-10-03'),(109710,62302,'1997-10-03','1998-10-03'),(109710,62903,'1998-10-03','1999-10-03'),(109710,65153,'1999-10-03','2000-10-02'),(109710,64775,'2000-10-02','2001-10-02'),(109710,64367,'2001-10-02','2002-05-31'),(109711,63663,'1989-06-21','1990-06-21'),(109711,64287,'1990-06-21','1991-06-21'),(109711,67353,'1991-06-21','1992-06-20'),(109711,68179,'1992-06-20','1993-06-20'),(109711,72313,'1993-06-20','1994-06-20'),(109711,73516,'1994-06-20','1995-06-20'),(109711,74936,'1995-06-20','1996-06-19'),(109711,76639,'1996-06-19','1997-06-19'),(109711,77072,'1997-06-19','1998-06-19'),(109711,80668,'1998-06-19','1999-06-19'),(109711,80674,'1999-06-19','2000-06-18'),(109711,83619,'2000-06-18','2001-06-18'),(109711,84706,'2001-06-18','2002-06-18'),(109711,88614,'2002-06-18','9999-01-01'),(109712,49279,'1990-09-30','1991-09-30'),(109712,51010,'1991-09-30','1992-09-29'),(109712,53779,'1992-09-29','1993-09-29'),(109712,54439,'1993-09-29','1994-09-29'),(109712,57117,'1994-09-29','1995-09-29'),(109712,58118,'1995-09-29','1996-09-28'),(109712,57820,'1996-09-28','1997-09-28'),(109712,57603,'1997-09-28','1998-09-28'),(109712,61242,'1998-09-28','1999-09-28'),(109712,61785,'1999-09-28','2000-09-27'),(109712,62561,'2000-09-27','2001-09-27'),(109712,62548,'2001-09-27','9999-01-01'),(109713,86242,'1992-01-03','1993-01-02'),(109713,88692,'1993-01-02','1994-01-02'),(109713,89724,'1994-01-02','1995-01-02'),(109713,90135,'1995-01-02','1996-01-02'),(109713,92789,'1996-01-02','1997-01-01'),(109713,93931,'1997-01-01','1998-01-01'),(109713,94505,'1998-01-01','1999-01-01'),(109713,97304,'1999-01-01','2000-01-01'),(109713,98290,'2000-01-01','2000-10-03'),(109714,40000,'1992-10-13','1993-10-13'),(109714,40351,'1993-10-13','1994-10-13'),(109714,43944,'1994-10-13','1995-10-13'),(109714,45899,'1995-10-13','1996-10-12'),(109714,45495,'1996-10-12','1997-10-12'),(109714,49630,'1997-10-12','1998-10-12'),(109714,53413,'1998-10-12','1999-10-12'),(109714,57402,'1999-10-12','2000-10-11'),(109714,59492,'2000-10-11','2001-10-11'),(109714,60827,'2001-10-11','9999-01-01'),(109715,69414,'1998-06-18','1999-06-18'),(109715,72970,'1999-06-18','2000-06-17'),(109715,73281,'2000-06-17','2001-06-17'),(109715,76333,'2001-06-17','2002-06-17'),(109715,79329,'2002-06-17','9999-01-01'),(109716,40000,'1986-09-23','1987-09-23'),(109716,42858,'1987-09-23','1988-09-22'),(109716,46516,'1988-09-22','1989-09-22'),(109716,48453,'1989-09-22','1990-09-22'),(109716,50750,'1990-09-22','1991-09-22'),(109716,54065,'1991-09-22','1991-12-31'),(109717,40000,'1994-08-14','1995-08-14'),(109717,40847,'1995-08-14','1996-08-13'),(109717,43550,'1996-08-13','1997-08-13'),(109717,45363,'1997-08-13','1998-08-13'),(109717,49780,'1998-08-13','1999-08-13'),(109717,51880,'1999-08-13','2000-08-12'),(109717,56313,'2000-08-12','2001-08-12'),(109717,59046,'2001-08-12','2002-06-25'),(109718,40000,'1989-10-19','1990-10-19'),(109718,41864,'1990-10-19','1991-10-19'),(109718,43504,'1991-10-19','1992-10-18'),(109718,43330,'1992-10-18','1993-10-18'),(109718,45122,'1993-10-18','1994-10-18'),(109718,49351,'1994-10-18','1995-10-18'),(109718,52368,'1995-10-18','1996-10-17'),(109718,52570,'1996-10-17','1997-10-17'),(109718,56834,'1997-10-17','1998-10-17'),(109718,59659,'1998-10-17','1999-10-17'),(109718,59937,'1999-10-17','2000-10-16'),(109718,62490,'2000-10-16','2001-10-16'),(109718,62885,'2001-10-16','9999-01-01'),(109719,60629,'1996-08-11','1997-08-11'),(109719,61696,'1997-08-11','1998-08-11'),(109719,64349,'1998-08-11','1999-08-11'),(109719,65645,'1999-08-11','2000-08-10'),(109719,68631,'2000-08-10','2001-08-10'),(109719,72203,'2001-08-10','9999-01-01'),(109720,49616,'1986-08-31','1987-08-31'),(109720,50538,'1987-08-31','1988-08-30'),(109720,50108,'1988-08-30','1989-08-30'),(109720,50804,'1989-08-30','1990-08-30'),(109720,52808,'1990-08-30','1991-08-30'),(109720,55814,'1991-08-30','1992-08-29'),(109720,58142,'1992-08-29','1993-08-29'),(109720,57947,'1993-08-29','1994-08-29'),(109720,61908,'1994-08-29','1995-08-29'),(109720,61486,'1995-08-29','1996-08-28'),(109720,62514,'1996-08-28','1997-08-28'),(109720,64314,'1997-08-28','1998-08-28'),(109720,67541,'1998-08-28','1999-08-28'),(109720,70280,'1999-08-28','2000-08-27'),(109720,72682,'2000-08-27','2001-08-27'),(109720,72870,'2001-08-27','9999-01-01'),(109721,40000,'1990-02-06','1991-02-06'),(109721,44334,'1991-02-06','1992-02-06'),(109721,46183,'1992-02-06','1993-02-05'),(109721,47845,'1993-02-05','1994-02-05'),(109721,50185,'1994-02-05','1995-02-05'),(109721,51918,'1995-02-05','1996-02-05'),(109721,52555,'1996-02-05','1996-04-19'),(109722,40000,'1988-09-06','1989-09-06'),(109722,43502,'1989-09-06','1990-09-06'),(109722,44504,'1990-09-06','1991-09-06'),(109722,48288,'1991-09-06','1992-09-05'),(109722,51918,'1992-09-05','1993-09-05'),(109722,54341,'1993-09-05','1994-09-05'),(109722,54732,'1994-09-05','1995-09-05'),(109722,59187,'1995-09-05','1996-09-04'),(109722,61916,'1996-09-04','1997-09-04'),(109722,64153,'1997-09-04','1998-09-04'),(109722,67523,'1998-09-04','1999-09-04'),(109722,68377,'1999-09-04','2000-09-03'),(109722,69885,'2000-09-03','2001-09-03'),(109722,72992,'2001-09-03','9999-01-01'),(109723,40000,'1993-12-14','1994-12-14'),(109723,44317,'1994-12-14','1995-12-14'),(109723,46985,'1995-12-14','1996-12-13'),(109723,47434,'1996-12-13','1997-12-13'),(109723,50493,'1997-12-13','1998-12-13'),(109723,52209,'1998-12-13','1999-12-13'),(109723,52384,'1999-12-13','2000-12-12'),(109723,53211,'2000-12-12','2001-12-12'),(109723,52993,'2001-12-12','9999-01-01'),(109724,54190,'1991-04-22','1992-04-21'),(109724,54560,'1992-04-21','1993-03-18'),(109725,42481,'1990-07-18','1991-07-18'),(109725,43235,'1991-07-18','1992-07-17'),(109725,46673,'1992-07-17','1993-07-17'),(109725,49059,'1993-07-17','1994-07-17'),(109725,49494,'1994-07-17','1995-07-17'),(109725,49184,'1995-07-17','1996-07-16'),(109725,49876,'1996-07-16','1997-07-16'),(109725,51876,'1997-07-16','1998-07-16'),(109725,55969,'1998-07-16','1999-07-16'),(109725,55629,'1999-07-16','2000-07-15'),(109725,57478,'2000-07-15','2001-07-15'),(109725,61720,'2001-07-15','2002-07-15'),(109725,62566,'2002-07-15','9999-01-01'),(109726,62369,'1997-12-07','1998-12-07'),(109726,66852,'1998-12-07','1999-12-07'),(109726,68210,'1999-12-07','2000-12-06'),(109726,69314,'2000-12-06','2001-12-06'),(109726,73126,'2001-12-06','9999-01-01'),(109727,60586,'1999-07-18','2000-07-17'),(109727,62204,'2000-07-17','2001-07-17'),(109727,66480,'2001-07-17','2002-07-17'),(109727,70813,'2002-07-17','9999-01-01'),(109728,53111,'1987-12-23','1988-12-22'),(109728,55484,'1988-12-22','1989-12-22'),(109728,59851,'1989-12-22','1990-12-22'),(109728,60640,'1990-12-22','1991-12-22'),(109728,62740,'1991-12-22','1992-12-21'),(109728,63534,'1992-12-21','1993-12-21'),(109728,67520,'1993-12-21','1994-12-21'),(109728,71187,'1994-12-21','1995-12-21'),(109728,71874,'1995-12-21','1996-12-20'),(109728,74994,'1996-12-20','1997-12-20'),(109728,78716,'1997-12-20','1998-12-20'),(109728,82044,'1998-12-20','1999-12-20'),(109728,84957,'1999-12-20','2000-12-19'),(109728,86799,'2000-12-19','2001-12-19'),(109728,88058,'2001-12-19','9999-01-01'),(109729,52488,'1985-10-27','1986-10-26'),(109729,52319,'1986-10-26','1987-10-26'),(109729,52582,'1987-10-26','1988-10-26'),(109729,53833,'1988-10-26','1989-10-26'),(109729,57115,'1989-10-26','1990-10-26'),(109729,56872,'1990-10-26','1991-10-26'),(109729,57884,'1991-10-26','1992-10-25'),(109729,59285,'1992-10-25','1993-10-25'),(109729,59890,'1993-10-25','1994-10-25'),(109729,63301,'1994-10-25','1995-10-25'),(109729,65464,'1995-10-25','1996-10-24'),(109729,65359,'1996-10-24','1997-10-24'),(109729,65175,'1997-10-24','1998-10-24'),(109729,69384,'1998-10-24','1999-10-24'),(109729,73068,'1999-10-24','2000-10-23'),(109729,74534,'2000-10-23','2001-10-23'),(109729,77040,'2001-10-23','9999-01-01'),(109730,40000,'1994-07-10','1995-07-10'),(109730,42422,'1995-07-10','1996-07-09'),(109730,46774,'1996-07-09','1997-07-09'),(109730,51223,'1997-07-09','1998-07-09'),(109730,52148,'1998-07-09','1999-07-09'),(109730,51826,'1999-07-09','2000-07-08'),(109730,56314,'2000-07-08','2001-07-08'),(109730,60150,'2001-07-08','2002-07-08'),(109730,64476,'2002-07-08','9999-01-01'),(109731,44596,'1989-10-11','1990-10-11'),(109731,48332,'1990-10-11','1991-10-11'),(109731,50361,'1991-10-11','1992-10-10'),(109731,52849,'1992-10-10','1993-10-10'),(109731,56252,'1993-10-10','1994-10-10'),(109731,56376,'1994-10-10','1995-10-10'),(109731,56013,'1995-10-10','1996-10-09'),(109731,56550,'1996-10-09','1997-10-09'),(109731,57440,'1997-10-09','1998-10-09'),(109731,60549,'1998-10-09','1999-10-09'),(109731,62584,'1999-10-09','2000-10-08'),(109731,65282,'2000-10-08','2001-10-08'),(109731,65161,'2001-10-08','9999-01-01'),(109732,40000,'1996-04-15','1997-04-15'),(109732,43394,'1997-04-15','1998-04-15'),(109732,47736,'1998-04-15','1999-04-15'),(109732,52174,'1999-04-15','2000-04-14'),(109732,54592,'2000-04-14','2000-07-31'),(109733,40000,'1997-05-15','1998-05-15'),(109733,43620,'1998-05-15','1999-05-15'),(109733,47571,'1999-05-15','2000-05-14'),(109733,48081,'2000-05-14','2001-05-14'),(109733,47762,'2001-05-14','2002-05-14'),(109733,48226,'2002-05-14','9999-01-01'),(109734,74932,'1987-08-27','1988-08-26'),(109734,75326,'1988-08-26','1989-08-26'),(109734,78699,'1989-08-26','1990-08-26'),(109734,80084,'1990-08-26','1991-08-26'),(109734,83737,'1991-08-26','1992-08-25'),(109734,83512,'1992-08-25','1993-08-25'),(109734,87871,'1993-08-25','1994-08-25'),(109734,89015,'1994-08-25','1995-08-25'),(109734,91743,'1995-08-25','1996-08-24'),(109734,94219,'1996-08-24','1997-08-24'),(109734,96555,'1997-08-24','1998-08-24'),(109734,97690,'1998-08-24','1999-08-24'),(109734,99430,'1999-08-24','2000-08-23'),(109734,99768,'2000-08-23','2001-08-23'),(109734,102506,'2001-08-23','9999-01-01'),(109735,40000,'1993-07-02','1994-07-02'),(109735,43810,'1994-07-02','1995-07-02'),(109735,44143,'1995-07-02','1996-07-01'),(109735,46148,'1996-07-01','1997-07-01'),(109735,45658,'1997-07-01','1998-07-01'),(109735,46006,'1998-07-01','1999-07-01'),(109735,47945,'1999-07-01','2000-06-30'),(109735,50761,'2000-06-30','2001-06-30'),(109735,54250,'2001-06-30','2002-06-30'),(109735,54489,'2002-06-30','9999-01-01'),(109736,40000,'1998-06-22','1999-06-22'),(109736,40786,'1999-06-22','2000-06-21'),(109736,44299,'2000-06-21','2001-06-21'),(109736,47522,'2001-06-21','2002-06-21'),(109736,51193,'2002-06-21','9999-01-01'),(109737,42349,'1997-05-17','1998-05-17'),(109737,41905,'1998-05-17','1998-10-01'),(109738,40000,'1992-12-22','1993-12-22'),(109738,40034,'1993-12-22','1994-12-22'),(109738,43025,'1994-12-22','1995-12-22'),(109738,46388,'1995-12-22','1996-12-21'),(109738,49720,'1996-12-21','1997-12-21'),(109738,49542,'1997-12-21','1998-12-21'),(109738,52650,'1998-12-21','1999-12-21'),(109738,52767,'1999-12-21','2000-12-20'),(109738,56124,'2000-12-20','2001-12-20'),(109738,59538,'2001-12-20','9999-01-01'),(109739,40000,'1995-01-17','1996-01-17'),(109739,44172,'1996-01-17','1997-01-16'),(109739,45798,'1997-01-16','1998-01-16'),(109739,46634,'1998-01-16','1999-01-16'),(109739,50193,'1999-01-16','2000-01-16'),(109739,50209,'2000-01-16','2001-01-15'),(109739,52249,'2001-01-15','2002-01-15'),(109739,53866,'2002-01-15','9999-01-01'),(109740,62950,'1993-01-02','1994-01-02'),(109740,65682,'1994-01-02','1995-01-02'),(109740,69220,'1995-01-02','1996-01-02'),(109740,69549,'1996-01-02','1997-01-01'),(109740,71712,'1997-01-01','1998-01-01'),(109740,75464,'1998-01-01','1999-01-01'),(109740,75965,'1999-01-01','2000-01-01'),(109740,79759,'2000-01-01','2000-12-31'),(109740,80392,'2000-12-31','2001-12-31'),(109740,82468,'2001-12-31','9999-01-01'),(109741,40000,'1991-11-13','1992-11-12'),(109741,43614,'1992-11-12','1993-11-12'),(109741,47535,'1993-11-12','1994-11-12'),(109741,51812,'1994-11-12','1995-11-12'),(109741,54372,'1995-11-12','1996-11-11'),(109741,57283,'1996-11-11','1997-11-11'),(109741,57665,'1997-11-11','1998-11-11'),(109741,58216,'1998-11-11','1999-11-11'),(109741,60856,'1999-11-11','2000-11-10'),(109741,64370,'2000-11-10','2001-11-10'),(109741,64535,'2001-11-10','9999-01-01'),(109742,40000,'1994-05-10','1995-05-10'),(109742,39580,'1995-05-10','1996-05-09'),(109742,42946,'1996-05-09','1997-05-09'),(109742,46332,'1997-05-09','1998-05-09'),(109742,49033,'1998-05-09','1999-05-09'),(109742,48659,'1999-05-09','2000-04-03'),(109743,40000,'1986-03-14','1987-03-14'),(109743,44268,'1987-03-14','1988-03-13'),(109743,45784,'1988-03-13','1989-03-13'),(109743,49191,'1989-03-13','1990-03-13'),(109743,49379,'1990-03-13','1991-03-13'),(109743,52168,'1991-03-13','1992-03-12'),(109743,53505,'1992-03-12','1993-03-12'),(109743,55701,'1993-03-12','1994-03-12'),(109743,59980,'1994-03-12','1995-03-12'),(109743,63851,'1995-03-12','1996-03-11'),(109743,63718,'1996-03-11','1997-03-11'),(109743,64116,'1997-03-11','1998-03-11'),(109743,66281,'1998-03-11','1999-03-11'),(109743,66650,'1999-03-11','2000-03-10'),(109743,66812,'2000-03-10','2001-03-10'),(109743,70826,'2001-03-10','2002-03-10'),(109743,74395,'2002-03-10','9999-01-01'),(109744,69117,'1999-04-23','2000-04-22'),(109744,69243,'2000-04-22','2001-04-22'),(109744,72451,'2001-04-22','2002-04-22'),(109744,75810,'2002-04-22','9999-01-01'),(109745,42395,'1993-03-22','1994-03-22'),(109745,46343,'1994-03-22','1995-03-22'),(109745,47277,'1995-03-22','1996-03-21'),(109745,47582,'1996-03-21','1997-03-21'),(109745,51575,'1997-03-21','1998-03-21'),(109745,54504,'1998-03-21','1999-03-21'),(109745,54595,'1999-03-21','2000-03-20'),(109745,57910,'2000-03-20','2001-03-20'),(109745,59193,'2001-03-20','2002-03-20'),(109745,63622,'2002-03-20','9999-01-01'),(109746,45159,'1985-10-04','1986-10-04'),(109746,46102,'1986-10-04','1987-10-04'),(109746,49011,'1987-10-04','1988-10-03'),(109746,50074,'1988-10-03','1989-10-03'),(109746,53362,'1989-10-03','1990-10-03'),(109746,53007,'1990-10-03','1991-10-03'),(109746,57073,'1991-10-03','1992-10-02'),(109746,58720,'1992-10-02','1993-10-02'),(109746,61181,'1993-10-02','1994-10-02'),(109746,62485,'1994-10-02','1995-10-02'),(109746,66132,'1995-10-02','1996-10-01'),(109746,69017,'1996-10-01','1997-10-01'),(109746,71974,'1997-10-01','1998-10-01'),(109746,72855,'1998-10-01','1999-10-01'),(109746,74683,'1999-10-01','2000-09-30'),(109746,75690,'2000-09-30','2001-09-30'),(109746,76448,'2001-09-30','9999-01-01'),(109747,61675,'1985-10-04','1986-10-04'),(109747,62116,'1986-10-04','1987-10-04'),(109747,64633,'1987-10-04','1988-10-03'),(109747,68458,'1988-10-03','1989-10-03'),(109747,69314,'1989-10-03','1990-10-03'),(109747,70174,'1990-10-03','1991-10-03'),(109747,72851,'1991-10-03','1992-10-02'),(109747,77024,'1992-10-02','1993-10-02'),(109747,80462,'1993-10-02','1994-10-02'),(109747,83108,'1994-10-02','1995-10-02'),(109747,84759,'1995-10-02','1996-10-01'),(109747,85347,'1996-10-01','1997-10-01'),(109747,86330,'1997-10-01','1998-10-01'),(109747,88688,'1998-10-01','1999-10-01'),(109747,92816,'1999-10-01','2000-09-30'),(109747,95758,'2000-09-30','2001-09-30'),(109747,98443,'2001-09-30','9999-01-01'),(109748,47780,'1986-11-24','1987-11-24'),(109748,50732,'1987-11-24','1988-11-23'),(109748,55185,'1988-11-23','1989-11-23'),(109748,57264,'1989-11-23','1990-11-23'),(109748,61479,'1990-11-23','1991-11-23'),(109748,64999,'1991-11-23','1992-11-22'),(109748,65298,'1992-11-22','1993-11-22'),(109748,66869,'1993-11-22','1994-11-22'),(109748,68148,'1994-11-22','1995-11-22'),(109748,69233,'1995-11-22','1996-11-21'),(109748,69824,'1996-11-21','1997-11-21'),(109748,71186,'1997-11-21','1998-11-21'),(109748,71002,'1998-11-21','1999-11-21'),(109748,70530,'1999-11-21','2000-11-20'),(109748,71236,'2000-11-20','2001-11-20'),(109748,73693,'2001-11-20','9999-01-01'),(109749,61481,'1999-06-19','2000-06-18'),(109749,65466,'2000-06-18','2000-11-14'),(109750,45787,'1985-04-12','1986-04-12'),(109750,49016,'1986-04-12','1987-04-12'),(109750,51694,'1987-04-12','1988-04-11'),(109750,55436,'1988-04-11','1989-04-11'),(109750,55692,'1989-04-11','1990-04-11'),(109750,56432,'1990-04-11','1991-04-11'),(109750,60502,'1991-04-11','1992-04-10'),(109750,62242,'1992-04-10','1993-04-10'),(109750,64267,'1993-04-10','1994-04-10'),(109750,65927,'1994-04-10','1995-04-10'),(109750,67581,'1995-04-10','1996-04-09'),(109750,68950,'1996-04-09','1997-04-09'),(109750,73159,'1997-04-09','1998-04-09'),(109750,76027,'1998-04-09','1999-04-09'),(109750,75891,'1999-04-09','2000-04-08'),(109750,76663,'2000-04-08','2001-04-08'),(109750,77790,'2001-04-08','2002-04-08'),(109750,81266,'2002-04-08','9999-01-01'),(109751,40000,'1990-06-01','1991-06-01'),(109751,44207,'1991-06-01','1992-05-31'),(109751,45086,'1992-05-31','1993-05-31'),(109751,48937,'1993-05-31','1994-05-31'),(109751,50091,'1994-05-31','1995-05-31'),(109751,51583,'1995-05-31','1996-05-30'),(109751,52244,'1996-05-30','1997-05-30'),(109751,52148,'1997-05-30','1998-05-30'),(109751,53136,'1998-05-30','1999-05-30'),(109751,54893,'1999-05-30','2000-05-29'),(109751,56852,'2000-05-29','2001-05-29'),(109751,60656,'2001-05-29','2002-05-29'),(109751,62312,'2002-05-29','9999-01-01'),(109752,40000,'1999-04-11','2000-04-10'),(109752,41273,'2000-04-10','2001-04-10'),(109752,44639,'2001-04-10','2002-04-10'),(109752,46165,'2002-04-10','9999-01-01'),(109753,54027,'1999-12-10','2000-12-09'),(109753,56529,'2000-12-09','2001-12-09'),(109753,58342,'2001-12-09','9999-01-01'),(109754,59660,'1991-07-25','1992-07-24'),(109754,60547,'1992-07-24','1993-07-24'),(109754,60897,'1993-07-24','1994-07-24'),(109754,64939,'1994-07-24','1995-07-24'),(109754,68633,'1995-07-24','1996-07-23'),(109754,72647,'1996-07-23','1997-07-23'),(109754,75593,'1997-07-23','1998-07-23'),(109754,79131,'1998-07-23','1999-07-23'),(109754,82893,'1999-07-23','2000-07-22'),(109754,87276,'2000-07-22','2001-07-22'),(109754,88064,'2001-07-22','2002-07-22'),(109754,89608,'2002-07-22','9999-01-01'),(109755,40000,'1993-09-13','1994-09-13'),(109755,39551,'1994-09-13','1995-09-13'),(109755,39989,'1995-09-13','1996-09-12'),(109755,42141,'1996-09-12','1997-09-12'),(109755,41881,'1997-09-12','1998-09-12'),(109755,44254,'1998-09-12','1999-09-12'),(109755,44619,'1999-09-12','2000-09-11'),(109755,48640,'2000-09-11','2001-09-11'),(109755,48598,'2001-09-11','9999-01-01'),(109756,40000,'1991-05-01','1992-04-30'),(109756,39956,'1992-04-30','1993-04-30'),(109756,42061,'1993-04-30','1994-04-30'),(109756,42253,'1994-04-30','1995-04-30'),(109756,46263,'1995-04-30','1996-04-29'),(109756,49847,'1996-04-29','1997-04-29'),(109756,53277,'1997-04-29','1998-04-29'),(109756,53040,'1998-04-29','1999-04-29'),(109756,56891,'1999-04-29','2000-04-28'),(109756,57248,'2000-04-28','2001-04-28'),(109756,59166,'2001-04-28','2002-04-28'),(109756,60126,'2002-04-28','9999-01-01'),(109757,40000,'1994-05-07','1995-01-06'),(109758,40000,'1985-02-02','1986-02-02'),(109758,41621,'1986-02-02','1987-02-02'),(109758,44984,'1987-02-02','1988-02-02'),(109758,49129,'1988-02-02','1989-02-01'),(109758,49091,'1989-02-01','1990-02-01'),(109758,53430,'1990-02-01','1991-02-01'),(109758,54430,'1991-02-01','1992-02-01'),(109758,55016,'1992-02-01','1993-01-31'),(109758,57991,'1993-01-31','1994-01-31'),(109758,61332,'1994-01-31','1995-01-31'),(109758,63026,'1995-01-31','1996-01-31'),(109758,65516,'1996-01-31','1997-01-30'),(109758,67829,'1997-01-30','1998-01-30'),(109758,71945,'1998-01-30','1999-01-30'),(109758,73460,'1999-01-30','2000-01-30'),(109758,72982,'2000-01-30','2001-01-29'),(109758,76636,'2001-01-29','2002-01-29'),(109758,79459,'2002-01-29','9999-01-01'),(109759,40000,'1990-02-16','1991-02-16'),(109759,39995,'1991-02-16','1992-02-16'),(109759,42006,'1992-02-16','1993-02-15'),(109759,43969,'1993-02-15','1994-02-15'),(109759,45573,'1994-02-15','1995-02-15'),(109759,49127,'1995-02-15','1996-02-15'),(109759,53606,'1996-02-15','1997-02-14'),(109759,56399,'1997-02-14','1998-02-14'),(109759,57208,'1998-02-14','1999-02-14'),(109759,58723,'1999-02-14','2000-02-14'),(109759,61269,'2000-02-14','2001-02-13'),(109759,65055,'2001-02-13','2002-02-13'),(109759,67429,'2002-02-13','9999-01-01'),(109760,48007,'1993-08-20','1994-08-20'),(109760,49649,'1994-08-20','1995-08-20'),(109760,53022,'1995-08-20','1996-08-19'),(109760,56303,'1996-08-19','1997-08-19'),(109760,56176,'1997-08-19','1998-08-19'),(109760,56677,'1998-08-19','1999-08-19'),(109760,57262,'1999-08-19','2000-08-18'),(109760,61085,'2000-08-18','2001-08-18'),(109760,63328,'2001-08-18','9999-01-01'),(109761,65548,'1999-05-26','2000-05-25'),(109761,69237,'2000-05-25','2001-05-25'),(109761,72243,'2001-05-25','2002-05-25'),(109761,75492,'2002-05-25','9999-01-01'),(109762,40000,'1992-12-07','1993-12-07'),(109762,39768,'1993-12-07','1994-12-07'),(109762,41983,'1994-12-07','1995-12-07'),(109762,44572,'1995-12-07','1996-12-06'),(109762,44347,'1996-12-06','1997-12-06'),(109762,47022,'1997-12-06','1998-12-06'),(109762,50837,'1998-12-06','1999-12-06'),(109762,51489,'1999-12-06','2000-12-05'),(109762,51653,'2000-12-05','2001-12-05'),(109762,51270,'2001-12-05','9999-01-01'),(109763,42391,'1989-12-10','1990-10-29'),(109764,40000,'1988-06-02','1989-06-02'),(109764,42057,'1989-06-02','1990-06-02'),(109764,44949,'1990-06-02','1991-06-02'),(109764,46580,'1991-06-02','1992-06-01'),(109764,46972,'1992-06-01','1993-06-01'),(109764,48398,'1993-06-01','1994-06-01'),(109764,51099,'1994-06-01','1995-06-01'),(109764,54696,'1995-06-01','1996-05-31'),(109764,59173,'1996-05-31','1997-05-31'),(109764,62568,'1997-05-31','1998-05-31'),(109764,66523,'1998-05-31','1999-05-31'),(109764,66342,'1999-05-31','2000-05-30'),(109764,70683,'2000-05-30','2001-05-30'),(109764,72416,'2001-05-30','2002-05-30'),(109764,76237,'2002-05-30','9999-01-01'),(109765,63008,'1995-04-12','1996-04-11'),(109765,62666,'1996-04-11','1997-04-11'),(109765,62718,'1997-04-11','1998-04-11'),(109765,62575,'1998-04-11','1999-04-11'),(109765,65684,'1999-04-11','2000-04-10'),(109765,70176,'2000-04-10','2001-04-10'),(109765,74573,'2001-04-10','2002-04-10'),(109765,78671,'2002-04-10','9999-01-01'),(109766,42426,'1995-08-01','1996-07-31'),(109766,43777,'1996-07-31','1997-07-31'),(109766,45117,'1997-07-31','1998-07-31'),(109766,45675,'1998-07-31','1999-07-31'),(109766,49843,'1999-07-31','2000-07-30'),(109766,50938,'2000-07-30','2001-07-30'),(109766,51731,'2001-07-30','2002-07-30'),(109766,54195,'2002-07-30','9999-01-01'),(109767,64244,'1995-09-09','1996-09-08'),(109767,65171,'1996-09-08','1996-10-20'),(109768,67025,'1994-05-15','1995-05-15'),(109768,67905,'1995-05-15','1996-05-14'),(109768,68148,'1996-05-14','1997-05-14'),(109768,69174,'1997-05-14','1998-05-14'),(109768,70998,'1998-05-14','1999-05-14'),(109768,74971,'1999-05-14','2000-05-13'),(109768,76202,'2000-05-13','2001-05-13'),(109768,79065,'2001-05-13','2002-05-13'),(109768,80069,'2002-05-13','9999-01-01'),(109769,40450,'1986-07-29','1987-07-29'),(109769,40662,'1987-07-29','1988-07-28'),(109769,42101,'1988-07-28','1989-07-28'),(109769,43658,'1989-07-28','1990-07-28'),(109769,47794,'1990-07-28','1991-07-28'),(109769,49060,'1991-07-28','1992-07-27'),(109769,51583,'1992-07-27','1993-07-27'),(109769,51723,'1993-07-27','1994-07-27'),(109769,54186,'1994-07-27','1995-07-27'),(109769,54372,'1995-07-27','1996-07-26'),(109769,58822,'1996-07-26','1997-07-26'),(109769,61114,'1997-07-26','1998-07-26'),(109769,62590,'1998-07-26','1999-07-26'),(109769,66968,'1999-07-26','2000-07-25'),(109769,67493,'2000-07-25','2001-07-25'),(109769,71198,'2001-07-25','2002-07-25'),(109769,73010,'2002-07-25','9999-01-01'),(109770,40000,'1988-04-30','1989-04-30'),(109770,42042,'1989-04-30','1990-04-30'),(109770,41624,'1990-04-30','1991-04-12'),(109771,72371,'1995-04-06','1996-04-04'),(109771,76498,'1996-04-04','1997-04-04'),(109771,80252,'1997-04-04','1998-04-04'),(109771,80906,'1998-04-04','1999-04-05'),(109771,84000,'1999-04-05','2000-04-04'),(109771,83939,'2000-04-04','2001-04-04'),(109771,85623,'2001-04-04','2002-04-03'),(109771,87937,'2002-04-03','9999-01-01'),(109772,40000,'1991-08-06','1992-08-05'),(109772,40113,'1992-08-05','1993-08-05'),(109772,41548,'1993-08-05','1994-08-05'),(109772,42975,'1994-08-05','1995-08-05'),(109772,42619,'1995-08-05','1996-08-04'),(109772,44640,'1996-08-04','1997-08-04'),(109772,48304,'1997-08-04','1998-08-04'),(109772,49552,'1998-08-04','1999-08-04'),(109772,51979,'1999-08-04','2000-08-03'),(109772,54028,'2000-08-03','2001-08-03'),(109772,58345,'2001-08-03','9999-01-01'),(109773,62895,'1995-07-04','1996-07-03'),(109773,64500,'1996-07-03','1997-07-03'),(109773,68910,'1997-07-03','1998-07-03'),(109773,70286,'1998-07-03','1999-07-03'),(109773,72403,'1999-07-03','2000-07-02'),(109773,76860,'2000-07-02','2001-07-02'),(109773,78340,'2001-07-02','2002-07-02'),(109773,82804,'2002-07-02','9999-01-01'),(109774,74074,'1987-08-15','1988-08-14'),(109774,78227,'1988-08-14','1989-08-14'),(109774,78266,'1989-08-14','1990-08-14'),(109774,80225,'1990-08-14','1991-08-14'),(109774,81118,'1991-08-14','1992-08-13'),(109774,81951,'1992-08-13','1993-08-13'),(109774,84492,'1993-08-13','1994-08-13'),(109774,86402,'1994-08-13','1995-08-13'),(109774,86050,'1995-08-13','1996-08-12'),(109774,88524,'1996-08-12','1997-08-12'),(109774,89576,'1997-08-12','1998-08-12'),(109774,92703,'1998-08-12','1999-08-12'),(109774,96951,'1999-08-12','2000-08-11'),(109774,99017,'2000-08-11','2001-08-11'),(109774,102469,'2001-08-11','9999-01-01'),(109775,40000,'1992-04-23','1993-04-23'),(109775,43998,'1993-04-23','1994-04-23'),(109775,47545,'1994-04-23','1995-04-23'),(109775,51957,'1995-04-23','1996-04-22'),(109775,55668,'1996-04-22','1997-04-22'),(109775,59172,'1997-04-22','1998-04-22'),(109775,62529,'1998-04-22','1999-04-22'),(109775,65189,'1999-04-22','2000-04-21'),(109775,67338,'2000-04-21','2001-04-21'),(109775,68759,'2001-04-21','2002-04-21'),(109775,72006,'2002-04-21','9999-01-01'),(109776,55373,'1998-05-28','1999-05-28'),(109776,59640,'1999-05-28','2000-05-27'),(109776,63431,'2000-05-27','2001-05-27'),(109776,66663,'2001-05-27','2002-05-27'),(109776,67696,'2002-05-27','2002-08-01'),(109777,40000,'1993-04-17','1994-04-17'),(109777,44499,'1994-04-17','1995-04-17'),(109777,46432,'1995-04-17','1996-04-16'),(109777,47742,'1996-04-16','1997-04-16'),(109777,52216,'1997-04-16','1998-04-16'),(109777,54166,'1998-04-16','1999-04-16'),(109777,56492,'1999-04-16','2000-04-15'),(109777,56237,'2000-04-15','2001-04-15'),(109777,56888,'2001-04-15','2002-04-15'),(109777,58830,'2002-04-15','9999-01-01'),(109778,40000,'1994-05-24','1995-05-24'),(109778,43241,'1995-05-24','1996-05-23'),(109778,46754,'1996-05-23','1997-05-23'),(109778,50125,'1997-05-23','1998-05-23'),(109778,50440,'1998-05-23','1999-05-23'),(109778,53246,'1999-05-23','2000-05-22'),(109778,57053,'2000-05-22','2001-05-22'),(109778,59697,'2001-05-22','2002-05-22'),(109778,61574,'2002-05-22','9999-01-01'),(109779,42120,'1998-08-28','1999-08-28'),(109779,44691,'1999-08-28','2000-08-27'),(109779,44731,'2000-08-27','2001-08-27'),(109779,47740,'2001-08-27','9999-01-01'),(109780,54836,'1988-05-02','1989-05-02'),(109780,54500,'1989-05-02','1990-05-02'),(109780,54823,'1990-05-02','1991-05-02'),(109780,55226,'1991-05-02','1992-05-01'),(109780,59200,'1992-05-01','1993-05-01'),(109780,62504,'1993-05-01','1994-05-01'),(109780,62975,'1994-05-01','1995-05-01'),(109780,64854,'1995-05-01','1996-04-30'),(109780,66252,'1996-04-30','1996-09-15'),(109781,69000,'1998-10-07','1999-10-07'),(109781,70933,'1999-10-07','2000-10-06'),(109781,73135,'2000-10-06','2001-10-06'),(109781,75474,'2001-10-06','2001-12-20'),(109782,68776,'1992-03-10','1993-03-10'),(109782,71705,'1993-03-10','1994-03-10'),(109782,71276,'1994-03-10','1995-03-10'),(109782,75049,'1995-03-10','1996-03-09'),(109782,76679,'1996-03-09','1997-03-09'),(109782,80659,'1997-03-09','1998-03-09'),(109782,83998,'1998-03-09','1999-03-09'),(109782,84931,'1999-03-09','2000-03-08'),(109782,85542,'2000-03-08','2001-03-08'),(109782,88404,'2001-03-08','2002-03-08'),(109782,91079,'2002-03-08','9999-01-01'),(109783,40000,'1994-10-21','1995-10-21'),(109783,43488,'1995-10-21','1996-10-20'),(109783,45191,'1996-10-20','1997-10-20'),(109783,45015,'1997-10-20','1998-10-20'),(109783,45505,'1998-10-20','1999-10-20'),(109783,46954,'1999-10-20','2000-10-19'),(109783,48847,'2000-10-19','2001-10-19'),(109783,48575,'2001-10-19','9999-01-01'),(109784,46666,'1989-03-07','1990-03-07'),(109784,46932,'1990-03-07','1991-03-07'),(109784,47969,'1991-03-07','1992-03-06'),(109784,51964,'1992-03-06','1993-03-06'),(109784,54000,'1993-03-06','1994-03-06'),(109784,55254,'1994-03-06','1995-03-06'),(109784,56303,'1995-03-06','1996-03-05'),(109784,56026,'1996-03-05','1997-03-05'),(109784,55572,'1997-03-05','1998-03-05'),(109784,57816,'1998-03-05','1999-03-05'),(109784,59569,'1999-03-05','2000-03-04'),(109784,62848,'2000-03-04','2001-03-04'),(109784,66961,'2001-03-04','2002-03-04'),(109784,69839,'2002-03-04','9999-01-01'),(109785,42159,'1991-09-26','1992-09-25'),(109785,43674,'1992-09-25','1993-09-25'),(109785,45879,'1993-09-25','1994-09-25'),(109785,49017,'1994-09-25','1995-09-25'),(109785,49118,'1995-09-25','1996-09-24'),(109785,49940,'1996-09-24','1997-09-24'),(109785,52692,'1997-09-24','1998-09-24'),(109785,52912,'1998-09-24','1999-09-24'),(109785,54060,'1999-09-24','2000-09-23'),(109785,58298,'2000-09-23','2001-09-23'),(109785,58626,'2001-09-23','9999-01-01'),(109786,46634,'1997-03-27','1998-03-27'),(109786,48389,'1998-03-27','1999-03-27'),(109786,51792,'1999-03-27','2000-03-26'),(109786,54887,'2000-03-26','2001-03-26'),(109786,56338,'2001-03-26','2002-03-26'),(109786,59977,'2002-03-26','9999-01-01'),(109787,43871,'1988-10-12','1989-10-12'),(109787,44470,'1989-10-12','1990-10-12'),(109787,44854,'1990-10-12','1991-10-12'),(109787,47071,'1991-10-12','1992-10-11'),(109787,50549,'1992-10-11','1993-10-11'),(109787,54596,'1993-10-11','1994-10-11'),(109787,59033,'1994-10-11','1995-10-11'),(109787,63524,'1995-10-11','1996-10-10'),(109787,67407,'1996-10-10','1997-10-10'),(109787,69455,'1997-10-10','1998-10-10'),(109787,73866,'1998-10-10','1999-10-10'),(109787,73780,'1999-10-10','2000-10-09'),(109787,75252,'2000-10-09','2001-10-09'),(109787,75443,'2001-10-09','9999-01-01'),(109788,80169,'1995-04-19','1996-04-18'),(109788,83723,'1996-04-18','1997-04-18'),(109788,87066,'1997-04-18','1998-04-18'),(109788,91260,'1998-04-18','1999-04-18'),(109788,91225,'1999-04-18','2000-04-17'),(109788,91712,'2000-04-17','2001-04-17'),(109788,93226,'2001-04-17','2002-04-17'),(109788,94703,'2002-04-17','9999-01-01'),(109789,61083,'1987-03-25','1988-03-24'),(109789,64104,'1988-03-24','1989-03-24'),(109789,68558,'1989-03-24','1990-03-24'),(109789,68151,'1990-03-24','1991-03-24'),(109789,70584,'1991-03-24','1992-03-23'),(109789,74046,'1992-03-23','1993-03-23'),(109789,76663,'1993-03-23','1994-03-23'),(109789,79389,'1994-03-23','1995-03-23'),(109789,81544,'1995-03-23','1996-03-22'),(109789,82253,'1996-03-22','1997-03-22'),(109789,83241,'1997-03-22','1998-03-22'),(109789,85142,'1998-03-22','1999-03-22'),(109789,84733,'1999-03-22','2000-03-21'),(109789,85637,'2000-03-21','2001-03-21'),(109789,86146,'2001-03-21','2002-03-21'),(109789,89360,'2002-03-21','2002-07-19'),(109790,51766,'1991-04-13','1992-04-12'),(109790,54907,'1992-04-12','1993-04-12'),(109790,55156,'1993-04-12','1994-04-12'),(109790,56290,'1994-04-12','1995-04-12'),(109790,58400,'1995-04-12','1996-04-11'),(109790,59807,'1996-04-11','1997-04-11'),(109790,64237,'1997-04-11','1998-04-11'),(109790,63742,'1998-04-11','1999-04-11'),(109790,68027,'1999-04-11','2000-04-10'),(109790,69942,'2000-04-10','2001-04-10'),(109790,73978,'2001-04-10','2002-04-10'),(109790,73928,'2002-04-10','9999-01-01'),(109791,64413,'1990-05-04','1991-05-04'),(109791,67135,'1991-05-04','1992-05-03'),(109791,66975,'1992-05-03','1993-05-03'),(109791,68863,'1993-05-03','1994-05-03'),(109791,72967,'1994-05-03','1995-05-03'),(109791,73726,'1995-05-03','1996-05-02'),(109791,75590,'1996-05-02','1997-05-02'),(109791,79940,'1997-05-02','1998-05-02'),(109791,81320,'1998-05-02','1999-05-02'),(109791,85503,'1999-05-02','2000-05-01'),(109791,87881,'2000-05-01','2001-05-01'),(109791,87833,'2001-05-01','2002-05-01'),(109791,88741,'2002-05-01','9999-01-01'),(109792,52513,'1995-07-30','1996-07-29'),(109792,53612,'1996-07-29','1997-07-29'),(109792,53757,'1997-07-29','1998-07-29'),(109792,53885,'1998-07-29','1999-07-29'),(109792,54216,'1999-07-29','2000-07-28'),(109792,55913,'2000-07-28','2001-07-28'),(109792,59328,'2001-07-28','2002-07-28'),(109792,62798,'2002-07-28','9999-01-01'),(109793,40000,'1985-05-29','1986-05-29'),(109793,42997,'1986-05-29','1987-05-29'),(109793,44145,'1987-05-29','1988-05-28'),(109793,44356,'1988-05-28','1989-05-28'),(109793,46031,'1989-05-28','1990-05-28'),(109793,48732,'1990-05-28','1991-05-28'),(109793,51253,'1991-05-28','1992-05-27'),(109793,54455,'1992-05-27','1993-05-27'),(109793,56715,'1993-05-27','1994-05-27'),(109793,60805,'1994-05-27','1995-05-27'),(109793,63839,'1995-05-27','1996-05-26'),(109793,63948,'1996-05-26','1997-05-26'),(109793,64155,'1997-05-26','1998-05-26'),(109793,66435,'1998-05-26','1999-05-26'),(109793,67381,'1999-05-26','2000-05-25'),(109793,68474,'2000-05-25','2001-05-25'),(109793,71408,'2001-05-25','2002-05-25'),(109793,73392,'2002-05-25','9999-01-01'),(109794,40000,'1990-03-20','1991-03-20'),(109794,42091,'1991-03-20','1992-03-19'),(109794,46020,'1992-03-19','1993-03-19'),(109794,46392,'1993-03-19','1994-03-19'),(109794,46097,'1994-03-19','1995-03-19'),(109794,50521,'1995-03-19','1996-03-18'),(109794,51605,'1996-03-18','1997-03-18'),(109794,56072,'1997-03-18','1998-03-18'),(109794,58199,'1998-03-18','1999-03-18'),(109794,59072,'1999-03-18','2000-03-17'),(109794,59061,'2000-03-17','2001-03-17'),(109794,59199,'2001-03-17','2002-03-17'),(109794,59088,'2002-03-17','9999-01-01'),(109795,73482,'1986-11-20','1987-11-20'),(109795,74033,'1987-11-20','1988-11-19'),(109795,77917,'1988-11-19','1989-11-19'),(109795,80480,'1989-11-19','1990-11-19'),(109795,83806,'1990-11-19','1991-11-19'),(109795,84392,'1991-11-19','1992-11-18'),(109795,85052,'1992-11-18','1993-11-18'),(109795,88750,'1993-11-18','1994-11-18'),(109795,89354,'1994-11-18','1995-11-18'),(109795,90212,'1995-11-18','1996-11-17'),(109795,91203,'1996-11-17','1997-11-17'),(109795,95280,'1997-11-17','1998-11-17'),(109795,99212,'1998-11-17','1999-11-17'),(109795,100753,'1999-11-17','2000-11-16'),(109795,100644,'2000-11-16','2001-11-16'),(109795,104934,'2001-11-16','9999-01-01'),(109796,56007,'1996-10-22','1997-10-22'),(109796,57151,'1997-10-22','1998-10-22'),(109796,60760,'1998-10-22','1999-10-22'),(109796,63299,'1999-10-22','2000-10-21'),(109796,67309,'2000-10-21','2001-10-21'),(109796,70341,'2001-10-21','9999-01-01'),(109797,85234,'1995-11-13','1996-11-12'),(109797,85657,'1996-11-12','1997-11-12'),(109797,86516,'1997-11-12','1998-11-12'),(109797,86580,'1998-11-12','1999-11-12'),(109797,87822,'1999-11-12','2000-11-11'),(109797,91909,'2000-11-11','2001-11-11'),(109797,93786,'2001-11-11','9999-01-01'),(109798,64397,'1987-11-16','1988-11-15'),(109798,68251,'1988-11-15','1989-11-15'),(109798,70688,'1989-11-15','1990-11-15'),(109798,74199,'1990-11-15','1991-11-15'),(109798,76499,'1991-11-15','1992-03-01'),(109799,40368,'1989-09-16','1990-09-16'),(109799,42765,'1990-09-16','1991-09-16'),(109799,44423,'1991-09-16','1992-09-15'),(109799,46478,'1992-09-15','1993-09-15'),(109799,47614,'1993-09-15','1994-09-15'),(109799,48911,'1994-09-15','1995-09-15'),(109799,50462,'1995-09-15','1996-09-14'),(109799,51581,'1996-09-14','1997-09-14'),(109799,55003,'1997-09-14','1998-09-14'),(109799,57320,'1998-09-14','1999-09-14'),(109799,61461,'1999-09-14','2000-09-13'),(109799,63808,'2000-09-13','2001-09-13'),(109799,67071,'2001-09-13','9999-01-01'),(109800,53970,'1996-02-15','1997-02-14'),(109800,56531,'1997-02-14','1998-02-14'),(109800,59927,'1998-02-14','1999-02-14'),(109800,59821,'1999-02-14','2000-02-14'),(109800,63321,'2000-02-14','2001-02-13'),(109800,65212,'2001-02-13','2002-02-13'),(109800,64866,'2002-02-13','9999-01-01'),(109801,54073,'1999-01-13','2000-01-13'),(109801,54889,'2000-01-13','2001-01-12'),(109801,57149,'2001-01-12','2002-01-12'),(109801,57058,'2002-01-12','9999-01-01'),(109802,51247,'1999-06-23','2000-06-22'),(109802,52587,'2000-06-22','2001-06-22'),(109802,53358,'2001-06-22','2001-10-18'),(109803,40000,'1988-09-17','1989-09-17'),(109803,43516,'1989-09-17','1990-09-17'),(109803,47285,'1990-09-17','1991-09-17'),(109803,47353,'1991-09-17','1992-09-16'),(109803,51428,'1992-09-16','1993-09-16'),(109803,51058,'1993-09-16','1994-09-16'),(109803,54112,'1994-09-16','1995-09-16'),(109803,56472,'1995-09-16','1996-09-15'),(109803,58153,'1996-09-15','1997-09-15'),(109803,61607,'1997-09-15','1998-09-15'),(109803,64844,'1998-09-15','1999-09-15'),(109803,64580,'1999-09-15','2000-09-14'),(109803,67328,'2000-09-14','2001-09-14'),(109803,68576,'2001-09-14','9999-01-01'),(109804,48244,'1991-05-20','1992-05-19'),(109804,47768,'1992-05-19','1993-05-19'),(109804,51611,'1993-05-19','1994-05-19'),(109804,51949,'1994-05-19','1995-05-19'),(109804,52073,'1995-05-19','1996-05-18'),(109804,55527,'1996-05-18','1997-05-18'),(109804,55149,'1997-05-18','1998-05-18'),(109804,59339,'1998-05-18','1999-05-18'),(109804,59497,'1999-05-18','2000-05-17'),(109804,59740,'2000-05-17','2001-05-17'),(109804,62018,'2001-05-17','2002-05-17'),(109804,65705,'2002-05-17','9999-01-01'),(109805,52749,'1991-08-22','1992-08-21'),(109805,54372,'1992-08-21','1993-08-21'),(109805,55120,'1993-08-21','1994-08-21'),(109805,58042,'1994-08-21','1995-08-21'),(109805,59918,'1995-08-21','1996-08-20'),(109805,61951,'1996-08-20','1997-08-20'),(109805,64784,'1997-08-20','1998-08-20'),(109805,68132,'1998-08-20','1999-08-20'),(109805,69985,'1999-08-20','1999-09-13'),(109806,56625,'1993-04-25','1994-04-25'),(109806,57413,'1994-04-25','1995-04-25'),(109806,60541,'1995-04-25','1996-04-24'),(109806,62878,'1996-04-24','1997-04-24'),(109806,62799,'1997-04-24','1998-04-24'),(109806,64085,'1998-04-24','1999-04-24'),(109806,65508,'1999-04-24','2000-04-23'),(109806,69755,'2000-04-23','2001-04-23'),(109806,70412,'2001-04-23','2002-04-23'),(109806,71680,'2002-04-23','9999-01-01'),(109807,40000,'1991-05-04','1992-05-03'),(109807,41395,'1992-05-03','1993-05-03'),(109807,41837,'1993-05-03','1994-05-03'),(109807,44277,'1994-05-03','1995-05-03'),(109807,46336,'1995-05-03','1996-05-02'),(109807,49323,'1996-05-02','1997-05-02'),(109807,49581,'1997-05-02','1998-05-02'),(109807,52635,'1998-05-02','1999-05-02'),(109807,53702,'1999-05-02','2000-05-01'),(109807,57212,'2000-05-01','2001-05-01'),(109807,58020,'2001-05-01','2002-05-01'),(109807,61712,'2002-05-01','9999-01-01'),(109808,40000,'1999-12-25','2000-06-05'),(109809,41558,'1997-07-04','1998-07-04'),(109809,41166,'1998-07-04','1999-07-04'),(109809,42623,'1999-07-04','2000-07-03'),(109809,46531,'2000-07-03','2001-07-03'),(109809,47580,'2001-07-03','2002-07-03'),(109809,47264,'2002-07-03','9999-01-01'),(109810,40000,'1987-04-26','1988-04-25'),(109810,44098,'1988-04-25','1989-04-25'),(109810,47914,'1989-04-25','1990-04-25'),(109810,49152,'1990-04-25','1991-04-25'),(109810,52933,'1991-04-25','1992-04-24'),(109810,55093,'1992-04-24','1993-04-24'),(109810,56331,'1993-04-24','1994-04-24'),(109810,57275,'1994-04-24','1995-04-24'),(109810,58470,'1995-04-24','1996-04-23'),(109810,60724,'1996-04-23','1997-04-23'),(109810,63059,'1997-04-23','1998-04-23'),(109810,63607,'1998-04-23','1999-04-23'),(109810,66218,'1999-04-23','2000-04-22'),(109810,66545,'2000-04-22','2001-04-22'),(109810,67534,'2001-04-22','2002-04-22'),(109810,68526,'2002-04-22','9999-01-01'),(109811,40000,'1996-05-13','1997-05-13'),(109811,41910,'1997-05-13','1998-05-13'),(109811,43922,'1998-05-13','1999-05-13'),(109811,47611,'1999-05-13','2000-05-12'),(109811,48385,'2000-05-12','2001-05-12'),(109811,48634,'2001-05-12','2002-05-12'),(109811,52343,'2002-05-12','9999-01-01'),(109812,40000,'1999-10-13','2000-10-12'),(109812,43768,'2000-10-12','2001-10-12'),(109812,45547,'2001-10-12','9999-01-01'),(109813,56848,'1994-06-18','1995-06-18'),(109813,59302,'1995-06-18','1996-06-17'),(109813,60468,'1996-06-17','1997-06-17'),(109813,61056,'1997-06-17','1998-06-17'),(109813,63700,'1998-06-17','1999-06-17'),(109813,63424,'1999-06-17','2000-06-16'),(109813,63975,'2000-06-16','2001-06-16'),(109813,68459,'2001-06-16','2002-06-16'),(109813,69389,'2002-06-16','9999-01-01'),(109814,40000,'1988-11-04','1989-11-04'),(109814,40389,'1989-11-04','1990-11-04'),(109814,40682,'1990-11-04','1991-11-04'),(109814,40633,'1991-11-04','1992-11-03'),(109814,41326,'1992-11-03','1993-11-03'),(109814,43598,'1993-11-03','1994-11-03'),(109814,44066,'1994-11-03','1995-11-03'),(109814,46657,'1995-11-03','1996-11-02'),(109814,46629,'1996-11-02','1997-11-02'),(109814,47377,'1997-11-02','1998-11-02'),(109814,47533,'1998-11-02','1999-11-02'),(109814,47325,'1999-11-02','2000-08-08'),(109815,44927,'1996-01-02','1997-01-01'),(109815,48198,'1997-01-01','1998-01-01'),(109815,49416,'1998-01-01','1999-01-01'),(109815,51379,'1999-01-01','2000-01-01'),(109815,52365,'2000-01-01','2000-12-31'),(109815,54787,'2000-12-31','2001-12-31'),(109815,57865,'2001-12-31','9999-01-01'),(109816,47353,'1995-02-05','1996-02-05'),(109816,49216,'1996-02-05','1997-02-04'),(109816,49824,'1997-02-04','1998-02-04'),(109816,49868,'1998-02-04','1999-02-04'),(109816,49529,'1999-02-04','2000-02-04'),(109816,51169,'2000-02-04','2001-02-03'),(109816,51713,'2001-02-03','2002-02-03'),(109816,55154,'2002-02-03','9999-01-01'),(109817,40000,'1992-11-02','1993-11-02'),(109817,39879,'1993-11-02','1994-11-02'),(109817,40311,'1994-11-02','1995-11-02'),(109817,44236,'1995-11-02','1996-11-01'),(109817,47185,'1996-11-01','1997-11-01'),(109817,49615,'1997-11-01','1998-11-01'),(109817,50963,'1998-11-01','1999-11-01'),(109817,54623,'1999-11-01','2000-10-31'),(109817,57263,'2000-10-31','2001-10-31'),(109817,59789,'2001-10-31','9999-01-01'),(109818,54184,'1992-02-05','1993-02-04'),(109818,57841,'1993-02-04','1994-02-04'),(109818,59781,'1994-02-04','1995-02-04'),(109818,62591,'1995-02-04','1996-02-04'),(109818,66657,'1996-02-04','1997-02-03'),(109818,67464,'1997-02-03','1998-02-03'),(109818,68759,'1998-02-03','1999-02-03'),(109818,71621,'1999-02-03','2000-02-03'),(109818,73672,'2000-02-03','2001-02-02'),(109818,78095,'2001-02-02','2002-02-02'),(109818,81539,'2002-02-02','9999-01-01'),(109819,49991,'1995-01-27','1996-01-27'),(109819,50044,'1996-01-27','1997-01-26'),(109819,50863,'1997-01-26','1998-01-26'),(109819,55316,'1998-01-26','1999-01-26'),(109819,59677,'1999-01-26','2000-01-26'),(109819,63703,'2000-01-26','2001-01-25'),(109819,67109,'2001-01-25','2002-01-25'),(109819,67964,'2002-01-25','9999-01-01'),(109820,40000,'1996-10-13','1997-10-13'),(109820,42418,'1997-10-13','1998-10-13'),(109820,46683,'1998-10-13','1999-04-06'),(109821,72823,'1995-10-20','1996-10-19'),(109821,73702,'1996-10-19','1997-10-19'),(109821,76258,'1997-10-19','1998-10-19'),(109821,77731,'1998-10-19','1999-10-19'),(109821,80096,'1999-10-19','2000-10-18'),(109821,83147,'2000-10-18','2001-10-18'),(109821,83100,'2001-10-18','9999-01-01'),(109822,40000,'1997-01-04','1998-01-04'),(109822,42028,'1998-01-04','1999-01-04'),(109822,45533,'1999-01-04','2000-01-04'),(109822,48890,'2000-01-04','2001-01-03'),(109822,51740,'2001-01-03','2002-01-03'),(109822,53134,'2002-01-03','9999-01-01'),(109823,44477,'1989-01-16','1990-01-16'),(109823,46111,'1990-01-16','1991-01-16'),(109823,47111,'1991-01-16','1992-01-16'),(109823,48719,'1992-01-16','1993-01-15'),(109823,51611,'1993-01-15','1994-01-15'),(109823,52236,'1994-01-15','1995-01-15'),(109823,54963,'1995-01-15','1996-01-15'),(109823,55178,'1996-01-15','1997-01-14'),(109823,54867,'1997-01-14','1998-01-14'),(109823,59008,'1998-01-14','1999-01-14'),(109823,58673,'1999-01-14','2000-01-14'),(109823,59815,'2000-01-14','2001-01-13'),(109823,60653,'2001-01-13','2002-01-13'),(109823,60663,'2002-01-13','9999-01-01'),(109824,94388,'1997-07-29','1998-07-29'),(109824,96132,'1998-07-29','1999-07-29'),(109824,99302,'1999-07-29','2000-07-28'),(109824,99729,'2000-07-28','2001-07-28'),(109824,100372,'2001-07-28','2002-07-28'),(109824,103516,'2002-07-28','9999-01-01'),(109825,65458,'1986-10-16','1987-10-16'),(109825,65214,'1987-10-16','1988-10-15'),(109825,65765,'1988-10-15','1989-10-15'),(109825,70253,'1989-10-15','1990-10-15'),(109825,72303,'1990-10-15','1991-10-15'),(109825,74504,'1991-10-15','1992-10-14'),(109825,74456,'1992-10-14','1993-10-14'),(109825,78946,'1993-10-14','1994-08-12'),(109826,40000,'1997-03-31','1998-03-31'),(109826,41780,'1998-03-31','1999-03-31'),(109826,45335,'1999-03-31','2000-03-30'),(109826,48133,'2000-03-30','2001-03-30'),(109826,51468,'2001-03-30','2002-03-30'),(109826,54442,'2002-03-30','9999-01-01'),(109827,40000,'1988-06-14','1989-06-14'),(109827,41195,'1989-06-14','1990-06-14'),(109827,42231,'1990-06-14','1991-06-14'),(109827,43780,'1991-06-14','1992-06-13'),(109827,46912,'1992-06-13','1993-06-13'),(109827,49933,'1993-06-13','1994-06-13'),(109827,54085,'1994-06-13','1995-06-13'),(109827,57678,'1995-06-13','1996-06-12'),(109827,57935,'1996-06-12','1997-06-12'),(109827,62425,'1997-06-12','1998-06-12'),(109827,64401,'1998-06-12','1999-06-12'),(109827,68183,'1999-06-12','2000-06-11'),(109827,69890,'2000-06-11','2001-06-11'),(109827,70972,'2001-06-11','2002-06-11'),(109827,75368,'2002-06-11','9999-01-01'),(109828,58171,'1987-08-12','1988-08-11'),(109828,61332,'1988-08-11','1989-08-11'),(109828,64035,'1989-08-11','1990-08-11'),(109828,67356,'1990-08-11','1991-08-11'),(109828,68762,'1991-08-11','1992-08-10'),(109828,69290,'1992-08-10','1993-08-10'),(109828,70363,'1993-08-10','1994-08-10'),(109828,74559,'1994-08-10','1995-08-10'),(109828,77578,'1995-08-10','1996-08-09'),(109828,77945,'1996-08-09','1997-08-09'),(109828,78907,'1997-08-09','1998-08-09'),(109828,80592,'1998-08-09','1999-08-09'),(109828,81491,'1999-08-09','2000-08-08'),(109828,84340,'2000-08-08','2001-08-08'),(109828,87545,'2001-08-08','9999-01-01'),(109829,40000,'1999-06-07','2000-06-06'),(109829,42055,'2000-06-06','2001-06-06'),(109829,44559,'2001-06-06','2002-06-06'),(109829,45521,'2002-06-06','9999-01-01'),(109830,40000,'1997-05-07','1998-05-07'),(109830,43980,'1998-05-07','1999-05-07'),(109830,46851,'1999-05-07','2000-05-06'),(109830,50518,'2000-05-06','2001-05-06'),(109830,53004,'2001-05-06','2002-05-06'),(109830,54209,'2002-05-06','9999-01-01'),(109831,58913,'1990-07-01','1991-07-01'),(109831,61747,'1991-07-01','1992-06-30'),(109831,64052,'1992-06-30','1993-06-30'),(109831,63828,'1993-06-30','1994-06-30'),(109831,63637,'1994-06-30','1995-06-30'),(109831,67848,'1995-06-30','1996-06-29'),(109831,71719,'1996-06-29','1997-06-29'),(109831,75023,'1997-06-29','1998-06-29'),(109831,77735,'1998-06-29','1999-06-29'),(109831,79851,'1999-06-29','2000-06-28'),(109831,83570,'2000-06-28','2001-06-28'),(109831,84016,'2001-06-28','2002-06-28'),(109831,87810,'2002-06-28','9999-01-01'),(109832,44020,'1990-02-12','1991-02-12'),(109832,47805,'1991-02-12','1992-02-12'),(109832,50191,'1992-02-12','1993-02-11'),(109832,54457,'1993-02-11','1994-02-11'),(109832,57128,'1994-02-11','1994-11-29'),(109833,65236,'1985-08-05','1986-08-05'),(109833,65134,'1986-08-05','1987-08-05'),(109833,67173,'1987-08-05','1988-08-04'),(109833,70152,'1988-08-04','1989-08-04'),(109833,73521,'1989-08-04','1990-08-04'),(109833,77644,'1990-08-04','1991-08-04'),(109833,78693,'1991-08-04','1992-08-03'),(109833,82980,'1992-08-03','1993-08-03'),(109833,83261,'1993-08-03','1994-08-03'),(109833,84567,'1994-08-03','1995-08-03'),(109833,88287,'1995-08-03','1996-08-02'),(109833,88334,'1996-08-02','1997-08-02'),(109833,88279,'1997-08-02','1998-08-02'),(109833,92447,'1998-08-02','1999-08-02'),(109833,96137,'1999-08-02','2000-08-01'),(109833,96689,'2000-08-01','2001-08-01'),(109833,97938,'2001-08-01','2002-08-01'),(109833,100865,'2002-08-01','9999-01-01'),(109834,41526,'1985-08-11','1986-08-11'),(109834,43947,'1986-08-11','1987-02-24'),(109835,82987,'1999-08-10','2000-08-09'),(109835,87267,'2000-08-09','2001-08-09'),(109835,86897,'2001-08-09','9999-01-01'),(109836,44167,'1988-10-07','1989-10-07'),(109836,46179,'1989-10-07','1990-10-07'),(109836,49678,'1990-10-07','1991-10-07'),(109836,52804,'1991-10-07','1992-10-06'),(109836,55536,'1992-10-06','1993-10-06'),(109836,58439,'1993-10-06','1994-10-06'),(109836,62590,'1994-10-06','1995-10-06'),(109836,62556,'1995-10-06','1996-10-05'),(109836,63328,'1996-10-05','1997-10-05'),(109836,65521,'1997-10-05','1998-10-05'),(109836,68066,'1998-10-05','1999-10-05'),(109836,67997,'1999-10-05','2000-10-04'),(109836,67536,'2000-10-04','2001-10-04'),(109836,71706,'2001-10-04','9999-01-01'),(109837,40000,'1987-09-10','1988-09-09'),(109837,42908,'1988-09-09','1989-09-09'),(109837,46795,'1989-09-09','1990-09-09'),(109837,49358,'1990-09-09','1991-09-09'),(109837,51901,'1991-09-09','1992-09-08'),(109837,52369,'1992-09-08','1993-09-08'),(109837,54808,'1993-09-08','1994-09-08'),(109837,56309,'1994-09-08','1995-09-08'),(109837,57808,'1995-09-08','1996-09-07'),(109837,57323,'1996-09-07','1997-09-07'),(109837,58583,'1997-09-07','1998-09-07'),(109837,58771,'1998-09-07','1999-09-07'),(109837,60658,'1999-09-07','2000-09-06'),(109837,61331,'2000-09-06','2001-09-06'),(109837,64974,'2001-09-06','9999-01-01'),(109838,40000,'1994-05-31','1995-05-31'),(109838,43099,'1995-05-31','1996-05-30'),(109838,47321,'1996-05-30','1997-05-30'),(109838,49874,'1997-05-30','1998-05-30'),(109838,53832,'1998-05-30','1999-05-30'),(109838,57098,'1999-05-30','2000-05-29'),(109838,58193,'2000-05-29','2001-05-29'),(109838,61758,'2001-05-29','2002-05-29'),(109838,62911,'2002-05-29','9999-01-01'),(109839,40000,'1992-06-18','1993-06-18'),(109839,42702,'1993-06-18','1994-06-18'),(109839,45508,'1994-06-18','1995-06-18'),(109839,47100,'1995-06-18','1996-06-17'),(109839,51593,'1996-06-17','1997-06-17'),(109839,52153,'1997-06-17','1998-06-17'),(109839,53412,'1998-06-17','1999-06-17'),(109839,56027,'1999-06-17','2000-06-16'),(109839,60526,'2000-06-16','2001-06-16'),(109839,60587,'2001-06-16','2002-06-16'),(109839,64228,'2002-06-16','9999-01-01'),(109840,54218,'1991-02-06','1992-02-06'),(109840,58339,'1992-02-06','1993-02-05'),(109840,58803,'1993-02-05','1994-02-05'),(109840,59005,'1994-02-05','1995-02-05'),(109840,63024,'1995-02-05','1996-02-05'),(109840,63361,'1996-02-05','1997-02-04'),(109840,65312,'1997-02-04','1998-02-04'),(109840,67203,'1998-02-04','1999-02-04'),(109840,69919,'1999-02-04','2000-02-04'),(109840,73798,'2000-02-04','2001-02-03'),(109840,74217,'2001-02-03','2002-02-03'),(109840,75137,'2002-02-03','9999-01-01'),(109841,75949,'1996-12-18','1997-12-18'),(109841,76252,'1997-12-18','1998-05-28'),(109842,40000,'1994-03-11','1995-03-11'),(109842,42439,'1995-03-11','1996-03-10'),(109842,45919,'1996-03-10','1997-03-10'),(109842,47594,'1997-03-10','1998-03-10'),(109842,47650,'1998-03-10','1999-03-10'),(109842,52130,'1999-03-10','2000-03-09'),(109842,55472,'2000-03-09','2001-03-09'),(109842,56479,'2001-03-09','2002-03-09'),(109842,56484,'2002-03-09','9999-01-01'),(109843,47740,'1994-03-21','1995-03-21'),(109843,47476,'1995-03-21','1996-03-20'),(109843,50117,'1996-03-20','1997-03-20'),(109843,51159,'1997-03-20','1998-03-20'),(109843,54238,'1998-03-20','1999-03-20'),(109843,57784,'1999-03-20','2000-03-19'),(109843,58015,'2000-03-19','2001-03-19'),(109843,61023,'2001-03-19','2002-03-19'),(109843,62388,'2002-03-19','9999-01-01'),(109844,74014,'1991-09-14','1992-09-13'),(109844,77609,'1992-09-13','1993-09-13'),(109844,79116,'1993-09-13','1994-09-13'),(109844,80449,'1994-09-13','1995-09-13'),(109844,83707,'1995-09-13','1996-09-12'),(109844,87452,'1996-09-12','1997-09-12'),(109844,89905,'1997-09-12','1998-09-12'),(109844,93291,'1998-09-12','1999-09-12'),(109844,93363,'1999-09-12','2000-09-11'),(109844,95346,'2000-09-11','2001-09-11'),(109844,99301,'2001-09-11','9999-01-01'),(109845,78062,'1995-03-19','1996-03-18'),(109845,78289,'1996-03-18','1997-03-18'),(109845,80026,'1997-03-18','1998-03-18'),(109845,83439,'1998-03-18','1999-03-18'),(109845,86298,'1999-03-18','2000-03-17'),(109845,88935,'2000-03-17','2001-03-17'),(109845,93302,'2001-03-17','2002-03-17'),(109845,97710,'2002-03-17','9999-01-01'),(109846,50669,'1995-02-23','1996-02-23'),(109846,54563,'1996-02-23','1997-02-22'),(109846,54097,'1997-02-22','1998-02-22'),(109846,54889,'1998-02-22','1999-02-22'),(109846,55597,'1999-02-22','2000-02-22'),(109846,57439,'2000-02-22','2001-02-21'),(109846,60031,'2001-02-21','2002-02-21'),(109846,63685,'2002-02-21','9999-01-01'),(109847,73914,'1996-08-17','1997-08-17'),(109847,74228,'1997-08-17','1998-08-17'),(109847,75507,'1998-08-17','1999-08-17'),(109847,77015,'1999-08-17','2000-08-16'),(109847,81302,'2000-08-16','2000-10-25'),(109848,40000,'1989-08-17','1990-08-17'),(109848,41442,'1990-08-17','1991-08-17'),(109848,43255,'1991-08-17','1992-08-16'),(109848,47164,'1992-08-16','1993-08-16'),(109848,51561,'1993-08-16','1994-08-16'),(109848,53281,'1994-08-16','1995-08-16'),(109848,53250,'1995-08-16','1996-08-15'),(109848,55571,'1996-08-15','1997-08-15'),(109848,57089,'1997-08-15','1998-08-15'),(109848,59124,'1998-08-15','1999-08-15'),(109848,58915,'1999-08-15','2000-08-14'),(109848,61896,'2000-08-14','2001-08-14'),(109848,65214,'2001-08-14','9999-01-01'),(109849,45177,'1998-04-22','1999-04-22'),(109849,47327,'1999-04-22','2000-04-21'),(109849,50119,'2000-04-21','2001-04-21'),(109849,52646,'2001-04-21','2002-04-21'),(109849,52729,'2002-04-21','9999-01-01'),(109850,57425,'1988-01-10','1989-01-09'),(109850,57686,'1989-01-09','1990-01-09'),(109850,61761,'1990-01-09','1991-01-09'),(109850,65509,'1991-01-09','1992-01-09'),(109850,69674,'1992-01-09','1993-01-08'),(109850,69856,'1993-01-08','1994-01-08'),(109850,70225,'1994-01-08','1995-01-08'),(109850,70886,'1995-01-08','1996-01-08'),(109850,70568,'1996-01-08','1997-01-07'),(109850,73287,'1997-01-07','1998-01-07'),(109850,75473,'1998-01-07','1998-12-12'),(109851,49527,'1985-06-14','1986-06-14'),(109851,50684,'1986-06-14','1987-06-14'),(109851,51266,'1987-06-14','1988-06-13'),(109851,53392,'1988-06-13','1989-06-13'),(109851,54941,'1989-06-13','1990-06-13'),(109851,57251,'1990-06-13','1991-06-13'),(109851,57235,'1991-06-13','1992-06-12'),(109851,61425,'1992-06-12','1993-06-12'),(109851,64982,'1993-06-12','1994-06-12'),(109851,69247,'1994-06-12','1995-06-12'),(109851,73068,'1995-06-12','1996-06-11'),(109851,72742,'1996-06-11','1997-06-11'),(109851,72271,'1997-06-11','1998-06-11'),(109851,75561,'1998-06-11','1999-06-11'),(109851,77520,'1999-06-11','2000-06-10'),(109851,77839,'2000-06-10','2001-06-10'),(109851,79510,'2001-06-10','2002-06-10'),(109851,82703,'2002-06-10','9999-01-01'),(109852,77482,'1991-07-10','1992-07-09'),(109852,77837,'1992-07-09','1993-07-09'),(109852,77376,'1993-07-09','1994-07-09'),(109852,81359,'1994-07-09','1995-07-09'),(109852,83136,'1995-07-09','1996-07-08'),(109852,86461,'1996-07-08','1997-07-08'),(109852,87759,'1997-07-08','1998-07-08'),(109852,89350,'1998-07-08','1999-07-08'),(109852,89817,'1999-07-08','2000-07-07'),(109852,90448,'2000-07-07','2001-07-07'),(109852,93841,'2001-07-07','2002-07-07'),(109852,94658,'2002-07-07','9999-01-01'),(109853,60409,'1996-01-08','1997-01-07'),(109853,60923,'1997-01-07','1998-01-07'),(109853,60911,'1998-01-07','1999-01-07'),(109853,61372,'1999-01-07','1999-09-03'),(109854,49547,'1986-02-22','1987-02-22'),(109854,49659,'1987-02-22','1988-02-22'),(109854,53095,'1988-02-22','1989-02-21'),(109854,54581,'1989-02-21','1990-02-21'),(109854,57262,'1990-02-21','1991-02-21'),(109854,59587,'1991-02-21','1992-02-21'),(109854,61044,'1992-02-21','1993-02-20'),(109854,62686,'1993-02-20','1994-02-20'),(109854,65671,'1994-02-20','1995-02-20'),(109854,67648,'1995-02-20','1996-02-20'),(109854,68437,'1996-02-20','1997-02-19'),(109854,69460,'1997-02-19','1998-02-19'),(109854,73520,'1998-02-19','1999-02-19'),(109854,75399,'1999-02-19','2000-02-19'),(109854,76866,'2000-02-19','2001-02-18'),(109854,77766,'2001-02-18','2002-02-18'),(109854,78875,'2002-02-18','9999-01-01'),(109855,56949,'1993-09-12','1994-09-12'),(109855,58810,'1994-09-12','1995-09-12'),(109855,61204,'1995-09-12','1996-09-11'),(109855,62126,'1996-09-11','1997-09-06'),(109856,44522,'1995-08-24','1996-08-23'),(109856,47092,'1996-08-23','1997-08-23'),(109856,50553,'1997-08-23','1998-08-23'),(109856,54467,'1998-08-23','1999-08-23'),(109856,56095,'1999-08-23','2000-08-22'),(109856,59656,'2000-08-22','2001-08-22'),(109856,62749,'2001-08-22','9999-01-01'),(109857,89971,'1988-10-15','1989-10-15'),(109857,92925,'1989-10-15','1990-10-15'),(109857,95422,'1990-10-15','1991-10-15'),(109857,96214,'1991-10-15','1992-10-14'),(109857,98839,'1992-10-14','1993-10-14'),(109857,101159,'1993-10-14','1994-10-14'),(109857,104494,'1994-10-14','1995-10-14'),(109857,107597,'1995-10-14','1996-10-13'),(109857,107910,'1996-10-13','1997-10-13'),(109857,109119,'1997-10-13','1998-10-13'),(109857,113108,'1998-10-13','1999-10-13'),(109857,116682,'1999-10-13','2000-10-12'),(109857,118394,'2000-10-12','2001-10-12'),(109857,121767,'2001-10-12','9999-01-01'),(109858,40000,'1990-09-17','1991-09-17'),(109858,39824,'1991-09-17','1992-09-16'),(109858,42198,'1992-09-16','1993-09-16'),(109858,41730,'1993-09-16','1994-09-16'),(109858,44409,'1994-09-16','1995-09-16'),(109858,47298,'1995-09-16','1996-09-15'),(109858,51407,'1996-09-15','1997-09-15'),(109858,54827,'1997-09-15','1998-09-15'),(109858,57787,'1998-09-15','1999-09-15'),(109858,59220,'1999-09-15','2000-09-14'),(109858,63695,'2000-09-14','2001-09-14'),(109858,63971,'2001-09-14','9999-01-01'),(109859,40000,'1999-04-20','2000-04-19'),(109859,40198,'2000-04-19','2001-04-19'),(109859,43479,'2001-04-19','2002-04-19'),(109859,46906,'2002-04-19','9999-01-01'),(109860,40000,'1986-09-15','1987-09-15'),(109860,43034,'1987-09-15','1988-09-14'),(109860,43094,'1988-09-14','1989-09-14'),(109860,44653,'1989-09-14','1990-09-14'),(109860,45587,'1990-09-14','1991-09-14'),(109860,46400,'1991-09-14','1992-09-13'),(109860,49098,'1992-09-13','1993-09-13'),(109860,48606,'1993-09-13','1994-09-13'),(109860,50194,'1994-09-13','1995-09-13'),(109860,51125,'1995-09-13','1996-09-12'),(109860,50739,'1996-09-12','1997-09-12'),(109860,55074,'1997-09-12','1998-09-12'),(109860,56099,'1998-09-12','1999-09-12'),(109860,59726,'1999-09-12','2000-09-11'),(109860,63729,'2000-09-11','2001-09-11'),(109860,67386,'2001-09-11','9999-01-01'),(109861,55093,'1988-06-20','1989-06-20'),(109861,55236,'1989-06-20','1990-06-20'),(109861,58389,'1990-06-20','1991-06-20'),(109861,60134,'1991-06-20','1992-06-19'),(109861,61750,'1992-06-19','1993-06-19'),(109861,64316,'1993-06-19','1994-06-19'),(109861,63945,'1994-06-19','1995-06-19'),(109861,63572,'1995-06-19','1996-06-18'),(109861,64206,'1996-06-18','1997-06-18'),(109861,65861,'1997-06-18','1998-06-18'),(109861,70028,'1998-06-18','1999-06-18'),(109861,70959,'1999-06-18','2000-06-17'),(109861,74616,'2000-06-17','2001-06-17'),(109861,75286,'2001-06-17','2002-06-17'),(109861,76073,'2002-06-17','9999-01-01'),(109862,40000,'1990-04-15','1991-04-15'),(109862,40787,'1991-04-15','1992-04-14'),(109862,41654,'1992-04-14','1993-04-14'),(109862,44979,'1993-04-14','1994-04-14'),(109862,47097,'1994-04-14','1995-04-14'),(109862,47092,'1995-04-14','1996-04-13'),(109862,51234,'1996-04-13','1997-04-13'),(109862,53318,'1997-04-13','1998-04-13'),(109862,55471,'1998-04-13','1999-04-13'),(109862,56626,'1999-04-13','2000-04-12'),(109862,58504,'2000-04-12','2001-04-12'),(109862,61541,'2001-04-12','2002-04-12'),(109862,64712,'2002-04-12','9999-01-01'),(109863,88723,'1985-04-10','1986-04-10'),(109863,88757,'1986-04-10','1987-04-10'),(109863,90207,'1987-04-10','1987-07-11'),(109864,75792,'1992-12-10','1993-12-10'),(109864,79860,'1993-12-10','1994-12-10'),(109864,80338,'1994-12-10','1995-12-10'),(109864,83386,'1995-12-10','1996-12-09'),(109864,84657,'1996-12-09','1997-12-09'),(109864,87023,'1997-12-09','1998-12-09'),(109864,89800,'1998-12-09','1999-12-09'),(109864,93435,'1999-12-09','2000-12-08'),(109864,97733,'2000-12-08','2001-12-08'),(109864,100716,'2001-12-08','9999-01-01'),(109865,40000,'1986-09-26','1987-09-26'),(109865,42885,'1987-09-26','1988-09-25'),(109865,43962,'1988-09-25','1989-09-25'),(109865,43858,'1989-09-25','1990-09-25'),(109865,46200,'1990-09-25','1991-09-25'),(109865,49117,'1991-09-25','1992-09-24'),(109865,49128,'1992-09-24','1993-09-24'),(109865,50295,'1993-09-24','1994-09-24'),(109865,54298,'1994-09-24','1995-09-24'),(109865,54593,'1995-09-24','1996-09-23'),(109865,57076,'1996-09-23','1997-09-23'),(109865,57266,'1997-09-23','1998-09-23'),(109865,61309,'1998-09-23','1999-09-23'),(109865,62008,'1999-09-23','2000-09-22'),(109865,63911,'2000-09-22','2001-09-22'),(109865,68058,'2001-09-22','9999-01-01'),(109866,47863,'1997-11-20','1998-11-20'),(109866,47509,'1998-11-20','1999-11-20'),(109866,49076,'1999-11-20','2000-11-19'),(109866,48716,'2000-11-19','2001-11-19'),(109866,49710,'2001-11-19','9999-01-01'),(109867,40000,'1987-10-13','1988-10-12'),(109867,42289,'1988-10-12','1989-10-12'),(109867,42146,'1989-10-12','1990-10-12'),(109867,42518,'1990-10-12','1991-10-12'),(109867,46617,'1991-10-12','1992-10-11'),(109867,47655,'1992-10-11','1993-10-11'),(109867,48226,'1993-10-11','1994-10-11'),(109867,49692,'1994-10-11','1995-10-11'),(109867,51043,'1995-10-11','1996-10-10'),(109867,53058,'1996-10-10','1997-10-10'),(109867,56051,'1997-10-10','1998-10-10'),(109867,55886,'1998-10-10','1999-10-10'),(109867,56162,'1999-10-10','2000-10-09'),(109867,58240,'2000-10-09','2001-10-09'),(109867,57869,'2001-10-09','9999-01-01'),(109868,69821,'1994-07-15','1995-07-15'),(109868,71565,'1995-07-15','1996-07-14'),(109868,73622,'1996-07-14','1997-07-14'),(109868,76716,'1997-07-14','1998-07-14'),(109868,80373,'1998-07-14','1999-07-14'),(109868,82342,'1999-07-14','2000-07-13'),(109868,86145,'2000-07-13','2001-07-13'),(109868,89099,'2001-07-13','2002-07-13'),(109868,93145,'2002-07-13','9999-01-01'),(109869,55634,'1991-05-10','1992-05-09'),(109869,59210,'1992-05-09','1993-05-09'),(109869,59180,'1993-05-09','1994-05-09'),(109869,59880,'1994-05-09','1995-05-09'),(109869,63453,'1995-05-09','1996-05-08'),(109869,66791,'1996-05-08','1997-05-08'),(109869,67447,'1997-05-08','1998-05-08'),(109869,68102,'1998-05-08','1999-05-08'),(109869,71798,'1999-05-08','2000-05-07'),(109869,72257,'2000-05-07','2001-05-07'),(109869,73636,'2001-05-07','2002-05-07'),(109869,78112,'2002-05-07','9999-01-01'),(109870,40000,'1985-10-21','1986-10-20'),(109870,41611,'1986-10-20','1987-10-20'),(109870,44470,'1987-10-20','1988-10-19'),(109870,45500,'1988-10-19','1989-10-19'),(109870,45939,'1989-10-19','1990-10-19'),(109870,49774,'1990-10-19','1991-10-19'),(109870,50506,'1991-10-19','1992-10-18'),(109870,52428,'1992-10-18','1993-10-18'),(109870,53493,'1993-10-18','1994-10-18'),(109870,55834,'1994-10-18','1995-10-18'),(109870,57309,'1995-10-18','1996-10-17'),(109870,60561,'1996-10-17','1997-10-17'),(109870,63954,'1997-10-17','1998-10-17'),(109870,67605,'1998-10-17','1999-10-17'),(109870,70981,'1999-10-17','2000-10-16'),(109870,72812,'2000-10-16','2001-10-16'),(109870,73644,'2001-10-16','9999-01-01'),(109871,42961,'1987-05-05','1988-05-04'),(109871,46184,'1988-05-04','1989-05-04'),(109871,48820,'1989-05-04','1990-05-04'),(109871,50446,'1990-05-04','1991-05-04'),(109871,52001,'1991-05-04','1992-05-03'),(109871,54200,'1992-05-03','1993-05-03'),(109871,58597,'1993-05-03','1994-05-03'),(109871,60139,'1994-05-03','1995-05-03'),(109871,60928,'1995-05-03','1996-05-02'),(109871,61731,'1996-05-02','1997-05-02'),(109871,65195,'1997-05-02','1998-05-02'),(109871,69049,'1998-05-02','1999-05-02'),(109871,72284,'1999-05-02','2000-05-01'),(109871,75020,'2000-05-01','2001-05-01'),(109871,79319,'2001-05-01','2002-05-01'),(109871,83220,'2002-05-01','9999-01-01'),(109872,40000,'1991-08-14','1992-08-13'),(109872,42046,'1992-08-13','1993-08-13'),(109872,44511,'1993-08-13','1994-08-13'),(109872,47224,'1994-08-13','1995-08-13'),(109872,47156,'1995-08-13','1996-08-12'),(109872,49636,'1996-08-12','1997-08-12'),(109872,52250,'1997-08-12','1998-08-12'),(109872,55617,'1998-08-12','1999-06-25'),(109873,51922,'1987-07-03','1988-07-02'),(109873,52455,'1988-07-02','1989-07-02'),(109873,53798,'1989-07-02','1990-07-02'),(109873,55393,'1990-07-02','1991-07-02'),(109873,58267,'1991-07-02','1992-07-01'),(109873,58927,'1992-07-01','1993-07-01'),(109873,61790,'1993-07-01','1994-07-01'),(109873,64007,'1994-07-01','1995-07-01'),(109873,66767,'1995-07-01','1996-06-30'),(109873,67867,'1996-06-30','1997-06-30'),(109873,70306,'1997-06-30','1998-06-30'),(109873,70524,'1998-06-30','1999-06-30'),(109873,70589,'1999-06-30','2000-06-29'),(109873,70756,'2000-06-29','2001-06-29'),(109873,72762,'2001-06-29','2002-06-29'),(109873,75404,'2002-06-29','9999-01-01'),(109874,40000,'1998-08-31','1999-08-31'),(109874,40645,'1999-08-31','2000-08-30'),(109874,41138,'2000-08-30','2001-08-30'),(109874,45584,'2001-08-30','9999-01-01'),(109875,40000,'1990-12-26','1991-12-26'),(109875,44455,'1991-12-26','1992-12-25'),(109875,45991,'1992-12-25','1993-12-25'),(109875,49079,'1993-12-25','1994-12-25'),(109875,48604,'1994-12-25','1995-12-25'),(109875,51687,'1995-12-25','1996-12-24'),(109875,55556,'1996-12-24','1997-12-24'),(109875,55781,'1997-12-24','1998-12-24'),(109875,56149,'1998-12-24','1999-12-24'),(109875,60530,'1999-12-24','2000-12-23'),(109875,62461,'2000-12-23','2001-12-23'),(109875,65759,'2001-12-23','9999-01-01'),(109876,40000,'1995-09-15','1996-09-14'),(109876,42320,'1996-09-14','1997-09-14'),(109876,42427,'1997-09-14','1998-09-14'),(109876,44320,'1998-09-14','1999-09-14'),(109876,45858,'1999-09-14','2000-09-13'),(109876,46287,'2000-09-13','2001-09-13'),(109876,47392,'2001-09-13','9999-01-01'),(109877,60067,'1998-04-13','1999-04-13'),(109877,60721,'1999-04-13','2000-04-12'),(109877,63055,'2000-04-12','2001-04-12'),(109877,65438,'2001-04-12','2002-04-12'),(109877,67754,'2002-04-12','9999-01-01'),(109878,57669,'1999-10-03','2000-10-02'),(109878,58664,'2000-10-02','2001-10-02'),(109878,62655,'2001-10-02','9999-01-01'),(109879,40000,'1988-05-30','1989-05-30'),(109879,40971,'1989-05-30','1990-05-30'),(109879,41135,'1990-05-30','1991-05-30'),(109879,45096,'1991-05-30','1992-05-29'),(109879,47005,'1992-05-29','1993-05-29'),(109879,50554,'1993-05-29','1994-05-29'),(109879,50616,'1994-05-29','1995-05-29'),(109879,53580,'1995-05-29','1996-05-28'),(109879,53144,'1996-05-28','1997-05-28'),(109879,54129,'1997-05-28','1998-05-28'),(109879,55694,'1998-05-28','1999-05-28'),(109879,57324,'1999-05-28','2000-05-27'),(109879,58488,'2000-05-27','2001-05-27'),(109879,58365,'2001-05-27','2002-05-27'),(109879,59562,'2002-05-27','9999-01-01'),(109880,40000,'1990-05-13','1991-05-13'),(109880,43782,'1991-05-13','1992-05-12'),(109880,47307,'1992-05-12','1993-05-12'),(109880,46865,'1993-05-12','1994-05-12'),(109880,49911,'1994-05-12','1995-05-12'),(109880,54248,'1995-05-12','1996-05-11'),(109880,54789,'1996-05-11','1997-05-11'),(109880,54357,'1997-05-11','1998-05-11'),(109880,54422,'1998-05-11','1999-05-11'),(109880,58450,'1999-05-11','2000-05-10'),(109880,58052,'2000-05-10','2001-05-10'),(109880,61868,'2001-05-10','2002-05-10'),(109880,66265,'2002-05-10','9999-01-01'),(109881,55304,'1990-09-27','1991-09-27'),(109881,59393,'1991-09-27','1992-09-26'),(109881,59835,'1992-09-26','1993-09-26'),(109881,59449,'1993-09-26','1994-09-26'),(109881,62618,'1994-09-26','1995-09-26'),(109881,66614,'1995-09-26','1996-09-25'),(109881,69830,'1996-09-25','1997-09-25'),(109881,72962,'1997-09-25','1998-09-25'),(109881,74883,'1998-09-25','1999-09-25'),(109881,76221,'1999-09-25','2000-01-29'),(109882,59278,'1998-10-05','1999-10-05'),(109882,63314,'1999-10-05','2000-10-04'),(109882,65904,'2000-10-04','2001-10-04'),(109882,67160,'2001-10-04','9999-01-01'),(109883,40000,'1997-12-23','1998-12-23'),(109883,42763,'1998-12-23','1999-12-23'),(109883,45557,'1999-12-23','2000-12-22'),(109883,47232,'2000-12-22','2001-12-22'),(109883,50597,'2001-12-22','9999-01-01'),(109884,47175,'1995-04-09','1996-04-08'),(109884,50797,'1996-04-08','1997-04-08'),(109884,50699,'1997-04-08','1998-04-08'),(109884,53974,'1998-04-08','1999-04-08'),(109884,57721,'1999-04-08','2000-04-07'),(109884,59419,'2000-04-07','2001-04-07'),(109884,59861,'2001-04-07','2002-04-06'),(109884,62441,'2002-04-06','9999-01-01'),(109885,40000,'1986-01-05','1987-01-05'),(109885,39906,'1987-01-05','1988-01-05'),(109885,41777,'1988-01-05','1989-01-04'),(109885,43135,'1989-01-04','1990-01-04'),(109885,47155,'1990-01-04','1991-01-04'),(109885,49885,'1991-01-04','1992-01-04'),(109885,54027,'1992-01-04','1993-01-03'),(109885,58510,'1993-01-03','1994-01-03'),(109885,61817,'1994-01-03','1995-01-03'),(109885,64843,'1995-01-03','1996-01-03'),(109885,66563,'1996-01-03','1997-01-02'),(109885,67217,'1997-01-02','1998-01-02'),(109885,71259,'1998-01-02','1999-01-02'),(109885,71241,'1999-01-02','2000-01-02'),(109885,75502,'2000-01-02','2001-01-01'),(109885,78149,'2001-01-01','2002-01-01'),(109885,81130,'2002-01-01','9999-01-01'),(109886,55367,'1986-06-21','1987-06-21'),(109886,55709,'1987-06-21','1988-06-20'),(109886,59159,'1988-06-20','1989-06-20'),(109886,61569,'1989-06-20','1990-06-20'),(109886,65641,'1990-06-20','1991-06-20'),(109886,67352,'1991-06-20','1992-06-19'),(109886,71647,'1992-06-19','1993-06-19'),(109886,72560,'1993-06-19','1994-06-19'),(109886,76330,'1994-06-19','1995-06-19'),(109886,77083,'1995-06-19','1996-06-18'),(109886,77510,'1996-06-18','1997-06-18'),(109886,79445,'1997-06-18','1998-06-18'),(109886,83479,'1998-06-18','1999-06-18'),(109886,85458,'1999-06-18','2000-06-17'),(109886,86164,'2000-06-17','2001-06-17'),(109886,90455,'2001-06-17','2002-06-17'),(109886,90038,'2002-06-17','9999-01-01'),(109887,68065,'1989-01-12','1990-01-12'),(109887,68518,'1990-01-12','1991-01-12'),(109887,70656,'1991-01-12','1992-01-12'),(109887,70996,'1992-01-12','1993-01-11'),(109887,73663,'1993-01-11','1994-01-11'),(109887,75694,'1994-01-11','1995-01-11'),(109887,76646,'1995-01-11','1996-01-11'),(109887,78693,'1996-01-11','1997-01-10'),(109887,80364,'1997-01-10','1998-01-10'),(109887,83034,'1998-01-10','1999-01-10'),(109887,87235,'1999-01-10','2000-01-10'),(109887,86816,'2000-01-10','2001-01-09'),(109887,91103,'2001-01-09','2002-01-09'),(109887,95057,'2002-01-09','9999-01-01'),(109888,40000,'1992-08-11','1993-08-11'),(109888,43881,'1993-08-11','1994-08-11'),(109888,45037,'1994-08-11','1995-08-11'),(109888,46940,'1995-08-11','1996-08-10'),(109888,47132,'1996-08-10','1997-08-10'),(109888,51082,'1997-08-10','1998-08-10'),(109888,52902,'1998-08-10','1999-08-10'),(109888,56997,'1999-08-10','2000-08-09'),(109888,60404,'2000-08-09','2001-08-09'),(109888,63383,'2001-08-09','9999-01-01'),(109889,53087,'1999-09-27','2000-09-26'),(109889,56076,'2000-09-26','2001-05-05'),(109890,40000,'1987-11-22','1988-11-21'),(109890,40781,'1988-11-21','1989-11-21'),(109890,41806,'1989-11-21','1990-11-21'),(109890,43277,'1990-11-21','1991-11-21'),(109890,47039,'1991-11-21','1992-11-20'),(109890,46764,'1992-11-20','1993-11-20'),(109890,49117,'1993-11-20','1994-11-20'),(109890,52084,'1994-11-20','1995-11-20'),(109890,51603,'1995-11-20','1996-11-19'),(109890,55095,'1996-11-19','1997-11-19'),(109890,58854,'1997-11-19','1998-11-19'),(109890,61052,'1998-11-19','1999-11-19'),(109890,63894,'1999-11-19','2000-11-18'),(109890,66834,'2000-11-18','2001-11-18'),(109890,70854,'2001-11-18','9999-01-01'),(109891,40000,'1995-01-21','1996-01-21'),(109891,41477,'1996-01-21','1997-01-20'),(109891,43015,'1997-01-20','1998-01-20'),(109891,46564,'1998-01-20','1999-01-20'),(109891,47045,'1999-01-20','2000-01-20'),(109891,50460,'2000-01-20','2001-01-19'),(109891,53897,'2001-01-19','2002-01-19'),(109891,55565,'2002-01-19','9999-01-01'),(109892,44076,'1985-12-21','1986-12-21'),(109892,47599,'1986-12-21','1987-12-21'),(109892,51408,'1987-12-21','1988-12-20'),(109892,54100,'1988-12-20','1989-12-20'),(109892,53924,'1989-12-20','1990-12-20'),(109892,55224,'1990-12-20','1991-12-20'),(109892,58536,'1991-12-20','1992-12-19'),(109892,61005,'1992-12-19','1993-12-19'),(109892,64794,'1993-12-19','1994-12-19'),(109892,68686,'1994-12-19','1995-12-19'),(109892,68669,'1995-12-19','1996-12-18'),(109892,72995,'1996-12-18','1997-12-18'),(109892,77008,'1997-12-18','1998-12-18'),(109892,77847,'1998-12-18','1999-12-18'),(109892,80277,'1999-12-18','2000-12-17'),(109892,80330,'2000-12-17','2001-12-17'),(109892,80690,'2001-12-17','9999-01-01'),(109893,48240,'1986-06-04','1987-06-04'),(109893,51660,'1987-06-04','1988-06-03'),(109893,51259,'1988-06-03','1989-06-03'),(109893,53674,'1989-06-03','1990-06-03'),(109893,55522,'1990-06-03','1991-06-03'),(109893,58788,'1991-06-03','1992-06-02'),(109893,62396,'1992-06-02','1993-06-02'),(109893,64494,'1993-06-02','1994-06-02'),(109893,66694,'1994-06-02','1995-06-02'),(109893,68264,'1995-06-02','1996-06-01'),(109893,69499,'1996-06-01','1997-06-01'),(109893,73602,'1997-06-01','1998-06-01'),(109893,76203,'1998-06-01','1999-06-01'),(109893,79885,'1999-06-01','2000-05-31'),(109893,82709,'2000-05-31','2001-05-31'),(109893,85689,'2001-05-31','2002-05-31'),(109893,85696,'2002-05-31','9999-01-01'),(109894,40000,'1990-06-12','1991-06-12'),(109894,41884,'1991-06-12','1992-06-11'),(109894,46249,'1992-06-11','1993-06-11'),(109894,48870,'1993-06-11','1994-06-11'),(109894,51544,'1994-06-11','1995-06-11'),(109894,51517,'1995-06-11','1996-06-10'),(109894,51023,'1996-06-10','1997-06-10'),(109894,53730,'1997-06-10','1998-06-10'),(109894,58168,'1998-06-10','1999-06-10'),(109894,59770,'1999-06-10','2000-06-09'),(109894,62808,'2000-06-09','2001-06-09'),(109894,63412,'2001-06-09','2002-06-09'),(109894,63748,'2002-06-09','9999-01-01'),(109895,88439,'1998-02-27','1999-02-27'),(109895,88884,'1999-02-27','2000-02-27'),(109895,90088,'2000-02-27','2001-02-26'),(109895,94282,'2001-02-26','2002-02-26'),(109895,98118,'2002-02-26','9999-01-01'),(109896,40000,'1999-06-04','2000-06-03'),(109896,43952,'2000-06-03','2001-06-03'),(109896,45768,'2001-06-03','2002-06-03'),(109896,48831,'2002-06-03','9999-01-01'),(109897,40000,'1989-04-27','1990-04-27'),(109897,39902,'1990-04-27','1991-04-27'),(109897,43718,'1991-04-27','1992-04-26'),(109897,47441,'1992-04-26','1993-04-26'),(109897,50020,'1993-04-26','1994-04-26'),(109897,53513,'1994-04-26','1995-04-26'),(109897,53832,'1995-04-26','1996-04-25'),(109897,54524,'1996-04-25','1996-06-08'),(109898,40000,'1992-09-02','1993-09-02'),(109898,42556,'1993-09-02','1994-09-02'),(109898,42472,'1994-09-02','1995-09-02'),(109898,46889,'1995-09-02','1996-09-01'),(109898,50968,'1996-09-01','1997-09-01'),(109898,50648,'1997-09-01','1998-09-01'),(109898,52334,'1998-09-01','1999-09-01'),(109898,53068,'1999-09-01','2000-08-31'),(109898,55069,'2000-08-31','2001-08-31'),(109898,55372,'2001-08-31','9999-01-01'),(109899,49550,'1988-10-10','1989-10-10'),(109899,50657,'1989-10-10','1990-10-10'),(109899,52322,'1990-10-10','1991-10-10'),(109899,52228,'1991-10-10','1992-10-09'),(109899,55257,'1992-10-09','1993-10-09'),(109899,59107,'1993-10-09','1994-10-09'),(109899,61527,'1994-10-09','1995-10-09'),(109899,65049,'1995-10-09','1996-10-08'),(109899,68329,'1996-10-08','1997-10-08'),(109899,69545,'1997-10-08','1997-10-26'),(109900,48329,'1993-07-28','1994-07-28'),(109900,52485,'1994-07-28','1995-07-28'),(109900,52645,'1995-07-28','1996-07-27'),(109900,52739,'1996-07-27','1997-07-27'),(109900,55343,'1997-07-27','1998-07-27'),(109900,57667,'1998-07-27','1999-07-27'),(109900,60980,'1999-07-27','2000-07-26'),(109900,64539,'2000-07-26','2001-07-26'),(109900,64491,'2001-07-26','2002-07-26'),(109900,64435,'2002-07-26','9999-01-01'),(109901,40000,'1995-04-26','1996-04-25'),(109901,43235,'1996-04-25','1997-04-25'),(109901,42845,'1997-04-25','1998-04-25'),(109901,45389,'1998-04-25','1999-04-25'),(109901,46243,'1999-04-25','2000-04-24'),(109901,49211,'2000-04-24','2001-04-24'),(109901,51619,'2001-04-24','2002-04-24'),(109901,55278,'2002-04-24','9999-01-01'),(109902,64201,'1986-10-08','1987-10-08'),(109902,65049,'1987-10-08','1988-10-07'),(109902,64926,'1988-10-07','1989-10-07'),(109902,68072,'1989-10-07','1990-10-07'),(109902,68040,'1990-10-07','1991-10-07'),(109902,68319,'1991-10-07','1992-10-06'),(109902,70634,'1992-10-06','1993-10-06'),(109902,73562,'1993-10-06','1994-10-06'),(109902,74026,'1994-10-06','1995-10-06'),(109902,73902,'1995-10-06','1996-10-05'),(109902,78372,'1996-10-05','1997-10-05'),(109902,79682,'1997-10-05','1998-10-05'),(109902,83660,'1998-10-05','1999-10-05'),(109902,86160,'1999-10-05','2000-10-04'),(109902,85940,'2000-10-04','2001-10-04'),(109902,87170,'2001-10-04','9999-01-01'),(109903,76816,'1985-08-17','1986-08-17'),(109903,79812,'1986-08-17','1987-08-17'),(109903,81885,'1987-08-17','1988-08-16'),(109903,81484,'1988-08-16','1989-08-16'),(109903,81719,'1989-08-16','1990-08-16'),(109903,83341,'1990-08-16','1991-08-16'),(109903,85479,'1991-08-16','1992-08-15'),(109903,89386,'1992-08-15','1993-08-15'),(109903,91843,'1993-08-15','1994-08-15'),(109903,93780,'1994-08-15','1995-08-15'),(109903,94190,'1995-08-15','1996-08-14'),(109903,94158,'1996-08-14','1997-08-14'),(109903,94396,'1997-08-14','1998-08-14'),(109903,95401,'1998-08-14','1999-08-14'),(109903,97561,'1999-08-14','2000-08-13'),(109903,100340,'2000-08-13','2001-08-13'),(109903,104467,'2001-08-13','2001-10-17'),(109904,47631,'1995-08-30','1996-08-29'),(109904,47610,'1996-08-29','1997-08-29'),(109904,47118,'1997-08-29','1998-08-29'),(109904,50180,'1998-08-29','1999-08-29'),(109904,49989,'1999-08-29','2000-08-28'),(109904,52532,'2000-08-28','2001-08-28'),(109904,53025,'2001-08-28','9999-01-01'),(109905,40000,'1992-05-04','1993-05-04'),(109905,44315,'1993-05-04','1994-05-04'),(109905,44910,'1994-05-04','1995-05-04'),(109905,46901,'1995-05-04','1996-05-03'),(109905,48221,'1996-05-03','1997-05-03'),(109905,48370,'1997-05-03','1998-05-03'),(109905,52666,'1998-05-03','1999-05-03'),(109905,52460,'1999-05-03','2000-05-02'),(109905,54794,'2000-05-02','2001-05-02'),(109905,56497,'2001-05-02','2002-05-02'),(109905,60143,'2002-05-02','9999-01-01'),(109906,53756,'2000-01-18','2001-01-17'),(109906,57177,'2001-01-17','2002-01-17'),(109906,60234,'2002-01-17','9999-01-01'),(109907,67705,'1989-11-13','1990-11-13'),(109907,70204,'1990-11-13','1991-11-13'),(109907,70178,'1991-11-13','1992-11-12'),(109907,72698,'1992-11-12','1993-11-12'),(109907,76811,'1993-11-12','1994-11-12'),(109907,81235,'1994-11-12','1995-11-12'),(109907,81723,'1995-11-12','1996-11-11'),(109907,81996,'1996-11-11','1997-11-11'),(109907,85980,'1997-11-11','1998-11-11'),(109907,89902,'1998-11-11','1999-11-11'),(109907,90244,'1999-11-11','2000-11-10'),(109907,91192,'2000-11-10','2001-11-10'),(109907,92505,'2001-11-10','9999-01-01'),(109908,78264,'1997-09-15','1998-09-15'),(109908,79907,'1998-09-15','1999-03-19'),(109909,40000,'1990-03-05','1991-03-05'),(109909,41664,'1991-03-05','1992-03-04'),(109909,41826,'1992-03-04','1993-03-04'),(109909,45720,'1993-03-04','1994-03-04'),(109909,47708,'1994-03-04','1995-03-04'),(109909,50547,'1995-03-04','1996-03-03'),(109909,51896,'1996-03-03','1997-03-03'),(109909,55513,'1997-03-03','1998-03-03'),(109909,56443,'1998-03-03','1999-03-03'),(109909,59097,'1999-03-03','2000-03-02'),(109909,59397,'2000-03-02','2001-03-02'),(109909,61733,'2001-03-02','2002-03-02'),(109909,63296,'2002-03-02','9999-01-01'),(109910,40000,'1995-12-24','1996-12-23'),(109910,40340,'1996-12-23','1997-12-23'),(109910,44750,'1997-12-23','1998-12-23'),(109910,46814,'1998-12-23','1999-12-23'),(109910,48365,'1999-12-23','2000-12-22'),(109910,52548,'2000-12-22','2001-12-22'),(109910,56965,'2001-12-22','9999-01-01'),(109911,40000,'1988-09-11','1989-09-11'),(109911,43952,'1989-09-11','1990-09-11'),(109911,44444,'1990-09-11','1991-09-11'),(109911,47538,'1991-09-11','1992-09-10'),(109911,51591,'1992-09-10','1993-09-10'),(109911,55794,'1993-09-10','1994-09-10'),(109911,58629,'1994-09-10','1995-09-10'),(109911,61140,'1995-09-10','1996-09-09'),(109911,63090,'1996-09-09','1997-09-09'),(109911,64580,'1997-09-09','1998-09-09'),(109911,68144,'1998-09-09','1999-09-09'),(109911,71141,'1999-09-09','2000-09-08'),(109911,71761,'2000-09-08','2001-09-08'),(109911,76179,'2001-09-08','9999-01-01'),(109912,42901,'1994-10-20','1995-10-20'),(109912,47233,'1995-10-20','1996-10-19'),(109912,49457,'1996-10-19','1997-10-19'),(109912,53489,'1997-10-19','1998-10-19'),(109912,57806,'1998-10-19','1999-10-19'),(109912,59928,'1999-10-19','2000-10-18'),(109912,63261,'2000-10-18','2001-10-18'),(109912,66883,'2001-10-18','9999-01-01'),(109913,55832,'1993-11-13','1994-11-13'),(109913,58749,'1994-11-13','1995-11-13'),(109913,59519,'1995-11-13','1996-11-12'),(109913,59797,'1996-11-12','1997-11-12'),(109913,61890,'1997-11-12','1998-11-12'),(109913,63436,'1998-11-12','1999-11-12'),(109913,66355,'1999-11-12','2000-11-11'),(109913,69748,'2000-11-11','2001-11-11'),(109913,70202,'2001-11-11','9999-01-01'),(109914,51943,'1990-01-11','1991-01-11'),(109914,55000,'1991-01-11','1992-01-11'),(109914,56028,'1992-01-11','1993-01-10'),(109914,57377,'1993-01-10','1994-01-10'),(109914,58496,'1994-01-10','1995-01-10'),(109914,58560,'1995-01-10','1996-01-10'),(109914,59654,'1996-01-10','1997-01-09'),(109914,63263,'1997-01-09','1998-01-09'),(109914,67032,'1998-01-09','1999-01-09'),(109914,70020,'1999-01-09','2000-01-09'),(109914,71665,'2000-01-09','2001-01-08'),(109914,72390,'2001-01-08','2002-01-08'),(109914,73260,'2002-01-08','9999-01-01'),(109915,40025,'1992-11-19','1993-11-19'),(109915,44102,'1993-11-19','1994-11-19'),(109915,47483,'1994-11-19','1995-11-19'),(109915,50575,'1995-11-19','1996-11-18'),(109915,52005,'1996-11-18','1997-11-18'),(109915,55811,'1997-11-18','1998-11-18'),(109915,57377,'1998-11-18','1999-11-18'),(109915,59660,'1999-11-18','2000-11-17'),(109915,59264,'2000-11-17','2001-11-17'),(109915,63269,'2001-11-17','9999-01-01'),(109916,40000,'1990-05-31','1991-05-31'),(109916,43901,'1991-05-31','1992-05-30'),(109916,46634,'1992-05-30','1993-05-30'),(109916,50845,'1993-05-30','1994-05-30'),(109916,53537,'1994-05-30','1995-05-30'),(109916,54679,'1995-05-30','1996-05-29'),(109916,54982,'1996-05-29','1997-05-29'),(109916,56101,'1997-05-29','1998-05-29'),(109916,59874,'1998-05-29','1999-05-29'),(109916,61048,'1999-05-29','2000-05-28'),(109916,64294,'2000-05-28','2001-05-28'),(109916,66978,'2001-05-28','2002-05-28'),(109916,67696,'2002-05-28','9999-01-01'),(109917,76852,'1987-08-17','1988-08-16'),(109917,76459,'1988-08-16','1989-08-16'),(109917,76616,'1989-08-16','1990-08-16'),(109917,78767,'1990-08-16','1991-08-16'),(109917,80644,'1991-08-16','1992-08-15'),(109917,81833,'1992-08-15','1993-08-15'),(109917,85642,'1993-08-15','1994-08-15'),(109917,86601,'1994-08-15','1995-08-15'),(109917,87896,'1995-08-15','1996-08-14'),(109917,89425,'1996-08-14','1997-08-14'),(109917,93550,'1997-08-14','1998-08-14'),(109917,96987,'1998-08-14','1999-08-14'),(109917,99762,'1999-08-14','2000-08-13'),(109917,102423,'2000-08-13','2001-08-13'),(109917,105612,'2001-08-13','2002-03-08'),(109918,40000,'1994-01-21','1995-01-21'),(109918,41208,'1995-01-21','1996-01-21'),(109918,42678,'1996-01-21','1997-01-20'),(109918,46642,'1997-01-20','1998-01-20'),(109918,46506,'1998-01-20','1999-01-20'),(109918,50498,'1999-01-20','2000-01-20'),(109918,51942,'2000-01-20','2001-01-19'),(109918,53781,'2001-01-19','2002-01-19'),(109918,55287,'2002-01-19','9999-01-01'),(109919,49041,'1989-06-19','1990-06-19'),(109919,53181,'1990-06-19','1991-06-19'),(109919,52701,'1991-06-19','1992-06-18'),(109919,55014,'1992-06-18','1993-06-18'),(109919,55326,'1993-06-18','1994-06-18'),(109919,59722,'1994-06-18','1995-06-18'),(109919,59912,'1995-06-18','1996-06-17'),(109919,60376,'1996-06-17','1997-06-17'),(109919,62390,'1997-06-17','1998-06-17'),(109919,64260,'1998-06-17','1999-06-17'),(109919,67813,'1999-06-17','2000-06-16'),(109919,71921,'2000-06-16','2001-06-16'),(109919,71941,'2001-06-16','2002-06-16'),(109919,73092,'2002-06-16','9999-01-01'),(109920,71323,'1986-06-11','1987-06-11'),(109920,74355,'1987-06-11','1988-06-10'),(109920,76114,'1988-06-10','1989-06-10'),(109920,79683,'1989-06-10','1990-06-10'),(109920,80514,'1990-06-10','1991-06-10'),(109920,82596,'1991-06-10','1992-06-09'),(109920,83820,'1992-06-09','1993-06-09'),(109920,88029,'1993-06-09','1994-06-09'),(109920,88427,'1994-06-09','1995-06-09'),(109920,92690,'1995-06-09','1996-06-08'),(109920,93239,'1996-06-08','1997-06-08'),(109920,93883,'1997-06-08','1998-06-08'),(109920,97573,'1998-06-08','1999-06-08'),(109920,101338,'1999-06-08','2000-06-07'),(109920,103590,'2000-06-07','2001-06-07'),(109920,106641,'2001-06-07','2001-11-28'),(109921,40000,'1985-08-11','1986-08-11'),(109921,40556,'1986-08-11','1987-08-11'),(109921,44541,'1987-08-11','1988-08-10'),(109921,44424,'1988-08-10','1989-08-10'),(109921,48494,'1989-08-10','1990-08-10'),(109921,48905,'1990-08-10','1991-08-10'),(109921,48676,'1991-08-10','1992-08-09'),(109921,51700,'1992-08-09','1993-08-09'),(109921,51659,'1993-08-09','1994-08-09'),(109921,51334,'1994-08-09','1995-08-09'),(109921,51077,'1995-08-09','1996-08-08'),(109921,53841,'1996-08-08','1997-08-08'),(109921,55722,'1997-08-08','1998-08-08'),(109921,55627,'1998-08-08','1999-08-08'),(109921,59126,'1999-08-08','2000-08-07'),(109921,58646,'2000-08-07','2001-08-07'),(109921,62534,'2001-08-07','9999-01-01'),(109922,86430,'1990-03-26','1991-03-26'),(109922,85984,'1991-03-26','1992-03-25'),(109922,85534,'1992-03-25','1993-03-25'),(109922,89402,'1993-03-25','1993-07-21'),(109923,49165,'1990-03-11','1991-03-11'),(109923,50061,'1991-03-11','1992-03-10'),(109923,50006,'1992-03-10','1993-03-10'),(109923,53578,'1993-03-10','1994-03-10'),(109923,57239,'1994-03-10','1995-03-10'),(109923,59178,'1995-03-10','1996-03-09'),(109923,59114,'1996-03-09','1997-03-09'),(109923,62029,'1997-03-09','1998-03-09'),(109923,64362,'1998-03-09','1998-11-19'),(109924,53540,'1988-05-06','1989-05-06'),(109924,54502,'1989-05-06','1990-05-06'),(109924,58776,'1990-05-06','1991-05-06'),(109924,61121,'1991-05-06','1992-05-05'),(109924,64823,'1992-05-05','1993-05-05'),(109924,64589,'1993-05-05','1994-05-05'),(109924,66901,'1994-05-05','1995-05-05'),(109924,69588,'1995-05-05','1996-05-04'),(109924,72604,'1996-05-04','1997-05-04'),(109924,72579,'1997-05-04','1998-05-04'),(109924,74646,'1998-05-04','1999-05-04'),(109924,78006,'1999-05-04','2000-05-03'),(109924,80251,'2000-05-03','2001-05-03'),(109924,83814,'2001-05-03','2002-05-03'),(109924,87969,'2002-05-03','9999-01-01'),(109925,74648,'1985-03-15','1986-03-15'),(109925,76456,'1986-03-15','1987-03-15'),(109925,76266,'1987-03-15','1988-03-14'),(109925,80351,'1988-03-14','1989-03-14'),(109925,81537,'1989-03-14','1990-03-14'),(109925,84015,'1990-03-14','1991-03-14'),(109925,85093,'1991-03-14','1992-03-13'),(109925,88747,'1992-03-13','1993-03-13'),(109925,89365,'1993-03-13','1994-03-13'),(109925,89668,'1994-03-13','1995-03-13'),(109925,90556,'1995-03-13','1996-03-12'),(109925,94292,'1996-03-12','1997-03-12'),(109925,97195,'1997-03-12','1998-03-12'),(109925,100818,'1998-03-12','1999-03-12'),(109925,104175,'1999-03-12','2000-03-11'),(109925,105123,'2000-03-11','2001-03-11'),(109925,107130,'2001-03-11','2002-03-11'),(109925,111215,'2002-03-11','9999-01-01'),(109926,40000,'1996-11-07','1997-11-07'),(109926,41990,'1997-11-07','1998-11-07'),(109926,44415,'1998-11-07','1999-11-07'),(109926,46426,'1999-11-07','2000-11-06'),(109926,47784,'2000-11-06','2001-11-06'),(109926,47625,'2001-11-06','9999-01-01'),(109927,51130,'1993-07-15','1994-07-15'),(109927,54913,'1994-07-15','1995-07-15'),(109927,56490,'1995-07-15','1996-07-14'),(109927,59906,'1996-07-14','1997-07-14'),(109927,60030,'1997-07-14','1998-07-14'),(109927,61351,'1998-07-14','1999-07-14'),(109927,63852,'1999-07-14','2000-07-13'),(109927,67602,'2000-07-13','2001-07-13'),(109927,69798,'2001-07-13','2002-07-13'),(109927,73734,'2002-07-13','9999-01-01'),(109928,65208,'1994-05-19','1995-05-19'),(109928,69656,'1995-05-19','1996-05-18'),(109928,69756,'1996-05-18','1997-05-18'),(109928,71027,'1997-05-18','1998-05-18'),(109928,75184,'1998-05-18','1999-05-18'),(109928,75419,'1999-05-18','2000-05-17'),(109928,75641,'2000-05-17','2001-05-17'),(109928,78228,'2001-05-17','2002-05-17'),(109928,80024,'2002-05-17','9999-01-01'),(109929,95744,'1997-01-19','1998-01-19'),(109929,95443,'1998-01-19','1999-01-19'),(109929,99182,'1999-01-19','2000-01-19'),(109929,101168,'2000-01-19','2000-03-14'),(109930,40000,'1993-07-07','1994-07-07'),(109930,43017,'1994-07-07','1995-07-07'),(109930,43300,'1995-07-07','1996-07-06'),(109930,43664,'1996-07-06','1997-07-06'),(109930,43715,'1997-07-06','1998-07-06'),(109930,45710,'1998-07-06','1999-07-06'),(109930,49645,'1999-07-06','2000-07-05'),(109930,53286,'2000-07-05','2001-07-05'),(109930,54269,'2001-07-05','2002-07-05'),(109930,56208,'2002-07-05','9999-01-01'),(109931,40000,'1987-09-02','1988-09-01'),(109931,42857,'1988-09-01','1989-09-01'),(109931,43744,'1989-09-01','1990-09-01'),(109931,44141,'1990-09-01','1991-09-01'),(109931,46146,'1991-09-01','1992-08-31'),(109931,47027,'1992-08-31','1993-08-31'),(109931,51224,'1993-08-31','1994-08-31'),(109931,54314,'1994-08-31','1995-08-31'),(109931,55757,'1995-08-31','1996-08-30'),(109931,58775,'1996-08-30','1997-08-30'),(109931,62982,'1997-08-30','1998-08-30'),(109931,65590,'1998-08-30','1999-08-30'),(109931,68055,'1999-08-30','2000-08-29'),(109931,70854,'2000-08-29','2001-08-29'),(109931,73690,'2001-08-29','9999-01-01'),(109932,68079,'1998-05-08','1999-05-08'),(109932,72242,'1999-05-08','2000-05-07'),(109932,75655,'2000-05-07','2001-05-07'),(109932,76221,'2001-05-07','2002-05-07'),(109932,79561,'2002-05-07','9999-01-01'),(109933,46003,'1995-09-04','1995-10-21'),(109934,40000,'1997-03-09','1998-03-09'),(109934,40997,'1998-03-09','1999-03-09'),(109934,45265,'1999-03-09','2000-03-08'),(109934,46052,'2000-03-08','2001-03-08'),(109934,46910,'2001-03-08','2002-03-08'),(109934,48764,'2002-03-08','9999-01-01'),(109935,40000,'1994-04-17','1995-04-17'),(109935,41960,'1995-04-17','1996-04-16'),(109935,44777,'1996-04-16','1997-04-16'),(109935,48853,'1997-04-16','1998-04-16'),(109935,52445,'1998-04-16','1999-04-16'),(109935,56123,'1999-04-16','2000-04-15'),(109935,58374,'2000-04-15','2001-04-15'),(109935,62125,'2001-04-15','2002-04-15'),(109935,65426,'2002-04-15','9999-01-01'),(109936,40000,'1991-10-24','1992-10-23'),(109936,42164,'1992-10-23','1993-10-23'),(109936,46332,'1993-10-23','1994-10-23'),(109936,47976,'1994-10-23','1995-10-23'),(109936,51476,'1995-10-23','1996-10-22'),(109936,54453,'1996-10-22','1997-10-22'),(109936,54569,'1997-10-22','1998-10-22'),(109936,58377,'1998-10-22','1999-10-22'),(109936,60533,'1999-10-22','2000-10-21'),(109936,60367,'2000-10-21','2001-10-21'),(109936,63007,'2001-10-21','9999-01-01'),(109937,40000,'1998-07-04','1999-07-04'),(109937,40308,'1999-07-04','2000-07-03'),(109937,41542,'2000-07-03','2001-07-03'),(109937,41985,'2001-07-03','2002-07-03'),(109937,41532,'2002-07-03','9999-01-01'),(109938,51333,'1988-09-30','1989-09-30'),(109938,55479,'1989-09-30','1990-09-30'),(109938,59001,'1990-09-30','1991-09-30'),(109938,60695,'1991-09-30','1992-09-29'),(109938,60506,'1992-09-29','1993-09-29'),(109938,61136,'1993-09-29','1994-09-29'),(109938,63368,'1994-09-29','1995-09-29'),(109938,63022,'1995-09-29','1996-09-28'),(109938,67296,'1996-09-28','1997-09-28'),(109938,71728,'1997-09-28','1998-09-28'),(109938,73416,'1998-09-28','1999-09-28'),(109938,75041,'1999-09-28','2000-09-27'),(109938,76873,'2000-09-27','2001-09-27'),(109938,77193,'2001-09-27','9999-01-01'),(109939,78834,'1993-04-10','1994-04-10'),(109939,78909,'1994-04-10','1995-04-10'),(109939,83298,'1995-04-10','1996-04-09'),(109939,84080,'1996-04-09','1997-04-09'),(109939,84003,'1997-04-09','1998-04-09'),(109939,85756,'1998-04-09','1999-04-09'),(109939,85623,'1999-04-09','2000-04-08'),(109939,86069,'2000-04-08','2001-04-08'),(109939,86978,'2001-04-08','2002-04-08'),(109939,89111,'2002-04-08','9999-01-01'),(109940,52593,'1999-11-10','2000-11-09'),(109940,54259,'2000-11-09','2001-10-03'),(109941,40336,'1996-01-04','1997-01-03'),(109941,40271,'1997-01-03','1998-01-03'),(109941,41906,'1998-01-03','1999-01-03'),(109941,44436,'1999-01-03','2000-01-03'),(109941,47759,'2000-01-03','2001-01-02'),(109941,51929,'2001-01-02','2002-01-02'),(109941,55622,'2002-01-02','9999-01-01'),(109942,72637,'1991-06-10','1992-06-09'),(109942,73245,'1992-06-09','1993-06-09'),(109942,74909,'1993-06-09','1994-06-09'),(109942,76752,'1994-06-09','1995-06-09'),(109942,78488,'1995-06-09','1996-06-08'),(109942,82806,'1996-06-08','1997-06-08'),(109942,84158,'1997-06-08','1998-06-08'),(109942,85248,'1998-06-08','1999-06-08'),(109942,84904,'1999-06-08','2000-06-07'),(109942,88161,'2000-06-07','2001-06-07'),(109942,87716,'2001-06-07','2002-06-07'),(109942,88710,'2002-06-07','9999-01-01'),(109943,42020,'1990-09-07','1991-09-07'),(109943,46500,'1991-09-07','1992-09-06'),(109943,47922,'1992-09-06','1993-09-06'),(109943,50637,'1993-09-06','1994-09-06'),(109943,51570,'1994-09-06','1995-09-06'),(109943,55886,'1995-09-06','1996-09-05'),(109943,60120,'1996-09-05','1997-09-05'),(109943,60640,'1997-09-05','1998-09-05'),(109943,60635,'1998-09-05','1999-09-05'),(109943,64921,'1999-09-05','2000-09-04'),(109943,65437,'2000-09-04','2001-09-04'),(109943,65981,'2001-09-04','9999-01-01'),(109944,40000,'1993-12-18','1994-12-18'),(109944,40335,'1994-12-18','1995-12-18'),(109944,40062,'1995-12-18','1996-12-17'),(109944,41892,'1996-12-17','1997-12-17'),(109944,42365,'1997-12-17','1998-12-17'),(109944,43784,'1998-12-17','1999-12-17'),(109944,47546,'1999-12-17','2000-12-16'),(109944,49790,'2000-12-16','2001-12-16'),(109944,53288,'2001-12-16','9999-01-01'),(109945,40000,'1994-12-06','1995-12-06'),(109945,41497,'1995-12-06','1996-12-05'),(109945,43566,'1996-12-05','1997-12-05'),(109945,44635,'1997-12-05','1998-12-05'),(109945,45874,'1998-12-05','1999-12-05'),(109945,49490,'1999-12-05','2000-12-04'),(109945,50283,'2000-12-04','2001-12-04'),(109945,49915,'2001-12-04','9999-01-01'),(109946,53143,'1998-05-31','1999-05-31'),(109946,55631,'1999-05-31','2000-05-30'),(109946,56270,'2000-05-30','2001-05-30'),(109946,55822,'2001-05-30','2002-05-30'),(109946,56236,'2002-05-30','9999-01-01'),(109947,41681,'1998-04-03','1998-11-20'),(109948,40000,'1996-04-25','1997-04-25'),(109948,40239,'1997-04-25','1998-04-25'),(109948,42732,'1998-04-25','1999-04-25'),(109948,42726,'1999-04-25','1999-07-06'),(109949,52796,'1991-10-03','1992-10-02'),(109949,56004,'1992-10-02','1993-10-02'),(109949,59630,'1993-10-02','1994-10-02'),(109949,63567,'1994-10-02','1995-10-02'),(109949,65140,'1995-10-02','1996-10-01'),(109949,68212,'1996-10-01','1997-10-01'),(109949,69140,'1997-10-01','1998-10-01'),(109949,71724,'1998-10-01','1999-10-01'),(109949,71855,'1999-10-01','2000-09-30'),(109949,75780,'2000-09-30','2001-09-30'),(109949,80059,'2001-09-30','9999-01-01'),(109950,50563,'1991-05-07','1992-05-06'),(109950,50438,'1992-05-06','1993-05-06'),(109950,51784,'1993-05-06','1994-05-06'),(109950,51414,'1994-05-06','1995-05-06'),(109950,52921,'1995-05-06','1996-05-05'),(109950,54883,'1996-05-05','1997-05-05'),(109950,55211,'1997-05-05','1998-05-05'),(109950,56465,'1998-05-05','1999-05-05'),(109950,56857,'1999-05-05','2000-05-04'),(109950,60018,'2000-05-04','2001-05-04'),(109950,60487,'2001-05-04','2002-01-04'),(109951,40000,'1990-04-15','1991-04-15'),(109951,40010,'1991-04-15','1992-04-14'),(109951,40699,'1992-04-14','1993-04-14'),(109951,42489,'1993-04-14','1994-04-14'),(109951,46643,'1994-04-14','1995-04-14'),(109951,46708,'1995-04-14','1996-04-13'),(109951,51158,'1996-04-13','1997-04-13'),(109951,52828,'1997-04-13','1998-04-13'),(109951,52933,'1998-04-13','1999-04-13'),(109951,56920,'1999-04-13','2000-04-12'),(109951,57459,'2000-04-12','2001-04-12'),(109951,60018,'2001-04-12','2002-04-12'),(109951,61924,'2002-04-12','9999-01-01'),(109952,45968,'1992-04-25','1993-04-25'),(109952,47118,'1993-04-25','1994-04-25'),(109952,46870,'1994-04-25','1995-04-25'),(109952,50927,'1995-04-25','1996-04-24'),(109952,50698,'1996-04-24','1997-04-24'),(109952,51452,'1997-04-24','1998-04-24'),(109952,54087,'1998-04-24','1999-04-24'),(109952,54403,'1999-04-24','2000-04-23'),(109952,57094,'2000-04-23','2001-04-23'),(109952,58614,'2001-04-23','2002-04-23'),(109952,61475,'2002-04-23','9999-01-01'),(109953,56632,'1988-04-10','1989-04-10'),(109953,58621,'1989-04-10','1990-04-10'),(109953,59536,'1990-04-10','1991-04-10'),(109953,63809,'1991-04-10','1992-04-09'),(109953,63914,'1992-04-09','1993-04-09'),(109953,66353,'1993-04-09','1994-04-09'),(109953,70474,'1994-04-09','1995-04-09'),(109953,72279,'1995-04-09','1996-04-08'),(109953,74675,'1996-04-08','1997-04-08'),(109953,76834,'1997-04-08','1998-04-08'),(109953,80586,'1998-04-08','1999-04-08'),(109953,82988,'1999-04-08','2000-04-07'),(109953,87267,'2000-04-07','2001-04-07'),(109953,91013,'2001-04-07','2002-04-06'),(109953,94726,'2002-04-06','9999-01-01'),(109954,40000,'1990-08-25','1991-08-25'),(109954,44413,'1991-08-25','1992-08-24'),(109954,47974,'1992-08-24','1993-08-24'),(109954,47481,'1993-08-24','1994-08-24'),(109954,49539,'1994-08-24','1995-08-24'),(109954,53575,'1995-08-24','1996-08-23'),(109954,54565,'1996-08-23','1997-08-23'),(109954,54566,'1997-08-23','1998-08-23'),(109954,56887,'1998-08-23','1999-08-23'),(109954,59169,'1999-08-23','2000-08-22'),(109954,63204,'2000-08-22','2001-08-22'),(109954,67541,'2001-08-22','9999-01-01'),(109955,48135,'1989-09-06','1990-09-06'),(109955,50024,'1990-09-06','1991-09-06'),(109955,49768,'1991-09-06','1992-09-05'),(109955,52558,'1992-09-05','1993-09-05'),(109955,54676,'1993-09-05','1994-09-05'),(109955,55861,'1994-09-05','1995-09-05'),(109955,60194,'1995-09-05','1996-09-04'),(109955,63341,'1996-09-04','1997-09-04'),(109955,65581,'1997-09-04','1998-09-04'),(109955,66999,'1998-09-04','1999-09-04'),(109955,69651,'1999-09-04','2000-09-03'),(109955,69257,'2000-09-03','2001-09-03'),(109955,69860,'2001-09-03','9999-01-01'),(109956,49691,'1996-08-09','1997-08-09'),(109956,50117,'1997-08-09','1998-08-09'),(109956,50145,'1998-08-09','1999-08-09'),(109956,52595,'1999-08-09','1999-12-22'),(109957,79471,'1996-06-03','1997-06-03'),(109957,81474,'1997-06-03','1998-06-03'),(109957,81835,'1998-06-03','1999-06-03'),(109957,84384,'1999-06-03','2000-06-02'),(109957,85982,'2000-06-02','2001-06-02'),(109957,87021,'2001-06-02','2002-06-02'),(109957,90103,'2002-06-02','9999-01-01'),(109958,81497,'1995-04-28','1996-04-27'),(109958,83087,'1996-04-27','1997-04-27'),(109958,85200,'1997-04-27','1998-04-27'),(109958,88148,'1998-04-27','1999-04-27'),(109958,91837,'1999-04-27','2000-04-26'),(109958,94301,'2000-04-26','2001-04-26'),(109958,98535,'2001-04-26','2002-04-26'),(109958,101213,'2002-04-26','9999-01-01'),(109959,58637,'1993-02-28','1994-02-28'),(109959,58619,'1994-02-28','1995-02-28'),(109959,62419,'1995-02-28','1996-02-28'),(109959,66183,'1996-02-28','1997-02-27'),(109959,70522,'1997-02-27','1998-02-27'),(109959,71109,'1998-02-27','1999-02-27'),(109959,74300,'1999-02-27','2000-02-27'),(109959,76177,'2000-02-27','2001-02-26'),(109959,79597,'2001-02-26','2002-02-26'),(109959,81692,'2002-02-26','9999-01-01'),(109960,42917,'1998-02-20','1999-02-20'),(109960,45361,'1999-02-20','2000-02-20'),(109960,47040,'2000-02-20','2001-02-19'),(109960,47857,'2001-02-19','2002-02-19'),(109960,48733,'2002-02-19','9999-01-01'),(109961,42616,'1999-09-18','2000-09-17'),(109961,45129,'2000-09-17','2001-09-17'),(109961,47494,'2001-09-17','9999-01-01'),(109962,51746,'1986-12-06','1987-12-06'),(109962,52485,'1987-12-06','1988-12-05'),(109962,55613,'1988-12-05','1989-12-05'),(109962,59419,'1989-12-05','1990-12-05'),(109962,59879,'1990-12-05','1991-12-05'),(109962,63914,'1991-12-05','1992-12-04'),(109962,66243,'1992-12-04','1993-12-04'),(109962,68348,'1993-12-04','1994-12-04'),(109962,69735,'1994-12-04','1995-12-04'),(109962,74105,'1995-12-04','1996-12-03'),(109962,75607,'1996-12-03','1997-12-03'),(109962,79392,'1997-12-03','1998-12-03'),(109962,83004,'1998-12-03','1999-12-03'),(109962,84896,'1999-12-03','2000-12-02'),(109962,88513,'2000-12-02','2001-12-02'),(109962,89861,'2001-12-02','9999-01-01'),(109963,55815,'1991-09-03','1992-09-02'),(109963,57475,'1992-09-02','1993-09-02'),(109963,60254,'1993-09-02','1994-09-02'),(109963,62255,'1994-09-02','1995-09-02'),(109963,63801,'1995-09-02','1996-09-01'),(109963,67433,'1996-09-01','1997-09-01'),(109963,70504,'1997-09-01','1998-09-01'),(109963,74336,'1998-09-01','1999-09-01'),(109963,77905,'1999-09-01','2000-08-31'),(109963,81079,'2000-08-31','2001-08-31'),(109963,82819,'2001-08-31','9999-01-01'),(109964,40000,'1986-02-27','1987-02-27'),(109964,43712,'1987-02-27','1988-02-27'),(109964,47478,'1988-02-27','1989-02-26'),(109964,48019,'1989-02-26','1990-02-26'),(109964,48815,'1990-02-26','1991-02-26'),(109964,49596,'1991-02-26','1992-02-26'),(109964,51006,'1992-02-26','1993-02-25'),(109964,53033,'1993-02-25','1994-02-25'),(109964,52601,'1994-02-25','1995-02-25'),(109964,54657,'1995-02-25','1996-02-25'),(109964,56530,'1996-02-25','1997-02-24'),(109964,58508,'1997-02-24','1997-10-19'),(109965,43366,'1999-02-22','2000-02-22'),(109965,44348,'2000-02-22','2001-02-21'),(109965,45877,'2001-02-21','2002-02-21'),(109965,50211,'2002-02-21','9999-01-01'),(109966,87742,'1987-07-08','1988-07-07'),(109966,89377,'1988-07-07','1989-07-07'),(109966,89169,'1989-07-07','1990-07-07'),(109966,93174,'1990-07-07','1991-07-07'),(109966,94067,'1991-07-07','1992-07-06'),(109966,98322,'1992-07-06','1993-07-06'),(109966,99531,'1993-07-06','1994-07-06'),(109966,99414,'1994-07-06','1995-07-06'),(109966,101926,'1995-07-06','1996-07-05'),(109966,103228,'1996-07-05','1997-07-05'),(109966,106572,'1997-07-05','1998-07-05'),(109966,108397,'1998-07-05','1999-07-05'),(109966,108136,'1999-07-05','2000-07-04'),(109966,108168,'2000-07-04','2001-07-04'),(109966,111349,'2001-07-04','2002-07-04'),(109966,113130,'2002-07-04','9999-01-01'),(109967,66313,'1985-09-08','1986-09-08'),(109967,68876,'1986-09-08','1987-09-08'),(109967,72332,'1987-09-08','1988-09-07'),(109967,75867,'1988-09-07','1989-09-07'),(109967,77783,'1989-09-07','1990-09-07'),(109967,81869,'1990-09-07','1991-09-07'),(109967,86354,'1991-09-07','1992-09-06'),(109967,88977,'1992-09-06','1993-09-06'),(109967,89770,'1993-09-06','1994-09-06'),(109967,91664,'1994-09-06','1995-09-06'),(109967,93714,'1995-09-06','1996-09-05'),(109967,97112,'1996-09-05','1997-09-05'),(109967,98697,'1997-09-05','1998-09-05'),(109967,102871,'1998-09-05','1999-09-05'),(109967,106001,'1999-09-05','2000-09-04'),(109967,107768,'2000-09-04','2000-10-13'),(109968,66063,'1987-01-19','1988-01-19'),(109968,68246,'1988-01-19','1989-01-18'),(109968,67872,'1989-01-18','1990-01-18'),(109968,68771,'1990-01-18','1991-01-18'),(109968,69955,'1991-01-18','1992-01-18'),(109968,72781,'1992-01-18','1993-01-17'),(109968,73956,'1993-01-17','1994-01-17'),(109968,74639,'1994-01-17','1995-01-17'),(109968,75501,'1995-01-17','1996-01-17'),(109968,75753,'1996-01-17','1997-01-16'),(109968,79107,'1997-01-16','1998-01-16'),(109968,81087,'1998-01-16','1999-01-16'),(109968,82140,'1999-01-16','2000-01-16'),(109968,85605,'2000-01-16','2001-01-15'),(109968,87558,'2001-01-15','2002-01-15'),(109968,89173,'2002-01-15','9999-01-01'),(109969,47478,'1986-12-27','1987-12-27'),(109969,48861,'1987-12-27','1988-12-26'),(109969,48771,'1988-12-26','1989-12-26'),(109969,50978,'1989-12-26','1990-12-26'),(109969,50939,'1990-12-26','1991-12-26'),(109969,53222,'1991-12-26','1992-12-25'),(109969,55432,'1992-12-25','1993-12-25'),(109969,58803,'1993-12-25','1994-12-25'),(109969,63086,'1994-12-25','1995-12-25'),(109969,62958,'1995-12-25','1996-12-24'),(109969,62639,'1996-12-24','1997-12-24'),(109969,65613,'1997-12-24','1998-12-24'),(109969,66083,'1998-12-24','1999-12-24'),(109969,67616,'1999-12-24','2000-12-23'),(109969,68096,'2000-12-23','2001-12-23'),(109969,71570,'2001-12-23','9999-01-01'),(109970,40000,'1985-06-15','1986-06-15'),(109970,41788,'1986-06-15','1987-06-15'),(109970,44357,'1987-06-15','1988-06-14'),(109970,43974,'1988-06-14','1989-06-14'),(109970,46232,'1989-06-14','1990-06-14'),(109970,47125,'1990-06-14','1991-06-14'),(109970,51084,'1991-06-14','1992-06-13'),(109970,51149,'1992-06-13','1993-06-13'),(109970,54332,'1993-06-13','1994-06-13'),(109970,58289,'1994-06-13','1995-06-13'),(109970,60571,'1995-06-13','1996-06-12'),(109970,64367,'1996-06-12','1997-06-12'),(109970,68284,'1997-06-12','1998-06-12'),(109970,71986,'1998-06-12','1999-06-12'),(109970,72229,'1999-06-12','2000-06-11'),(109970,74201,'2000-06-11','2001-06-11'),(109970,77552,'2001-06-11','2002-06-11'),(109970,78638,'2002-06-11','9999-01-01'),(109971,48522,'1986-05-08','1987-05-08'),(109971,48670,'1987-05-08','1988-05-07'),(109971,52064,'1988-05-07','1989-03-30'),(109972,40000,'1996-03-17','1997-03-17'),(109972,42271,'1997-03-17','1998-03-17'),(109972,45860,'1998-03-17','1999-03-17'),(109972,48688,'1999-03-17','2000-03-16'),(109972,51702,'2000-03-16','2001-03-16'),(109972,55003,'2001-03-16','2002-03-16'),(109972,56353,'2002-03-16','9999-01-01'),(109973,69728,'1997-08-27','1998-08-27'),(109973,70962,'1998-08-27','1999-08-27'),(109973,73480,'1999-08-27','2000-08-26'),(109973,76293,'2000-08-26','2001-08-26'),(109973,77217,'2001-08-26','9999-01-01'),(109974,82201,'1991-06-19','1992-06-18'),(109974,83121,'1992-06-18','1993-06-18'),(109974,86122,'1993-06-18','1994-06-18'),(109974,89327,'1994-06-18','1995-06-18'),(109974,89333,'1995-06-18','1996-06-17'),(109974,93464,'1996-06-17','1997-06-17'),(109974,93728,'1997-06-17','1998-06-17'),(109974,97130,'1998-06-17','1999-06-17'),(109974,97453,'1999-06-17','2000-06-16'),(109974,97492,'2000-06-16','2001-06-16'),(109974,99084,'2001-06-16','2002-06-16'),(109974,103009,'2002-06-16','9999-01-01'),(109975,57501,'1992-05-28','1993-05-28'),(109975,57310,'1993-05-28','1994-05-28'),(109975,58294,'1994-05-28','1995-05-28'),(109975,61992,'1995-05-28','1996-05-27'),(109975,62211,'1996-05-27','1997-05-27'),(109975,66517,'1997-05-27','1998-05-27'),(109975,69715,'1998-05-27','1999-05-27'),(109975,69864,'1999-05-27','2000-05-26'),(109975,74031,'2000-05-26','2001-05-26'),(109975,77293,'2001-05-26','2002-05-26'),(109975,77926,'2002-05-26','9999-01-01'),(109976,40000,'1989-10-18','1990-10-18'),(109976,42737,'1990-10-18','1991-10-18'),(109976,46640,'1991-10-18','1992-10-17'),(109976,50007,'1992-10-17','1993-10-17'),(109976,51978,'1993-10-17','1994-10-17'),(109976,52171,'1994-10-17','1995-10-17'),(109976,53238,'1995-10-17','1996-10-16'),(109976,56842,'1996-10-16','1997-10-16'),(109976,60612,'1997-10-16','1998-10-16'),(109976,64732,'1998-10-16','1999-10-16'),(109976,67406,'1999-10-16','2000-10-15'),(109976,67331,'2000-10-15','2001-10-15'),(109976,69386,'2001-10-15','9999-01-01'),(109977,49129,'1990-09-28','1991-09-28'),(109977,50377,'1991-09-28','1992-09-27'),(109977,51961,'1992-09-27','1993-09-27'),(109977,54647,'1993-09-27','1994-09-27'),(109977,54968,'1994-09-27','1995-09-27'),(109977,57887,'1995-09-27','1996-09-26'),(109977,58286,'1996-09-26','1997-09-26'),(109977,58249,'1997-09-26','1998-09-26'),(109977,62314,'1998-09-26','1999-09-26'),(109977,64527,'1999-09-26','2000-09-25'),(109977,67816,'2000-09-25','2001-09-25'),(109977,67940,'2001-09-25','9999-01-01'),(109978,43423,'1998-12-20','1999-12-20'),(109978,43871,'1999-12-20','2000-12-19'),(109978,45198,'2000-12-19','2001-12-19'),(109978,49023,'2001-12-19','9999-01-01'),(109979,40000,'1989-06-29','1990-06-29'),(109979,42355,'1990-06-29','1991-06-29'),(109979,44020,'1991-06-29','1992-06-28'),(109979,45561,'1992-06-28','1993-06-28'),(109979,49997,'1993-06-28','1994-06-28'),(109979,54362,'1994-06-28','1995-06-28'),(109979,56232,'1995-06-28','1996-06-27'),(109979,56886,'1996-06-27','1997-06-27'),(109979,56392,'1997-06-27','1998-06-27'),(109979,58548,'1998-06-27','1998-11-26'),(109980,44634,'1993-06-11','1994-06-11'),(109980,44941,'1994-06-11','1995-06-11'),(109980,47790,'1995-06-11','1995-06-15'),(109981,43136,'1997-05-31','1998-05-31'),(109981,47553,'1998-05-31','1999-05-31'),(109981,50133,'1999-05-31','2000-05-30'),(109981,52538,'2000-05-30','2001-05-30'),(109981,56275,'2001-05-30','2002-05-30'),(109981,58407,'2002-05-30','9999-01-01'),(109982,40000,'1998-12-27','1999-12-27'),(109982,40374,'1999-12-27','2000-12-26'),(109982,41510,'2000-12-26','2001-12-26'),(109982,45271,'2001-12-26','9999-01-01'),(109983,40000,'1997-08-03','1998-08-03'),(109983,41961,'1998-08-03','1999-08-03'),(109983,44473,'1999-08-03','2000-08-02'),(109983,47416,'2000-08-02','2001-08-02'),(109983,48659,'2001-08-02','9999-01-01'),(109984,40000,'1993-06-14','1994-06-14'),(109984,42259,'1994-06-14','1995-06-14'),(109984,46255,'1995-06-14','1996-06-13'),(109984,47115,'1996-06-13','1997-06-13'),(109984,49200,'1997-06-13','1998-06-13'),(109984,48904,'1998-06-13','1999-06-13'),(109984,49584,'1999-06-13','2000-06-12'),(109984,51816,'2000-06-12','2001-06-12'),(109984,53371,'2001-06-12','2002-06-12'),(109984,56045,'2002-06-12','9999-01-01'),(109985,40000,'1992-07-22','1993-07-22'),(109985,41283,'1993-07-22','1994-07-22'),(109985,40927,'1994-07-22','1995-07-22'),(109985,40572,'1995-07-22','1996-07-21'),(109985,40551,'1996-07-21','1997-07-21'),(109985,43133,'1997-07-21','1998-07-21'),(109985,44329,'1998-07-21','1999-07-21'),(109985,44523,'1999-07-21','2000-07-20'),(109985,48413,'2000-07-20','2001-07-20'),(109985,52018,'2001-07-20','2002-07-20'),(109985,52339,'2002-07-20','9999-01-01'),(109986,43551,'1999-08-05','2000-08-04'),(109986,43904,'2000-08-04','2001-08-04'),(109986,46851,'2001-08-04','9999-01-01'),(109987,55987,'1989-05-29','1990-05-29'),(109987,57785,'1990-05-29','1991-05-29'),(109987,58461,'1991-05-29','1992-05-28'),(109987,59461,'1992-05-28','1993-05-28'),(109987,59972,'1993-05-28','1994-05-28'),(109987,61310,'1994-05-28','1995-05-28'),(109987,64778,'1995-05-28','1996-05-27'),(109987,65142,'1996-05-27','1997-05-27'),(109987,69573,'1997-05-27','1998-05-27'),(109987,70697,'1998-05-27','1999-05-27'),(109987,73490,'1999-05-27','2000-05-26'),(109987,76013,'2000-05-26','2001-05-26'),(109987,77446,'2001-05-26','2002-05-26'),(109987,80039,'2002-05-26','9999-01-01'),(109988,49447,'1990-12-06','1991-12-06'),(109988,53599,'1991-12-06','1992-12-05'),(109988,57967,'1992-12-05','1993-12-05'),(109988,60034,'1993-12-05','1994-12-05'),(109988,60173,'1994-12-05','1995-12-05'),(109988,62523,'1995-12-05','1996-12-04'),(109988,66843,'1996-12-04','1997-12-04'),(109988,69996,'1997-12-04','1998-12-04'),(109988,69789,'1998-12-04','1999-12-04'),(109988,72197,'1999-12-04','2000-12-03'),(109988,75586,'2000-12-03','2001-12-03'),(109988,75212,'2001-12-03','9999-01-01'),(109989,73969,'1986-06-03','1987-06-03'),(109989,73833,'1987-06-03','1988-06-02'),(109989,74778,'1988-06-02','1989-06-02'),(109989,78904,'1989-06-02','1990-06-02'),(109989,80556,'1990-06-02','1991-06-02'),(109989,80918,'1991-06-02','1992-06-01'),(109989,81644,'1992-06-01','1993-06-01'),(109989,82280,'1993-06-01','1994-06-01'),(109989,82923,'1994-06-01','1995-06-01'),(109989,84298,'1995-06-01','1996-01-25'),(109990,40000,'1988-09-24','1989-09-24'),(109990,42727,'1989-09-24','1990-09-24'),(109990,45840,'1990-09-24','1991-09-24'),(109990,45430,'1991-09-24','1992-09-23'),(109990,49494,'1992-09-23','1993-09-23'),(109990,52608,'1993-09-23','1994-09-23'),(109990,55879,'1994-09-23','1995-09-23'),(109990,59565,'1995-09-23','1996-09-22'),(109990,61109,'1996-09-22','1997-09-22'),(109990,63080,'1997-09-22','1998-09-22'),(109990,65752,'1998-09-22','1999-09-22'),(109990,67570,'1999-09-22','2000-09-21'),(109990,68316,'2000-09-21','2001-09-21'),(109990,69854,'2001-09-21','9999-01-01'),(109991,40000,'1987-01-13','1988-01-13'),(109991,44143,'1988-01-13','1989-01-12'),(109991,47049,'1989-01-12','1990-01-12'),(109991,47337,'1990-01-12','1991-01-12'),(109991,51228,'1991-01-12','1992-01-12'),(109991,53676,'1992-01-12','1993-01-11'),(109991,57098,'1993-01-11','1994-01-11'),(109991,60596,'1994-01-11','1995-01-11'),(109991,62383,'1995-01-11','1996-01-11'),(109991,66240,'1996-01-11','1997-01-10'),(109991,69948,'1997-01-10','1998-01-10'),(109991,69924,'1998-01-10','1999-01-10'),(109991,71299,'1999-01-10','2000-01-10'),(109991,71870,'2000-01-10','2001-01-09'),(109991,72678,'2001-01-09','2002-01-09'),(109991,76211,'2002-01-09','9999-01-01'),(109992,40000,'1995-10-17','1996-10-16'),(109992,42052,'1996-10-16','1997-10-16'),(109992,41771,'1997-10-16','1998-10-16'),(109992,41452,'1998-10-16','1999-10-16'),(109992,45339,'1999-10-16','2000-10-15'),(109992,46901,'2000-10-15','2001-10-15'),(109992,50191,'2001-10-15','9999-01-01'),(109993,48668,'1991-02-13','1992-02-13'),(109993,51223,'1992-02-13','1993-02-12'),(109993,55481,'1993-02-12','1994-02-12'),(109993,59279,'1994-02-12','1995-02-12'),(109993,63708,'1995-02-12','1996-02-12'),(109993,66832,'1996-02-12','1997-02-11'),(109993,68688,'1997-02-11','1998-02-11'),(109993,71130,'1998-02-11','1999-02-11'),(109993,73611,'1999-02-11','2000-02-11'),(109993,76642,'2000-02-11','2001-02-10'),(109993,79989,'2001-02-10','2002-02-10'),(109993,80684,'2002-02-10','2002-06-11'),(109994,72985,'1986-11-13','1987-11-13'),(109994,76556,'1987-11-13','1988-11-12'),(109994,79358,'1988-11-12','1989-11-12'),(109994,81881,'1989-11-12','1990-11-12'),(109994,82774,'1990-11-12','1991-11-12'),(109994,83492,'1991-11-12','1992-11-11'),(109994,86485,'1992-11-11','1993-11-11'),(109994,89306,'1993-11-11','1994-11-11'),(109994,91994,'1994-11-11','1995-11-11'),(109994,94256,'1995-11-11','1996-11-10'),(109994,98036,'1996-11-10','1997-11-10'),(109994,100837,'1997-11-10','1998-11-10'),(109994,100692,'1998-11-10','1999-11-10'),(109994,100565,'1999-11-10','2000-11-09'),(109994,103260,'2000-11-09','2001-11-09'),(109994,106647,'2001-11-09','9999-01-01'),(109995,40000,'1986-06-11','1987-06-11'),(109995,43492,'1987-06-11','1988-06-10'),(109995,45996,'1988-06-10','1989-06-10'),(109995,46462,'1989-06-10','1990-06-10'),(109995,47948,'1990-06-10','1991-06-10'),(109995,51482,'1991-06-10','1992-06-09'),(109995,51935,'1992-06-09','1993-06-09'),(109995,56134,'1993-06-09','1994-06-09'),(109995,56727,'1994-06-09','1995-06-09'),(109995,57790,'1995-06-09','1996-06-08'),(109995,61909,'1996-06-08','1997-06-08'),(109995,62116,'1997-06-08','1998-06-08'),(109995,62246,'1998-06-08','1999-06-08'),(109995,63084,'1999-06-08','2000-06-07'),(109995,63218,'2000-06-07','2001-06-07'),(109995,64125,'2001-06-07','2002-06-07'),(109995,65658,'2002-06-07','9999-01-01'),(109996,79341,'1990-02-01','1991-02-01'),(109996,81192,'1991-02-01','1992-02-01'),(109996,84495,'1992-02-01','1993-01-31'),(109996,85555,'1993-01-31','1994-01-31'),(109996,86147,'1994-01-31','1995-01-31'),(109996,89611,'1995-01-31','1996-01-31'),(109996,90792,'1996-01-31','1997-01-30'),(109996,94340,'1997-01-30','1998-01-30'),(109996,96475,'1998-01-30','1999-01-30'),(109996,97361,'1999-01-30','2000-01-30'),(109996,101526,'2000-01-30','2001-01-29'),(109996,105136,'2001-01-29','2002-01-29'),(109996,105024,'2002-01-29','9999-01-01'),(109997,47339,'1988-12-28','1989-12-28'),(109997,48641,'1989-12-28','1990-12-28'),(109997,51379,'1990-12-28','1991-12-28'),(109997,54475,'1991-12-28','1992-12-27'),(109997,55791,'1992-12-27','1993-12-27'),(109997,56779,'1993-12-27','1994-12-27'),(109997,56586,'1994-12-27','1995-12-27'),(109997,59516,'1995-12-27','1996-12-26'),(109997,63779,'1996-12-26','1997-12-26'),(109997,67876,'1997-12-26','1998-12-26'),(109997,68050,'1998-12-26','1999-12-26'),(109997,70414,'1999-12-26','2000-12-25'),(109997,74909,'2000-12-25','2001-12-25'),(109997,75576,'2001-12-25','9999-01-01'),(109998,59220,'1997-06-30','1998-06-30'),(109998,60025,'1998-06-30','1999-06-30'),(109998,63086,'1999-06-30','2000-06-29'),(109998,63685,'2000-06-29','2001-06-29'),(109998,63215,'2001-06-29','2002-06-29'),(109998,63168,'2002-06-29','9999-01-01'),(109999,40000,'1989-04-25','1990-04-25'),(109999,44274,'1990-04-25','1991-04-25'),(109999,44529,'1991-04-25','1992-04-24'),(109999,46027,'1992-04-24','1993-04-24'),(109999,46171,'1993-04-24','1994-04-24'),(109999,48792,'1994-04-24','1995-04-24'),(109999,48377,'1995-04-24','1996-04-23'),(109999,52531,'1996-04-23','1997-04-23'),(109999,52255,'1997-04-23','1998-04-23'),(109999,53278,'1998-04-23','1999-04-23'),(109999,53444,'1999-04-23','2000-04-22'),(109999,55484,'2000-04-22','2001-02-17'),(110000,40000,'1989-06-22','1990-06-22'),(110000,39955,'1990-06-22','1991-06-22'),(110000,41355,'1991-06-22','1992-06-21'),(110000,42618,'1992-06-21','1993-06-21'),(110000,42482,'1993-06-21','1994-06-21'),(110000,42089,'1994-06-21','1995-06-21'),(110000,41722,'1995-06-21','1996-06-20'),(110000,44767,'1996-06-20','1997-06-20'),(110000,46341,'1997-06-20','1998-06-20'),(110000,47988,'1998-06-20','1999-06-20'),(110000,52056,'1999-06-20','2000-06-19'),(110000,51921,'2000-06-19','2001-06-19'),(110000,51726,'2001-06-19','2002-06-19'),(110000,53589,'2002-06-19','9999-01-01'),(110022,71166,'1985-01-01','1986-01-01'),(110022,71820,'1986-01-01','1987-01-01'),(110022,72970,'1987-01-01','1988-01-01'),(110022,76211,'1988-01-01','1988-12-31'),(110022,78443,'1988-12-31','1989-12-31'),(110022,81784,'1989-12-31','1990-12-31'),(110022,82871,'1990-12-31','1991-12-31'),(110022,86797,'1991-12-31','1992-12-30'),(110022,89204,'1992-12-30','1993-12-30'),(110022,92165,'1993-12-30','1994-12-30'),(110022,94286,'1994-12-30','1995-12-30'),(110022,96647,'1995-12-30','1996-12-29'),(110022,97604,'1996-12-29','1997-12-29'),(110022,98843,'1997-12-29','1998-12-29'),(110022,100014,'1998-12-29','1999-12-29'),(110022,100592,'1999-12-29','2000-12-28'),(110022,104485,'2000-12-28','2001-12-28'),(110022,108407,'2001-12-28','9999-01-01'),(110039,69941,'1986-04-12','1987-04-12'),(110039,71574,'1987-04-12','1988-04-11'),(110039,73553,'1988-04-11','1989-04-11'),(110039,75124,'1989-04-11','1990-04-11'),(110039,78405,'1990-04-11','1991-04-11'),(110039,81872,'1991-04-11','1992-04-10'),(110039,83722,'1992-04-10','1993-04-10'),(110039,85016,'1993-04-10','1994-04-10'),(110039,85421,'1994-04-10','1995-04-10'),(110039,88503,'1995-04-10','1996-04-09'),(110039,92469,'1996-04-09','1997-04-09'),(110039,94250,'1997-04-09','1998-04-09'),(110039,95993,'1998-04-09','1999-04-09'),(110039,100350,'1999-04-09','2000-04-08'),(110039,101901,'2000-04-08','2001-04-08'),(110039,104115,'2001-04-08','2002-04-08'),(110039,106491,'2002-04-08','9999-01-01'),(110085,60026,'1985-01-01','1986-01-01'),(110085,61808,'1986-01-01','1987-01-01'),(110085,62003,'1987-01-01','1988-01-01'),(110085,64775,'1988-01-01','1988-12-31'),(110085,65105,'1988-12-31','1989-12-31'),(110085,66790,'1989-12-31','1990-12-31'),(110085,67827,'1990-12-31','1991-12-31'),(110085,68195,'1991-12-31','1992-12-30'),(110085,70253,'1992-12-30','1993-12-30'),(110085,72727,'1993-12-30','1994-12-30'),(110085,72335,'1994-12-30','1995-12-30'),(110085,75173,'1995-12-30','1996-12-29'),(110085,79066,'1996-12-29','1997-12-29'),(110085,79152,'1997-12-29','1998-12-29'),(110085,83440,'1998-12-29','1999-12-29'),(110085,85394,'1999-12-29','2000-12-28'),(110085,88298,'2000-12-28','2001-12-28'),(110085,88443,'2001-12-28','9999-01-01'),(110114,52070,'1985-01-14','1986-01-14'),(110114,55297,'1986-01-14','1987-01-14'),(110114,55767,'1987-01-14','1988-01-14'),(110114,58800,'1988-01-14','1989-01-13'),(110114,62669,'1989-01-13','1990-01-13'),(110114,62593,'1990-01-13','1991-01-13'),(110114,63447,'1991-01-13','1992-01-13'),(110114,67322,'1992-01-13','1993-01-12'),(110114,67761,'1993-01-12','1994-01-12'),(110114,68166,'1994-01-12','1995-01-12'),(110114,71652,'1995-01-12','1996-01-12'),(110114,71375,'1996-01-12','1997-01-11'),(110114,75708,'1997-01-11','1998-01-11'),(110114,79782,'1998-01-11','1999-01-11'),(110114,79679,'1999-01-11','2000-01-11'),(110114,80423,'2000-01-11','2001-01-10'),(110114,82594,'2001-01-10','2002-01-10'),(110114,83457,'2002-01-10','9999-01-01'),(110183,48291,'1985-01-01','1986-01-01'),(110183,50319,'1986-01-01','1987-01-01'),(110183,51622,'1987-01-01','1988-01-01'),(110183,51298,'1988-01-01','1988-12-31'),(110183,55582,'1988-12-31','1989-12-31'),(110183,57197,'1989-12-31','1990-12-31'),(110183,59629,'1990-12-31','1991-12-31'),(110183,60356,'1991-12-31','1992-12-30'),(110183,63677,'1992-12-30','1993-12-30'),(110183,63190,'1993-12-30','1994-12-30'),(110183,64652,'1994-12-30','1995-12-30'),(110183,66530,'1995-12-30','1996-12-29'),(110183,67423,'1996-12-29','1997-12-29'),(110183,70638,'1997-12-29','1998-12-29'),(110183,72240,'1998-12-29','1999-12-29'),(110183,74584,'1999-12-29','2000-12-28'),(110183,77367,'2000-12-28','2001-12-28'),(110183,79229,'2001-12-28','9999-01-01'),(110228,40000,'1985-08-04','1986-08-04'),(110228,43069,'1986-08-04','1987-08-04'),(110228,44284,'1987-08-04','1988-08-03'),(110228,47816,'1988-08-03','1989-08-03'),(110228,49541,'1989-08-03','1990-08-03'),(110228,49547,'1990-08-03','1991-08-03'),(110228,50122,'1991-08-03','1992-08-02'),(110228,49867,'1992-08-02','1993-08-02'),(110228,51472,'1993-08-02','1994-08-02'),(110228,55445,'1994-08-02','1995-08-02'),(110228,55733,'1995-08-02','1996-08-01'),(110228,57431,'1996-08-01','1997-08-01'),(110228,58932,'1997-08-01','1998-08-01'),(110228,59259,'1998-08-01','1999-08-01'),(110228,61684,'1999-08-01','2000-07-31'),(110228,62596,'2000-07-31','2001-07-31'),(110228,62276,'2001-07-31','2002-07-31'),(110228,65400,'2002-07-31','9999-01-01'),(110303,42093,'1985-01-01','1986-01-01'),(110303,42808,'1986-01-01','1987-01-01'),(110303,42368,'1987-01-01','1988-01-01'),(110303,44954,'1988-01-01','1988-12-31'),(110303,47446,'1988-12-31','1989-12-31'),(110303,50390,'1989-12-31','1990-12-31'),(110303,52603,'1990-12-31','1991-12-31'),(110303,56607,'1991-12-31','1992-12-30'),(110303,57246,'1992-12-30','1993-12-30'),(110303,59135,'1993-12-30','1994-12-30'),(110303,60568,'1994-12-30','1995-12-30'),(110303,60162,'1995-12-30','1996-12-29'),(110303,63859,'1996-12-29','1997-12-29'),(110303,67166,'1997-12-29','1998-12-29'),(110303,68314,'1998-12-29','1999-12-29'),(110303,68483,'1999-12-29','2000-12-28'),(110303,70157,'2000-12-28','2001-12-28'),(110303,72583,'2001-12-28','9999-01-01'),(110344,50365,'1985-11-22','1986-11-22'),(110344,50953,'1986-11-22','1987-11-22'),(110344,53052,'1987-11-22','1988-11-21'),(110344,55704,'1988-11-21','1989-11-21'),(110344,59323,'1989-11-21','1990-11-21'),(110344,61115,'1990-11-21','1991-11-21'),(110344,61937,'1991-11-21','1992-11-20'),(110344,62145,'1992-11-20','1993-11-20'),(110344,63370,'1993-11-20','1994-11-20'),(110344,63705,'1994-11-20','1995-11-20'),(110344,67427,'1995-11-20','1996-11-19'),(110344,67180,'1996-11-19','1997-11-19'),(110344,70176,'1997-11-19','1998-11-19'),(110344,72174,'1998-11-19','1999-11-19'),(110344,73754,'1999-11-19','2000-11-18'),(110344,73864,'2000-11-18','2001-11-18'),(110344,75121,'2001-11-18','9999-01-01'),(110386,40000,'1988-10-14','1989-10-14'),(110386,42536,'1989-10-14','1990-10-14'),(110386,45922,'1990-10-14','1991-10-14'),(110386,47117,'1991-10-14','1992-10-13'),(110386,47794,'1992-10-13','1993-10-13'),(110386,51381,'1993-10-13','1994-10-13'),(110386,53926,'1994-10-13','1995-10-13'),(110386,56028,'1995-10-13','1996-10-12'),(110386,56528,'1996-10-12','1997-10-12'),(110386,56530,'1997-10-12','1998-10-12'),(110386,59960,'1998-10-12','1999-10-12'),(110386,61207,'1999-10-12','2000-10-11'),(110386,64392,'2000-10-11','2001-10-11'),(110386,66995,'2001-10-11','9999-01-01'),(110420,40000,'1992-02-05','1993-02-04'),(110420,40762,'1993-02-04','1994-02-04'),(110420,42236,'1994-02-04','1995-02-04'),(110420,42891,'1995-02-04','1996-02-04'),(110420,43304,'1996-02-04','1997-02-03'),(110420,43862,'1997-02-03','1998-02-03'),(110420,47053,'1998-02-03','1999-02-03'),(110420,50868,'1999-02-03','2000-02-03'),(110420,53773,'2000-02-03','2001-02-02'),(110420,53978,'2001-02-02','2002-02-02'),(110420,56654,'2002-02-02','9999-01-01'),(110511,48626,'1985-01-01','1986-01-01'),(110511,49148,'1986-01-01','1987-01-01'),(110511,49877,'1987-01-01','1988-01-01'),(110511,51690,'1988-01-01','1988-12-31'),(110511,52342,'1988-12-31','1989-12-31'),(110511,54300,'1989-12-31','1990-12-31'),(110511,56962,'1990-12-31','1991-12-31'),(110511,59070,'1991-12-31','1992-12-30'),(110511,62206,'1992-12-30','1993-12-30'),(110511,64431,'1993-12-30','1994-12-30'),(110511,66656,'1994-12-30','1995-12-30'),(110511,70698,'1995-12-30','1996-12-29'),(110511,73013,'1996-12-29','1997-12-29'),(110511,74056,'1997-12-29','1998-12-29'),(110511,73614,'1998-12-29','1999-12-29'),(110511,73350,'1999-12-29','2000-12-28'),(110511,73285,'2000-12-28','2001-12-28'),(110511,72903,'2001-12-28','9999-01-01'),(110567,40000,'1986-10-21','1987-10-21'),(110567,42616,'1987-10-21','1988-10-20'),(110567,44173,'1988-10-20','1989-10-20'),(110567,48434,'1989-10-20','1990-10-20'),(110567,48535,'1990-10-20','1991-10-20'),(110567,50276,'1991-10-20','1992-10-19'),(110567,53205,'1992-10-19','1993-10-19'),(110567,57384,'1993-10-19','1994-10-19'),(110567,56966,'1994-10-19','1995-10-19'),(110567,59878,'1995-10-19','1996-10-18'),(110567,62829,'1996-10-18','1997-10-18'),(110567,63249,'1997-10-18','1998-10-18'),(110567,63487,'1998-10-18','1999-10-18'),(110567,66307,'1999-10-18','2000-10-17'),(110567,70300,'2000-10-17','2001-10-17'),(110567,74510,'2001-10-17','9999-01-01'),(110725,61357,'1985-01-01','1986-01-01'),(110725,64407,'1986-01-01','1987-01-01'),(110725,67358,'1987-01-01','1988-01-01'),(110725,71627,'1988-01-01','1988-12-31'),(110725,74493,'1988-12-31','1989-12-31'),(110725,78015,'1989-12-31','1990-12-31'),(110725,78503,'1990-12-31','1991-12-31'),(110725,81267,'1991-12-31','1992-12-30'),(110725,81256,'1992-12-30','1993-12-30'),(110725,85203,'1993-12-30','1994-12-30'),(110725,85990,'1994-12-30','1995-12-30'),(110725,87997,'1995-12-30','1996-12-29'),(110725,87949,'1996-12-29','1997-12-29'),(110725,91012,'1997-12-29','1998-12-29'),(110725,90529,'1998-12-29','1999-12-29'),(110725,90487,'1999-12-29','2000-12-28'),(110725,92779,'2000-12-28','2001-12-28'),(110725,93193,'2001-12-28','9999-01-01'),(110765,40055,'1989-01-07','1990-01-07'),(110765,42398,'1990-01-07','1991-01-07'),(110765,43017,'1991-01-07','1992-01-07'),(110765,44539,'1992-01-07','1993-01-06'),(110765,48835,'1993-01-06','1994-01-06'),(110765,50072,'1994-01-06','1995-01-06'),(110765,54169,'1995-01-06','1996-01-06'),(110765,55726,'1996-01-06','1997-01-05'),(110765,59701,'1997-01-05','1998-01-05'),(110765,63715,'1998-01-05','1999-01-05'),(110765,64237,'1999-01-05','2000-01-05'),(110765,65921,'2000-01-05','2001-01-04'),(110765,69671,'2001-01-04','2002-01-04'),(110765,72432,'2002-01-04','9999-01-01'),(110800,50457,'1986-08-12','1987-08-12'),(110800,54079,'1987-08-12','1988-08-11'),(110800,56597,'1988-08-11','1989-08-11'),(110800,60127,'1989-08-11','1990-08-11'),(110800,62279,'1990-08-11','1991-08-11'),(110800,66053,'1991-08-11','1992-08-10'),(110800,66942,'1992-08-10','1993-08-10'),(110800,69751,'1993-08-10','1994-08-10'),(110800,70257,'1994-08-10','1995-08-10'),(110800,72277,'1995-08-10','1996-08-09'),(110800,74254,'1996-08-09','1997-08-09'),(110800,76583,'1997-08-09','1998-08-09'),(110800,76174,'1998-08-09','1999-08-09'),(110800,77088,'1999-08-09','2000-08-08'),(110800,77384,'2000-08-08','2001-08-08'),(110800,77626,'2001-08-08','9999-01-01'),(110854,45169,'1989-06-09','1990-06-09'),(110854,49012,'1990-06-09','1991-06-09'),(110854,49045,'1991-06-09','1992-06-08'),(110854,52367,'1992-06-08','1993-06-08'),(110854,54681,'1993-06-08','1994-06-08'),(110854,55346,'1994-06-08','1995-06-08'),(110854,58984,'1995-06-08','1996-06-07'),(110854,61647,'1996-06-07','1997-06-07'),(110854,65172,'1997-06-07','1998-06-07'),(110854,66061,'1998-06-07','1999-06-07'),(110854,66367,'1999-06-07','2000-06-06'),(110854,69035,'2000-06-06','2001-06-06'),(110854,70518,'2001-06-06','2002-06-06'),(110854,72876,'2002-06-06','9999-01-01'),(111035,71612,'1985-01-01','1986-01-01'),(111035,75905,'1986-01-01','1987-01-01'),(111035,76176,'1987-01-01','1988-01-01'),(111035,76383,'1988-01-01','1988-12-31'),(111035,76143,'1988-12-31','1989-12-31'),(111035,77170,'1989-12-31','1990-12-31'),(111035,79900,'1990-12-31','1991-12-31'),(111035,81051,'1991-12-31','1992-12-30'),(111035,81606,'1992-12-30','1993-12-30'),(111035,85997,'1993-12-30','1994-12-30'),(111035,87575,'1994-12-30','1995-12-30'),(111035,89441,'1995-12-30','1996-12-29'),(111035,89286,'1996-12-29','1997-12-29'),(111035,90704,'1997-12-29','1998-12-29'),(111035,92487,'1998-12-29','1999-12-29'),(111035,93765,'1999-12-29','2000-12-28'),(111035,95290,'2000-12-28','2001-12-28'),(111035,95873,'2001-12-28','9999-01-01'),(111133,71148,'1986-12-30','1987-12-30'),(111133,70787,'1987-12-30','1988-12-29'),(111133,75190,'1988-12-29','1989-12-29'),(111133,79069,'1989-12-29','1990-12-29'),(111133,82205,'1990-12-29','1991-12-29'),(111133,83536,'1991-12-29','1992-12-28'),(111133,86775,'1992-12-28','1993-12-28'),(111133,86880,'1993-12-28','1994-12-28'),(111133,89709,'1994-12-28','1995-12-28'),(111133,91207,'1995-12-28','1996-12-27'),(111133,90907,'1996-12-27','1997-12-27'),(111133,93790,'1997-12-27','1998-12-27'),(111133,96726,'1998-12-27','1999-12-27'),(111133,99072,'1999-12-27','2000-12-26'),(111133,99766,'2000-12-26','2001-12-26'),(111133,101987,'2001-12-26','9999-01-01'),(111400,72446,'1985-01-01','1986-01-01'),(111400,73142,'1986-01-01','1987-01-01'),(111400,77187,'1987-01-01','1988-01-01'),(111400,77104,'1988-01-01','1988-12-31'),(111400,79369,'1988-12-31','1989-12-31'),(111400,82534,'1989-12-31','1990-12-31'),(111400,83722,'1990-12-31','1991-12-31'),(111400,84159,'1991-12-31','1992-12-30'),(111400,84862,'1992-12-30','1993-12-30'),(111400,84867,'1993-12-30','1994-12-30'),(111400,87959,'1994-12-30','1995-12-30'),(111400,89902,'1995-12-30','1996-12-29'),(111400,93538,'1996-12-29','1997-12-29'),(111400,96457,'1997-12-29','1998-12-29'),(111400,99032,'1998-12-29','1999-12-29'),(111400,100416,'1999-12-29','2000-12-28'),(111400,99971,'2000-12-28','2001-12-28'),(111400,103244,'2001-12-28','9999-01-01'),(111534,48077,'1988-01-31','1989-01-30'),(111534,51718,'1989-01-30','1990-01-30'),(111534,52484,'1990-01-30','1991-01-30'),(111534,55619,'1991-01-30','1992-01-30'),(111534,59574,'1992-01-30','1993-01-29'),(111534,62784,'1993-01-29','1994-01-29'),(111534,63875,'1994-01-29','1995-01-29'),(111534,66978,'1995-01-29','1996-01-29'),(111534,70649,'1996-01-29','1997-01-28'),(111534,71234,'1997-01-28','1998-01-28'),(111534,73020,'1998-01-28','1999-01-28'),(111534,76352,'1999-01-28','2000-01-28'),(111534,78032,'2000-01-28','2001-01-27'),(111534,78961,'2001-01-27','2002-01-27'),(111534,79393,'2002-01-27','9999-01-01'),(111692,40000,'1985-01-01','1986-01-01'),(111692,42706,'1986-01-01','1987-01-01'),(111692,46154,'1987-01-01','1988-01-01'),(111692,46488,'1988-01-01','1988-12-31'),(111692,49839,'1988-12-31','1989-12-31'),(111692,51810,'1989-12-31','1990-12-31'),(111692,54618,'1990-12-31','1991-12-31'),(111692,55108,'1991-12-31','1992-12-30'),(111692,58465,'1992-12-30','1993-12-30'),(111692,58423,'1993-12-30','1994-12-30'),(111692,62441,'1994-12-30','1995-12-30'),(111692,62541,'1995-12-30','1996-12-29'),(111692,64553,'1996-12-29','1997-12-29'),(111692,66715,'1997-12-29','1998-12-29'),(111692,69217,'1998-12-29','1999-12-29'),(111692,72573,'1999-12-29','2000-12-28'),(111692,72421,'2000-12-28','2001-12-28'),(111692,73953,'2001-12-28','9999-01-01'),(111784,40000,'1988-02-12','1989-02-11'),(111784,41189,'1989-02-11','1990-02-11'),(111784,44026,'1990-02-11','1991-02-11'),(111784,48315,'1991-02-11','1992-02-11'),(111784,48079,'1992-02-11','1993-02-10'),(111784,48181,'1993-02-10','1994-02-10'),(111784,48273,'1994-02-10','1995-02-10'),(111784,49770,'1995-02-10','1996-02-10'),(111784,51900,'1996-02-10','1997-02-09'),(111784,52121,'1997-02-09','1998-02-09'),(111784,54187,'1998-02-09','1999-02-09'),(111784,54138,'1999-02-09','2000-02-09'),(111784,54183,'2000-02-09','2001-02-08'),(111784,57946,'2001-02-08','2002-02-08'),(111784,58189,'2002-02-08','9999-01-01'),(111877,53846,'1991-08-17','1992-08-16'),(111877,54158,'1992-08-16','1993-08-16'),(111877,57342,'1993-08-16','1994-08-16'),(111877,59020,'1994-08-16','1995-08-16'),(111877,61093,'1995-08-16','1996-08-15'),(111877,64189,'1996-08-15','1997-08-15'),(111877,66104,'1997-08-15','1998-08-15'),(111877,66678,'1998-08-15','1999-08-15'),(111877,67470,'1999-08-15','2000-08-14'),(111877,70158,'2000-08-14','2001-08-14'),(111877,71406,'2001-08-14','9999-01-01'),(111939,40000,'1989-07-10','1990-07-10'),(111939,40285,'1990-07-10','1991-07-10'),(111939,40514,'1991-07-10','1992-07-09'),(111939,44046,'1992-07-09','1993-07-09'),(111939,48317,'1993-07-09','1994-07-09'),(111939,48325,'1994-07-09','1995-07-09'),(111939,48905,'1995-07-09','1996-07-08'),(111939,50555,'1996-07-08','1997-07-08'),(111939,51812,'1997-07-08','1998-07-08'),(111939,52051,'1998-07-08','1999-07-08'),(111939,56454,'1999-07-08','2000-07-07'),(111939,58698,'2000-07-07','2001-07-07'),(111939,58968,'2001-07-07','2002-07-07'),(111939,58745,'2002-07-07','9999-01-01'),(200000,40000,'1987-06-05','1988-06-04'),(200000,42220,'1988-06-04','1989-06-04'),(200000,45087,'1989-06-04','1990-06-04'),(200000,48218,'1990-06-04','1991-06-04'),(200000,50175,'1991-06-04','1992-06-03'),(200000,50236,'1992-06-03','1993-06-03'),(200000,51042,'1993-06-03','1994-06-03'),(200000,54807,'1994-06-03','1995-06-03'),(200000,54529,'1995-06-03','1996-06-02'),(200000,55679,'1996-06-02','1997-06-02'),(200000,58744,'1997-06-02','1998-06-02'),(200000,60602,'1998-06-02','1999-06-02'),(200000,64730,'1999-06-02','2000-06-01'),(200000,64829,'2000-06-01','2001-06-01'),(200000,65890,'2001-06-01','2002-06-01'),(200000,70076,'2002-06-01','9999-01-01'),(200001,40000,'1985-11-22','1986-11-22'),(200001,41608,'1986-11-22','1987-11-22'),(200001,43825,'1987-11-22','1988-11-21'),(200001,44605,'1988-11-21','1989-11-21'),(200001,46593,'1989-11-21','1990-11-21'),(200001,46259,'1990-11-21','1991-11-21'),(200001,49276,'1991-11-21','1992-11-20'),(200001,49585,'1992-11-20','1993-11-20'),(200001,51334,'1993-11-20','1994-11-20'),(200001,51993,'1994-11-20','1995-11-20'),(200001,56438,'1995-11-20','1996-11-19'),(200001,57765,'1996-11-19','1997-11-19'),(200001,59522,'1997-11-19','1998-11-19'),(200001,60480,'1998-11-19','1999-11-19'),(200001,61945,'1999-11-19','2000-11-18'),(200001,63944,'2000-11-18','2001-11-18'),(200001,63929,'2001-11-18','9999-01-01'),(200002,40000,'1986-03-12','1987-03-12'),(200002,41278,'1987-03-12','1988-03-11'),(200002,42182,'1988-03-11','1989-03-11'),(200002,46156,'1989-03-11','1990-03-11'),(200002,47641,'1990-03-11','1991-03-11'),(200002,49526,'1991-03-11','1992-03-10'),(200002,52184,'1992-03-10','1993-03-10'),(200002,55030,'1993-03-10','1994-03-10'),(200002,58756,'1994-03-10','1995-03-10'),(200002,61765,'1995-03-10','1996-03-09'),(200002,63740,'1996-03-09','1997-03-09'),(200002,68186,'1997-03-09','1998-03-09'),(200002,69466,'1998-03-09','1999-03-09'),(200002,71000,'1999-03-09','2000-03-08'),(200002,71048,'2000-03-08','2001-03-08'),(200002,74898,'2001-03-08','2002-03-08'),(200002,76726,'2002-03-08','9999-01-01'),(200003,57986,'1987-09-29','1988-09-28'),(200003,62450,'1988-09-28','1989-09-28'),(200003,66485,'1989-09-28','1990-09-28'),(200003,66286,'1990-09-28','1991-09-28'),(200003,69995,'1991-09-28','1992-09-27'),(200003,73177,'1992-09-27','1993-09-27'),(200003,74696,'1993-09-27','1994-09-27'),(200003,74237,'1994-09-27','1994-12-27'),(200004,52986,'1985-02-18','1986-02-18'),(200004,54128,'1986-02-18','1987-02-18'),(200004,53957,'1987-02-18','1988-02-18'),(200004,57515,'1988-02-18','1989-02-17'),(200004,60240,'1989-02-17','1990-02-17'),(200004,62046,'1990-02-17','1991-02-17'),(200004,65455,'1991-02-17','1992-02-17'),(200004,65176,'1992-02-17','1993-02-16'),(200004,68329,'1993-02-16','1994-02-16'),(200004,71012,'1994-02-16','1995-02-16'),(200004,74379,'1995-02-16','1996-02-16'),(200004,77303,'1996-02-16','1997-02-15'),(200004,80867,'1997-02-15','1998-02-15'),(200004,84818,'1998-02-15','1999-02-15'),(200004,87277,'1999-02-15','2000-02-15'),(200004,88751,'2000-02-15','2001-02-14'),(200004,90390,'2001-02-14','2002-02-14'),(200004,92591,'2002-02-14','9999-01-01'),(200005,67613,'1992-04-01','1993-04-01'),(200005,71334,'1993-04-01','1994-04-01'),(200005,71770,'1994-04-01','1995-04-01'),(200005,71387,'1995-04-01','1996-03-31'),(200005,74893,'1996-03-31','1997-03-31'),(200005,78100,'1997-03-31','1998-03-31'),(200005,82448,'1998-03-31','1999-03-31'),(200005,83156,'1999-03-31','2000-03-30'),(200005,86784,'2000-03-30','2001-03-30'),(200005,87741,'2001-03-30','2002-03-30'),(200005,91070,'2002-03-30','9999-01-01'),(200006,49932,'1985-05-15','1986-05-15'),(200006,52448,'1986-05-15','1987-05-15'),(200006,54686,'1987-05-15','1988-05-14'),(200006,57040,'1988-05-14','1989-05-14'),(200006,56889,'1989-05-14','1990-05-14'),(200006,58191,'1990-05-14','1991-05-14'),(200006,58271,'1991-05-14','1992-05-13'),(200006,58888,'1992-05-13','1993-05-13'),(200006,62666,'1993-05-13','1994-05-13'),(200006,63395,'1994-05-13','1995-05-13'),(200006,66301,'1995-05-13','1996-05-12'),(200006,69998,'1996-05-12','1997-05-12'),(200006,73824,'1997-05-12','1998-05-12'),(200006,74025,'1998-05-12','1999-05-12'),(200006,77432,'1999-05-12','2000-05-11'),(200006,77674,'2000-05-11','2001-05-11'),(200006,81865,'2001-05-11','2002-05-11'),(200006,82358,'2002-05-11','9999-01-01'),(200007,40577,'1998-06-05','1999-06-05'),(200007,43130,'1999-06-05','2000-06-04'),(200007,42738,'2000-06-04','2001-06-04'),(200007,43756,'2001-06-04','2002-06-04'),(200007,47427,'2002-06-04','9999-01-01'),(200008,52321,'1986-10-10','1987-10-10'),(200008,56777,'1987-10-10','1988-10-09'),(200008,56919,'1988-10-09','1989-10-09'),(200008,61207,'1989-10-09','1990-10-09'),(200008,60927,'1990-10-09','1991-10-09'),(200008,65305,'1991-10-09','1992-10-08'),(200008,68373,'1992-10-08','1993-10-08'),(200008,70238,'1993-10-08','1994-10-08'),(200008,74576,'1994-10-08','1995-10-08'),(200008,77123,'1995-10-08','1996-10-07'),(200008,78479,'1996-10-07','1997-10-07'),(200008,82225,'1997-10-07','1998-10-07'),(200008,82918,'1998-10-07','1999-10-07'),(200008,85142,'1999-10-07','2000-10-06'),(200008,89024,'2000-10-06','2001-10-06'),(200008,90016,'2001-10-06','9999-01-01'),(200009,40000,'1989-12-27','1990-12-27'),(200009,42704,'1990-12-27','1991-12-27'),(200009,46535,'1991-12-27','1992-12-26'),(200009,46608,'1992-12-26','1993-12-26'),(200009,47040,'1993-12-26','1994-12-26'),(200009,50627,'1994-12-26','1995-12-26'),(200009,53683,'1995-12-26','1996-12-25'),(200009,57605,'1996-12-25','1997-12-25'),(200009,60609,'1997-12-25','1998-08-24'),(200010,56836,'1999-12-23','2000-12-22'),(200010,57837,'2000-12-22','2001-12-22'),(200010,57354,'2001-12-22','9999-01-01'),(200011,75049,'1992-09-10','1993-09-10'),(200011,79041,'1993-09-10','1994-09-10'),(200011,79528,'1994-09-10','1995-09-10'),(200011,83642,'1995-09-10','1996-09-09'),(200011,87626,'1996-09-09','1997-09-09'),(200011,90160,'1997-09-09','1998-09-09'),(200011,92653,'1998-09-09','1999-09-09'),(200011,95931,'1999-09-09','2000-09-08'),(200011,97085,'2000-09-08','2001-09-08'),(200011,99444,'2001-09-08','9999-01-01'),(200012,40000,'1989-05-17','1990-05-17'),(200012,42779,'1990-05-17','1991-05-17'),(200012,42641,'1991-05-17','1992-05-16'),(200012,44314,'1992-05-16','1993-05-16'),(200012,48770,'1993-05-16','1994-05-16'),(200012,50147,'1994-05-16','1995-05-16'),(200012,52075,'1995-05-16','1996-05-15'),(200012,53514,'1996-05-15','1997-05-15'),(200012,56178,'1997-05-15','1998-05-15'),(200012,57683,'1998-05-15','1999-05-15'),(200012,58794,'1999-05-15','2000-05-14'),(200012,62014,'2000-05-14','2001-05-14'),(200012,65870,'2001-05-14','2002-05-14'),(200012,68889,'2002-05-14','9999-01-01'),(200013,40000,'1993-09-03','1994-09-03'),(200013,42058,'1994-09-03','1995-09-03'),(200013,42308,'1995-09-03','1996-09-02'),(200013,45554,'1996-09-02','1997-09-02'),(200013,47502,'1997-09-02','1998-09-02'),(200013,50686,'1998-09-02','1999-09-02'),(200013,54518,'1999-09-02','2000-09-01'),(200013,58892,'2000-09-01','2001-09-01'),(200013,62590,'2001-09-01','9999-01-01'),(200014,40000,'1993-08-01','1994-08-01'),(200014,41397,'1994-08-01','1995-08-01'),(200014,43257,'1995-08-01','1996-07-31'),(200014,45550,'1996-07-31','1997-07-31'),(200014,46225,'1997-07-31','1998-06-12'),(200015,40000,'1988-09-30','1989-09-30'),(200015,43625,'1989-09-30','1990-09-30'),(200015,46509,'1990-09-30','1991-09-30'),(200015,47769,'1991-09-30','1992-09-29'),(200015,51168,'1992-09-29','1993-09-29'),(200015,50812,'1993-09-29','1994-09-29'),(200015,51360,'1994-09-29','1995-09-29'),(200015,51325,'1995-09-29','1996-09-28'),(200015,54000,'1996-09-28','1997-09-28'),(200015,57778,'1997-09-28','1998-09-28'),(200015,58973,'1998-09-28','1999-09-28'),(200015,61957,'1999-09-28','2000-09-27'),(200015,65962,'2000-09-27','2001-09-27'),(200015,68418,'2001-09-27','9999-01-01'),(200016,55540,'1996-03-20','1997-03-20'),(200016,58595,'1997-03-20','1998-03-20'),(200016,60233,'1998-03-20','1999-03-20'),(200016,64459,'1999-03-20','2000-03-19'),(200016,64992,'2000-03-19','2001-03-19'),(200016,68584,'2001-03-19','2002-03-19'),(200016,69511,'2002-03-19','9999-01-01'),(200017,60314,'1996-01-22','1997-01-21'),(200017,64645,'1997-01-21','1998-01-21'),(200017,66129,'1998-01-21','1999-01-21'),(200017,68729,'1999-01-21','2000-01-21'),(200017,70241,'2000-01-21','2001-01-20'),(200017,71736,'2001-01-20','2002-01-20'),(200017,72060,'2002-01-20','9999-01-01'),(200018,71548,'1991-11-13','1992-11-12'),(200018,73655,'1992-11-12','1993-11-12'),(200018,75671,'1993-11-12','1994-11-12'),(200018,78294,'1994-11-12','1995-11-12'),(200018,81438,'1995-11-12','1996-11-11'),(200018,81841,'1996-11-11','1997-11-11'),(200018,83889,'1997-11-11','1998-11-11'),(200018,85044,'1998-11-11','1999-11-11'),(200018,88701,'1999-11-11','2000-11-10'),(200018,90086,'2000-11-10','2001-11-10'),(200018,90503,'2001-11-10','9999-01-01'),(200019,41777,'1990-10-15','1991-10-15'),(200019,45189,'1991-10-15','1992-10-14'),(200019,45236,'1992-10-14','1992-11-28'),(200020,40000,'1989-01-01','1990-01-01'),(200020,41923,'1990-01-01','1991-01-01'),(200020,42931,'1991-01-01','1992-01-01'),(200020,43458,'1992-01-01','1992-12-31'),(200020,43182,'1992-12-31','1993-12-31'),(200020,47314,'1993-12-31','1994-12-31'),(200020,47959,'1994-12-31','1995-12-31'),(200020,49843,'1995-12-31','1996-12-30'),(200020,50097,'1996-12-30','1997-12-30'),(200020,51392,'1997-12-30','1998-12-30'),(200020,55442,'1998-12-30','1999-12-30'),(200020,56460,'1999-12-30','2000-12-29'),(200020,58375,'2000-12-29','2001-12-29'),(200020,59056,'2001-12-29','9999-01-01'),(200021,58335,'1998-10-19','1999-10-19'),(200021,59056,'1999-10-19','2000-10-18'),(200021,59208,'2000-10-18','2001-10-18'),(200021,59997,'2001-10-18','9999-01-01'),(200022,55718,'1997-07-23','1998-07-23'),(200022,59335,'1998-07-23','1999-07-23'),(200022,61476,'1999-07-23','2000-07-22'),(200022,61361,'2000-07-22','2001-07-22'),(200022,62619,'2001-07-22','2002-07-22'),(200022,65647,'2002-07-22','9999-01-01'),(200023,60386,'1998-01-08','1999-01-08'),(200023,60599,'1999-01-08','2000-01-08'),(200023,61668,'2000-01-08','2001-01-07'),(200023,64767,'2001-01-07','2002-01-07'),(200023,65875,'2002-01-07','9999-01-01'),(200024,60866,'1995-07-23','1996-07-22'),(200024,65137,'1996-07-22','1997-07-22'),(200024,66714,'1997-07-22','1998-07-22'),(200024,67825,'1998-07-22','1999-07-22'),(200024,67715,'1999-07-22','2000-07-21'),(200024,72009,'2000-07-21','2001-07-21'),(200024,73495,'2001-07-21','2002-07-21'),(200024,77851,'2002-07-21','9999-01-01'),(200025,67123,'1989-01-11','1990-01-11'),(200025,67419,'1990-01-11','1991-01-11'),(200025,69612,'1991-01-11','1992-01-11'),(200025,70803,'1992-01-11','1993-01-10'),(200025,73441,'1993-01-10','1994-01-10'),(200025,74086,'1994-01-10','1995-01-10'),(200025,75258,'1995-01-10','1996-01-10'),(200025,78354,'1996-01-10','1997-01-09'),(200025,78165,'1997-01-09','1998-01-09'),(200025,81883,'1998-01-09','1999-01-09'),(200025,82077,'1999-01-09','2000-01-09'),(200025,85886,'2000-01-09','2001-01-08'),(200025,87764,'2001-01-08','2002-01-08'),(200025,89977,'2002-01-08','9999-01-01'),(200026,40000,'1991-02-10','1992-02-10'),(200026,41515,'1992-02-10','1993-02-09'),(200026,41775,'1993-02-09','1994-02-09'),(200026,44366,'1994-02-09','1995-02-09'),(200026,45191,'1995-02-09','1996-02-09'),(200026,49327,'1996-02-09','1997-02-08'),(200026,49040,'1997-02-08','1998-02-08'),(200026,49499,'1998-02-08','1999-02-08'),(200026,53737,'1999-02-08','2000-02-08'),(200026,53455,'2000-02-08','2001-02-07'),(200026,53904,'2001-02-07','2002-02-07'),(200026,57555,'2002-02-07','9999-01-01'),(200027,66755,'1990-11-09','1991-11-09'),(200027,70823,'1991-11-09','1992-11-08'),(200027,71056,'1992-11-08','1993-11-08'),(200027,72845,'1993-11-08','1994-11-08'),(200027,76101,'1994-11-08','1995-11-08'),(200027,80215,'1995-11-08','1996-11-07'),(200027,83348,'1996-11-07','1997-11-07'),(200027,87569,'1997-11-07','1998-11-07'),(200027,88347,'1998-11-07','1999-11-07'),(200027,90693,'1999-11-07','2000-11-06'),(200027,91024,'2000-11-06','2001-11-06'),(200027,93626,'2001-11-06','9999-01-01'),(200028,43569,'1987-07-25','1988-07-24'),(200028,46107,'1988-07-24','1989-07-24'),(200028,45831,'1989-07-24','1990-07-24'),(200028,47474,'1990-07-24','1991-07-24'),(200028,50315,'1991-07-24','1991-11-04'),(200029,51866,'1999-10-19','2000-10-18'),(200029,53705,'2000-10-18','2001-10-18'),(200029,53997,'2001-10-18','9999-01-01'),(200030,63520,'1985-02-05','1986-02-05'),(200030,65177,'1986-02-05','1987-02-05'),(200030,65104,'1987-02-05','1988-02-05'),(200030,69525,'1988-02-05','1989-02-04'),(200030,73487,'1989-02-04','1990-02-04'),(200030,74637,'1990-02-04','1991-02-04'),(200030,77618,'1991-02-04','1992-02-04'),(200030,81305,'1992-02-04','1993-02-03'),(200030,84413,'1993-02-03','1994-02-03'),(200030,84706,'1994-02-03','1995-02-03'),(200030,85463,'1995-02-03','1996-02-03'),(200030,85117,'1996-02-03','1997-02-02'),(200030,86467,'1997-02-02','1998-02-02'),(200030,87361,'1998-02-02','1999-02-02'),(200030,91470,'1999-02-02','2000-02-02'),(200030,95880,'2000-02-02','2001-02-01'),(200030,98761,'2001-02-01','2002-02-01'),(200030,102600,'2002-02-01','9999-01-01'),(200031,55704,'1991-11-25','1992-11-24'),(200031,55765,'1992-11-24','1993-11-24'),(200031,57826,'1993-11-24','1994-11-24'),(200031,61191,'1994-11-24','1995-11-24'),(200031,61860,'1995-11-24','1996-11-23'),(200031,62340,'1996-11-23','1997-11-23'),(200031,65196,'1997-11-23','1998-11-23'),(200031,68808,'1998-11-23','1999-11-23'),(200031,68847,'1999-11-23','2000-11-22'),(200031,70639,'2000-11-22','2001-11-22'),(200031,74818,'2001-11-22','9999-01-01'),(200032,66207,'1993-11-28','1994-11-28'),(200032,66494,'1994-11-28','1995-11-28'),(200032,66827,'1995-11-28','1996-11-27'),(200032,67693,'1996-11-27','1997-11-27'),(200032,68273,'1997-11-27','1998-11-27'),(200032,71678,'1998-11-27','1999-11-27'),(200032,76006,'1999-11-27','2000-11-26'),(200032,76943,'2000-11-26','2001-11-26'),(200032,77830,'2001-11-26','9999-01-01'),(200033,63081,'1990-07-05','1991-07-05'),(200033,66738,'1991-07-05','1992-07-04'),(200033,66939,'1992-07-04','1993-07-04'),(200033,67368,'1993-07-04','1994-07-04'),(200033,70044,'1994-07-04','1995-07-04'),(200033,73571,'1995-07-04','1996-07-03'),(200033,74106,'1996-07-03','1997-07-03'),(200033,75727,'1997-07-03','1998-07-03'),(200033,78828,'1998-07-03','1999-07-03'),(200033,78495,'1999-07-03','2000-07-02'),(200033,80702,'2000-07-02','2001-07-02'),(200033,81072,'2001-07-02','2002-07-02'),(200033,81213,'2002-07-02','9999-01-01'),(200034,73348,'1996-07-22','1996-09-23'),(200035,40000,'1992-02-25','1993-02-24'),(200035,40283,'1993-02-24','1994-02-24'),(200035,40554,'1994-02-24','1995-02-24'),(200035,43081,'1995-02-24','1996-02-24'),(200035,42878,'1996-02-24','1997-02-23'),(200035,42963,'1997-02-23','1998-02-23'),(200035,45887,'1998-02-23','1999-02-23'),(200035,48137,'1999-02-23','2000-02-23'),(200035,50852,'2000-02-23','2001-02-22'),(200035,52791,'2001-02-22','2002-02-22'),(200035,55484,'2002-02-22','9999-01-01'),(200036,40000,'1990-05-09','1991-05-09'),(200036,42159,'1991-05-09','1992-05-08'),(200036,45111,'1992-05-08','1993-05-08'),(200036,48634,'1993-05-08','1994-05-08'),(200036,49460,'1994-05-08','1995-05-08'),(200036,49605,'1995-05-08','1996-05-07'),(200036,51970,'1996-05-07','1997-05-07'),(200036,56082,'1997-05-07','1998-05-07'),(200036,58737,'1998-05-07','1999-05-07'),(200036,61461,'1999-05-07','2000-05-06'),(200036,62640,'2000-05-06','2001-05-06'),(200036,63789,'2001-05-06','2002-05-06'),(200036,65188,'2002-05-06','9999-01-01'),(200037,58958,'1989-05-04','1990-05-04'),(200037,58953,'1990-05-04','1991-05-04'),(200037,62787,'1991-05-04','1992-05-03'),(200037,66167,'1992-05-03','1993-05-03'),(200037,67654,'1993-05-03','1994-05-03'),(200037,70284,'1994-05-03','1995-05-03'),(200037,74400,'1995-05-03','1996-05-02'),(200037,76567,'1996-05-02','1997-05-02'),(200037,76516,'1997-05-02','1998-05-02'),(200037,78351,'1998-05-02','1999-05-02'),(200037,78293,'1999-05-02','2000-05-01'),(200037,78323,'2000-05-01','2001-05-01'),(200037,79203,'2001-05-01','2002-05-01'),(200037,83102,'2002-05-01','9999-01-01'),(200038,68746,'1999-02-04','1999-11-24'),(200039,87086,'1995-05-27','1996-05-26'),(200039,87952,'1996-05-26','1997-05-26'),(200039,88588,'1997-05-26','1998-05-26'),(200039,91839,'1998-05-26','1999-05-26'),(200039,93599,'1999-05-26','2000-05-25'),(200039,94158,'2000-05-25','2001-05-25'),(200039,96324,'2001-05-25','2002-05-25'),(200039,97946,'2002-05-25','9999-01-01'),(200040,52553,'1989-12-26','1990-12-26'),(200040,54545,'1990-12-26','1991-12-26'),(200040,56589,'1991-12-26','1992-12-25'),(200040,58082,'1992-12-25','1993-12-25'),(200040,60453,'1993-12-25','1994-12-25'),(200040,62253,'1994-12-25','1995-12-25'),(200040,62676,'1995-12-25','1996-12-24'),(200040,62323,'1996-12-24','1997-12-24'),(200040,62492,'1997-12-24','1998-12-24'),(200040,64314,'1998-12-24','1999-12-24'),(200040,65539,'1999-12-24','2000-12-23'),(200040,65357,'2000-12-23','2001-12-23'),(200040,65653,'2001-12-23','9999-01-01'),(200041,40000,'1993-03-03','1994-03-03'),(200041,42083,'1994-03-03','1995-03-03'),(200041,44315,'1995-03-03','1996-03-02'),(200041,46847,'1996-03-02','1997-03-02'),(200041,49146,'1997-03-02','1998-03-02'),(200041,49124,'1998-03-02','1999-03-02'),(200041,51977,'1999-03-02','2000-03-01'),(200041,55686,'2000-03-01','2001-03-01'),(200041,59911,'2001-03-01','2002-03-01'),(200041,60853,'2002-03-01','9999-01-01'),(200042,50593,'1995-06-19','1996-06-18'),(200042,53282,'1996-06-18','1997-06-18'),(200042,53301,'1997-06-18','1998-06-18'),(200042,57616,'1998-06-18','1999-06-18'),(200042,62048,'1999-06-18','2000-06-17'),(200042,61949,'2000-06-17','2001-06-17'),(200042,64280,'2001-06-17','2002-06-17'),(200042,67913,'2002-06-17','9999-01-01'),(200043,62090,'1986-11-22','1987-11-22'),(200043,61928,'1987-11-22','1988-11-21'),(200043,62349,'1988-11-21','1989-11-21'),(200043,64419,'1989-11-21','1990-11-21'),(200043,67982,'1990-11-21','1991-11-21'),(200043,72221,'1991-11-21','1992-11-20'),(200043,73054,'1992-11-20','1993-11-20'),(200043,75036,'1993-11-20','1994-11-20'),(200043,76520,'1994-11-20','1995-11-20'),(200043,77802,'1995-11-20','1996-11-19'),(200043,78745,'1996-11-19','1997-11-19'),(200043,80918,'1997-11-19','1998-11-19'),(200043,82158,'1998-11-19','1999-11-19'),(200043,85158,'1999-11-19','2000-11-18'),(200043,86853,'2000-11-18','2001-11-18'),(200043,91087,'2001-11-18','9999-01-01'),(200044,40000,'1996-12-02','1997-12-02'),(200044,42187,'1997-12-02','1998-12-02'),(200044,46292,'1998-12-02','1999-12-02'),(200044,46402,'1999-12-02','2000-12-01'),(200044,47372,'2000-12-01','2001-12-01'),(200044,49094,'2001-12-01','9999-01-01'),(200045,61901,'1986-08-05','1987-08-05'),(200045,63020,'1987-08-05','1988-08-04'),(200045,63353,'1988-08-04','1989-08-04'),(200045,64877,'1989-08-04','1990-08-04'),(200045,66055,'1990-08-04','1991-08-04'),(200045,67816,'1991-08-04','1992-08-03'),(200045,71529,'1992-08-03','1993-08-03'),(200045,73210,'1993-08-03','1994-08-03'),(200045,77126,'1994-08-03','1995-08-03'),(200045,80246,'1995-08-03','1996-08-02'),(200045,81346,'1996-08-02','1997-08-02'),(200045,83074,'1997-08-02','1998-08-02'),(200045,85294,'1998-08-02','1999-08-02'),(200045,85829,'1999-08-02','2000-08-01'),(200045,87983,'2000-08-01','2001-08-01'),(200045,87539,'2001-08-01','2002-08-01'),(200045,88901,'2002-08-01','9999-01-01'),(200046,56485,'1996-11-28','1997-05-20'),(200047,40000,'1985-05-23','1986-05-23'),(200047,42525,'1986-05-23','1987-05-23'),(200047,42076,'1987-05-23','1988-05-22'),(200047,41669,'1988-05-22','1989-05-22'),(200047,41478,'1989-05-22','1990-05-22'),(200047,42273,'1990-05-22','1991-05-22'),(200047,42656,'1991-05-22','1992-05-21'),(200047,46445,'1992-05-21','1993-05-21'),(200047,50534,'1993-05-21','1994-05-21'),(200047,53628,'1994-05-21','1995-05-21'),(200047,56594,'1995-05-21','1996-05-20'),(200047,60666,'1996-05-20','1997-05-20'),(200047,60946,'1997-05-20','1998-05-20'),(200047,61656,'1998-05-20','1999-05-20'),(200047,61157,'1999-05-20','2000-05-19'),(200047,62784,'2000-05-19','2001-05-19'),(200047,64218,'2001-05-19','2002-05-19'),(200047,65638,'2002-05-19','9999-01-01'),(200048,48983,'1992-04-23','1993-04-23'),(200048,52701,'1993-04-23','1994-04-23'),(200048,54628,'1994-04-23','1995-04-23'),(200048,56107,'1995-04-23','1996-04-22'),(200048,59158,'1996-04-22','1997-04-22'),(200048,61894,'1997-04-22','1998-04-22'),(200048,62493,'1998-04-22','1999-04-22'),(200048,63845,'1999-04-22','2000-04-21'),(200048,66006,'2000-04-21','2001-04-21'),(200048,69829,'2001-04-21','2002-04-21'),(200048,73986,'2002-04-21','9999-01-01'),(200049,74178,'1985-06-09','1986-06-09'),(200049,76305,'1986-06-09','1987-06-09'),(200049,78284,'1987-06-09','1988-06-08'),(200049,77970,'1988-06-08','1989-06-08'),(200049,79072,'1989-06-08','1990-06-08'),(200049,81994,'1990-06-08','1991-06-08'),(200049,85423,'1991-06-08','1992-06-07'),(200049,85599,'1992-06-07','1993-06-07'),(200049,88698,'1993-06-07','1994-06-07'),(200049,91921,'1994-06-07','1995-06-07'),(200049,94897,'1995-06-07','1996-06-06'),(200049,98922,'1996-06-06','1997-06-06'),(200049,101710,'1997-06-06','1998-06-06'),(200049,101760,'1998-06-06','1999-06-06'),(200049,102855,'1999-06-06','2000-06-05'),(200049,104192,'2000-06-05','2001-06-05'),(200049,108461,'2001-06-05','2002-06-05'),(200049,108568,'2002-06-05','9999-01-01'),(200050,52901,'1987-03-20','1988-03-19'),(200050,53189,'1988-03-19','1989-03-19'),(200050,54287,'1989-03-19','1990-03-19'),(200050,58739,'1990-03-19','1991-03-19'),(200050,59349,'1991-03-19','1992-03-18'),(200050,61398,'1992-03-18','1993-03-18'),(200050,64245,'1993-03-18','1994-03-18'),(200050,67542,'1994-03-18','1995-03-18'),(200050,67592,'1995-03-18','1996-03-17'),(200050,70149,'1996-03-17','1997-03-17'),(200050,73206,'1997-03-17','1998-03-17'),(200050,76601,'1998-03-17','1999-03-17'),(200050,78108,'1999-03-17','2000-03-16'),(200050,80773,'2000-03-16','2001-03-16'),(200050,85200,'2001-03-16','2002-03-16'),(200050,84714,'2002-03-16','9999-01-01'),(200051,40000,'1991-01-29','1992-01-29'),(200051,41477,'1992-01-29','1993-01-28'),(200051,44977,'1993-01-28','1994-01-28'),(200051,45486,'1994-01-28','1995-01-28'),(200051,46938,'1995-01-28','1996-01-28'),(200051,48341,'1996-01-28','1997-01-27'),(200051,48335,'1997-01-27','1998-01-27'),(200051,51932,'1998-01-27','1999-01-27'),(200051,55970,'1999-01-27','2000-01-27'),(200051,58161,'2000-01-27','2001-01-26'),(200051,58980,'2001-01-26','2002-01-26'),(200051,59775,'2002-01-26','9999-01-01'),(200052,40000,'1992-05-30','1993-05-30'),(200052,41152,'1993-05-30','1994-05-30'),(200052,45243,'1994-05-30','1995-05-30'),(200052,49711,'1995-05-30','1996-05-29'),(200052,51213,'1996-05-29','1997-05-29'),(200052,52648,'1997-05-29','1997-07-07'),(200053,43072,'1986-10-05','1987-10-05'),(200053,43275,'1987-10-05','1988-10-04'),(200053,45973,'1988-10-04','1989-10-04'),(200053,50353,'1989-10-04','1990-10-04'),(200053,52071,'1990-10-04','1991-10-04'),(200053,53828,'1991-10-04','1992-10-03'),(200053,57952,'1992-10-03','1993-10-03'),(200053,60957,'1993-10-03','1994-10-03'),(200053,61253,'1994-10-03','1995-10-03'),(200053,63304,'1995-10-03','1996-10-02'),(200053,65869,'1996-10-02','1997-10-02'),(200053,67856,'1997-10-02','1998-10-02'),(200053,68715,'1998-10-02','1999-10-02'),(200053,72331,'1999-10-02','2000-10-01'),(200053,73940,'2000-10-01','2001-10-01'),(200053,78304,'2001-10-01','9999-01-01'),(200054,42684,'1987-09-17','1988-09-16'),(200054,46976,'1988-09-16','1989-09-16'),(200054,46671,'1989-09-16','1990-09-16'),(200054,50656,'1990-09-16','1991-09-16'),(200054,52087,'1991-09-16','1992-09-15'),(200054,51643,'1992-09-15','1993-09-15'),(200054,53315,'1993-09-15','1994-09-15'),(200054,54826,'1994-09-15','1995-09-15'),(200054,57834,'1995-09-15','1996-09-14'),(200054,59400,'1996-09-14','1997-09-14'),(200054,62775,'1997-09-14','1998-09-14'),(200054,66626,'1998-09-14','1999-09-14'),(200054,70936,'1999-09-14','2000-09-13'),(200054,74256,'2000-09-13','2001-09-13'),(200054,75821,'2001-09-13','9999-01-01'),(200055,47158,'1989-12-28','1990-12-28'),(200055,48913,'1990-12-28','1991-12-28'),(200055,49163,'1991-12-28','1992-12-27'),(200055,50683,'1992-12-27','1993-12-27'),(200055,54704,'1993-12-27','1994-12-27'),(200055,57963,'1994-12-27','1995-12-27'),(200055,61948,'1995-12-27','1996-12-26'),(200055,61548,'1996-12-26','1997-12-26'),(200055,64327,'1997-12-26','1998-12-26'),(200055,68435,'1998-12-26','1999-12-26'),(200055,72394,'1999-12-26','2000-12-25'),(200055,76741,'2000-12-25','2001-12-25'),(200055,76851,'2001-12-25','9999-01-01'),(200056,67088,'1993-01-28','1994-01-28'),(200056,68790,'1994-01-28','1995-01-28'),(200056,71321,'1995-01-28','1996-01-28'),(200056,73646,'1996-01-28','1997-01-27'),(200056,77303,'1997-01-27','1998-01-27'),(200056,77352,'1998-01-27','1999-01-27'),(200056,76864,'1999-01-27','2000-01-27'),(200056,76735,'2000-01-27','2001-01-26'),(200056,76788,'2001-01-26','2002-01-26'),(200056,78283,'2002-01-26','9999-01-01'),(200057,60889,'1996-03-25','1997-03-25'),(200057,61463,'1997-03-25','1998-03-25'),(200057,62227,'1998-03-25','1999-03-25'),(200057,65230,'1999-03-25','2000-03-24'),(200057,64760,'2000-03-24','2001-03-24'),(200057,68326,'2001-03-24','2001-07-28'),(200058,40000,'1989-02-03','1990-02-03'),(200058,43553,'1990-02-03','1991-02-03'),(200058,46041,'1991-02-03','1992-02-03'),(200058,46604,'1992-02-03','1993-02-02'),(200058,46800,'1993-02-02','1994-02-02'),(200058,47981,'1994-02-02','1995-02-02'),(200058,49214,'1995-02-02','1996-02-02'),(200058,50604,'1996-02-02','1997-02-01'),(200058,52053,'1997-02-01','1998-02-01'),(200058,55771,'1998-02-01','1999-02-01'),(200058,58868,'1999-02-01','2000-02-01'),(200058,61862,'2000-02-01','2001-01-31'),(200058,64191,'2001-01-31','2002-01-31'),(200058,65173,'2002-01-31','9999-01-01'),(200059,64860,'1989-06-21','1990-06-21'),(200059,65170,'1990-06-21','1991-06-21'),(200059,65625,'1991-06-21','1992-06-20'),(200059,65858,'1992-06-20','1993-06-20'),(200059,66211,'1993-06-20','1994-06-20'),(200059,69014,'1994-06-20','1995-06-20'),(200059,72005,'1995-06-20','1996-06-19'),(200059,73330,'1996-06-19','1997-06-19'),(200059,74634,'1997-06-19','1998-06-19'),(200059,77620,'1998-06-19','1999-06-19'),(200059,80192,'1999-06-19','2000-06-18'),(200059,80969,'2000-06-18','2001-06-18'),(200059,83020,'2001-06-18','2002-06-18'),(200059,86479,'2002-06-18','9999-01-01'),(200060,63695,'1998-05-03','1999-05-03'),(200060,67829,'1999-05-03','2000-05-02'),(200060,68447,'2000-05-02','2000-09-23'),(200061,40000,'1990-10-03','1991-10-03'),(200061,40265,'1991-10-03','1992-10-02'),(200061,43299,'1992-10-02','1993-10-02'),(200061,43429,'1993-10-02','1994-10-02'),(200061,46722,'1994-10-02','1995-10-02'),(200061,50654,'1995-10-02','1996-10-01'),(200061,54057,'1996-10-01','1997-10-01'),(200061,56140,'1997-10-01','1998-10-01'),(200061,55785,'1998-10-01','1999-10-01'),(200061,56124,'1999-10-01','2000-09-30'),(200061,55642,'2000-09-30','2001-09-30'),(200061,57434,'2001-09-30','9999-01-01'),(200062,40000,'1991-12-01','1992-11-30'),(200062,42249,'1992-11-30','1993-11-30'),(200062,42881,'1993-11-30','1994-11-30'),(200062,44357,'1994-11-30','1995-11-30'),(200062,44469,'1995-11-30','1996-11-29'),(200062,47948,'1996-11-29','1997-11-29'),(200062,47483,'1997-11-29','1998-11-29'),(200062,51770,'1998-11-29','1999-11-29'),(200062,53273,'1999-11-29','2000-11-28'),(200062,55909,'2000-11-28','2001-11-28'),(200062,55586,'2001-11-28','9999-01-01'),(200063,75063,'1997-09-06','1998-09-06'),(200063,79449,'1998-09-06','1999-06-13'),(200064,40000,'1988-03-25','1989-03-25'),(200064,43145,'1989-03-25','1990-03-25'),(200064,45966,'1990-03-25','1991-03-25'),(200064,48330,'1991-03-25','1992-03-24'),(200064,51554,'1992-03-24','1993-03-24'),(200064,54567,'1993-03-24','1994-03-24'),(200064,55489,'1994-03-24','1995-03-24'),(200064,57328,'1995-03-24','1996-03-23'),(200064,60837,'1996-03-23','1997-03-23'),(200064,62995,'1997-03-23','1998-03-23'),(200064,66292,'1998-03-23','1999-03-23'),(200064,69079,'1999-03-23','2000-03-22'),(200064,72034,'2000-03-22','2001-03-22'),(200064,74482,'2001-03-22','2002-03-22'),(200064,74713,'2002-03-22','9999-01-01'),(200065,53619,'1988-06-27','1989-06-27'),(200065,54915,'1989-06-27','1990-06-27'),(200065,58422,'1990-06-27','1991-06-27'),(200065,60524,'1991-06-27','1992-06-26'),(200065,64749,'1992-06-26','1993-06-26'),(200065,67359,'1993-06-26','1994-06-26'),(200065,68381,'1994-06-26','1995-06-26'),(200065,71078,'1995-06-26','1996-06-25'),(200065,71633,'1996-06-25','1997-06-25'),(200065,71315,'1997-06-25','1998-06-25'),(200065,72693,'1998-06-25','1999-06-25'),(200065,75448,'1999-06-25','2000-06-24'),(200065,78723,'2000-06-24','2001-06-24'),(200065,78750,'2001-06-24','2002-06-24'),(200065,82519,'2002-06-24','9999-01-01'),(200066,76333,'1990-02-04','1991-02-04'),(200066,75958,'1991-02-04','1992-02-04'),(200066,77000,'1992-02-04','1993-02-03'),(200066,81358,'1993-02-03','1993-09-28'),(200067,68585,'1999-03-03','2000-03-02'),(200067,69365,'2000-03-02','2001-03-02'),(200067,72496,'2001-03-02','2002-03-02'),(200067,72212,'2002-03-02','9999-01-01'),(200068,81806,'1992-04-04','1993-04-04'),(200068,86066,'1993-04-04','1994-04-04'),(200068,88464,'1994-04-04','1995-04-04'),(200068,89866,'1995-04-04','1996-04-03'),(200068,92534,'1996-04-03','1997-04-03'),(200068,95022,'1997-04-03','1998-04-03'),(200068,97795,'1998-04-03','1999-04-03'),(200068,99135,'1999-04-03','2000-04-02'),(200068,99286,'2000-04-02','2001-04-02'),(200068,102816,'2001-04-02','2002-04-02'),(200068,106782,'2002-04-02','9999-01-01'),(200069,48019,'1990-08-06','1991-08-06'),(200069,51459,'1991-08-06','1992-08-05'),(200069,52301,'1992-08-05','1993-08-05'),(200069,56053,'1993-08-05','1994-08-05'),(200069,56361,'1994-08-05','1995-08-05'),(200069,59417,'1995-08-05','1996-08-04'),(200069,61355,'1996-08-04','1997-08-04'),(200069,61136,'1997-08-04','1998-08-04'),(200069,61429,'1998-08-04','1999-08-04'),(200069,64165,'1999-08-04','2000-08-03'),(200069,67903,'2000-08-03','2001-08-03'),(200069,68675,'2001-08-03','9999-01-01'),(200070,40000,'1985-07-27','1986-07-27'),(200070,40110,'1986-07-27','1987-07-27'),(200070,43094,'1987-07-27','1988-07-26'),(200070,43799,'1988-07-26','1989-07-26'),(200070,43688,'1989-07-26','1990-07-26'),(200070,47711,'1990-07-26','1991-07-26'),(200070,49331,'1991-07-26','1992-07-25'),(200070,52747,'1992-07-25','1993-07-25'),(200070,55337,'1993-07-25','1994-07-25'),(200070,57134,'1994-07-25','1995-07-25'),(200070,57093,'1995-07-25','1996-07-24'),(200070,56737,'1996-07-24','1997-07-24'),(200070,61050,'1997-07-24','1998-07-24'),(200070,63374,'1998-07-24','1999-07-24'),(200070,65555,'1999-07-24','2000-07-23'),(200070,68587,'2000-07-23','2001-07-23'),(200070,71365,'2001-07-23','2002-07-23'),(200070,71711,'2002-07-23','9999-01-01'),(200071,66862,'1987-06-30','1988-06-29'),(200071,69446,'1988-06-29','1989-06-29'),(200071,68964,'1989-06-29','1990-06-29'),(200071,69330,'1990-06-29','1991-06-29'),(200071,69308,'1991-06-29','1992-06-28'),(200071,73215,'1992-06-28','1993-06-28'),(200071,72880,'1993-06-28','1994-06-28'),(200071,72893,'1994-06-28','1995-06-28'),(200071,77187,'1995-06-28','1996-06-27'),(200071,80734,'1996-06-27','1997-06-27'),(200071,80266,'1997-06-27','1998-06-27'),(200071,83878,'1998-06-27','1999-06-27'),(200071,83706,'1999-06-27','2000-06-26'),(200071,86982,'2000-06-26','2001-06-26'),(200071,90584,'2001-06-26','2002-06-26'),(200071,90780,'2002-06-26','9999-01-01'),(200072,72399,'1989-12-26','1990-12-26'),(200072,75649,'1990-12-26','1991-12-26'),(200072,77664,'1991-12-26','1992-12-25'),(200072,78184,'1992-12-25','1993-12-25'),(200072,80228,'1993-12-25','1994-12-25'),(200072,80066,'1994-12-25','1995-12-25'),(200072,80423,'1995-12-25','1996-12-24'),(200072,81519,'1996-12-24','1997-12-24'),(200072,81963,'1997-12-24','1998-12-24'),(200072,81586,'1998-12-24','1999-12-24'),(200072,81329,'1999-12-24','2000-12-23'),(200072,84437,'2000-12-23','2001-12-23'),(200072,88475,'2001-12-23','9999-01-01'),(200073,54717,'1988-09-25','1989-09-25'),(200073,56964,'1989-09-25','1990-09-25'),(200073,60625,'1990-09-25','1991-09-25'),(200073,64537,'1991-09-25','1992-09-24'),(200073,66092,'1992-09-24','1993-09-24'),(200073,66729,'1993-09-24','1994-09-24'),(200073,69522,'1994-09-24','1995-05-03'),(200074,72319,'1987-07-06','1988-07-05'),(200074,72104,'1988-07-05','1989-07-05'),(200074,74382,'1989-07-05','1990-07-05'),(200074,75941,'1990-07-05','1991-07-05'),(200074,76703,'1991-07-05','1992-07-04'),(200074,76921,'1992-07-04','1993-07-04'),(200074,78671,'1993-07-04','1994-07-04'),(200074,81705,'1994-07-04','1995-07-04'),(200074,83728,'1995-07-04','1996-07-03'),(200074,84788,'1996-07-03','1997-07-03'),(200074,86884,'1997-07-03','1998-07-03'),(200074,91227,'1998-07-03','1999-07-03'),(200074,94720,'1999-07-03','2000-07-02'),(200074,97326,'2000-07-02','2001-07-02'),(200074,98124,'2001-07-02','2002-07-02'),(200074,102176,'2002-07-02','9999-01-01'),(200075,44820,'1995-03-03','1996-03-02'),(200075,46532,'1996-03-02','1997-03-02'),(200075,48649,'1997-03-02','1998-03-02'),(200075,52605,'1998-03-02','1999-03-02'),(200075,52717,'1999-03-02','2000-03-01'),(200075,55393,'2000-03-01','2001-03-01'),(200075,55710,'2001-03-01','2002-03-01'),(200075,55552,'2002-03-01','9999-01-01'),(200076,46716,'1989-06-07','1990-06-07'),(200076,50268,'1990-06-07','1991-06-07'),(200076,52264,'1991-06-07','1992-06-06'),(200076,54926,'1992-06-06','1993-06-06'),(200076,55954,'1993-06-06','1994-06-06'),(200076,59688,'1994-06-06','1995-06-06'),(200076,63408,'1995-06-06','1996-06-05'),(200076,67344,'1996-06-05','1997-06-05'),(200076,70863,'1997-06-05','1998-06-05'),(200076,74277,'1998-06-05','1999-06-05'),(200076,76256,'1999-06-05','2000-06-04'),(200076,80141,'2000-06-04','2001-06-04'),(200076,84190,'2001-06-04','2002-06-04'),(200076,85327,'2002-06-04','9999-01-01'),(200077,53314,'1999-09-22','2000-09-21'),(200077,53872,'2000-09-21','2001-09-21'),(200077,56018,'2001-09-21','9999-01-01'),(200078,52194,'1996-03-15','1997-03-15'),(200078,54385,'1997-03-15','1997-09-09'),(200079,63691,'1990-06-04','1991-06-04'),(200079,65232,'1991-06-04','1992-06-03'),(200079,66937,'1992-06-03','1993-06-03'),(200079,69624,'1993-06-03','1994-06-03'),(200079,71582,'1994-06-03','1995-06-03'),(200079,72865,'1995-06-03','1996-06-02'),(200079,74580,'1996-06-02','1997-06-02'),(200079,75899,'1997-06-02','1998-06-02'),(200079,79288,'1998-06-02','1999-06-02'),(200079,83409,'1999-06-02','2000-06-01'),(200079,85737,'2000-06-01','2001-06-01'),(200079,85384,'2001-06-01','2002-06-01'),(200079,88352,'2002-06-01','9999-01-01'),(200080,43413,'1996-11-06','1997-11-06'),(200080,47079,'1997-11-06','1998-11-06'),(200080,50609,'1998-11-06','1999-11-06'),(200080,50600,'1999-11-06','2000-11-05'),(200080,53379,'2000-11-05','2001-11-05'),(200080,54348,'2001-11-05','9999-01-01'),(200081,76764,'1988-11-20','1989-11-20'),(200081,76950,'1989-11-20','1990-11-20'),(200081,80299,'1990-11-20','1991-11-20'),(200081,82380,'1991-11-20','1992-11-19'),(200081,84180,'1992-11-19','1993-11-19'),(200081,85959,'1993-11-19','1994-11-19'),(200081,87505,'1994-11-19','1995-11-19'),(200081,88760,'1995-11-19','1996-11-18'),(200081,88861,'1996-11-18','1997-11-18'),(200081,90490,'1997-11-18','1998-11-18'),(200081,90525,'1998-11-18','1999-11-18'),(200081,92740,'1999-11-18','2000-11-17'),(200081,97188,'2000-11-17','2001-11-17'),(200081,101435,'2001-11-17','9999-01-01'),(200082,61851,'1989-08-26','1990-08-26'),(200082,61487,'1990-08-26','1991-08-26'),(200082,62457,'1991-08-26','1992-08-25'),(200082,66333,'1992-08-25','1993-08-25'),(200082,68091,'1993-08-25','1994-08-25'),(200082,71845,'1994-08-25','1995-08-25'),(200082,74258,'1995-08-25','1996-08-24'),(200082,76844,'1996-08-24','1997-08-24'),(200082,79844,'1997-08-24','1998-08-24'),(200082,81986,'1998-08-24','1999-08-24'),(200082,86391,'1999-08-24','2000-08-23'),(200082,86723,'2000-08-23','2001-08-23'),(200082,88210,'2001-08-23','9999-01-01'),(200083,40000,'1999-11-29','2000-11-28'),(200083,43402,'2000-11-28','2001-11-28'),(200083,46252,'2001-11-28','9999-01-01'),(200084,40005,'1998-05-19','1999-05-19'),(200084,41333,'1999-05-19','2000-05-18'),(200084,42712,'2000-05-18','2001-05-18'),(200084,43449,'2001-05-18','2002-05-18'),(200084,45250,'2002-05-18','9999-01-01'),(200085,49595,'1996-03-27','1996-08-06'),(200086,55609,'1995-07-18','1996-07-17'),(200086,55178,'1996-07-17','1997-07-17'),(200086,58720,'1997-07-17','1998-07-17'),(200086,63101,'1998-07-17','1999-07-17'),(200086,65682,'1999-07-17','2000-07-16'),(200086,67988,'2000-07-16','2001-07-16'),(200086,69979,'2001-07-16','2002-07-16'),(200086,74327,'2002-07-16','9999-01-01'),(200087,40000,'1991-01-26','1992-01-26'),(200087,43525,'1992-01-26','1993-01-25'),(200087,44838,'1993-01-25','1994-01-25'),(200087,49158,'1994-01-25','1995-01-25'),(200087,52908,'1995-01-25','1996-01-25'),(200087,55152,'1996-01-25','1997-01-24'),(200087,58391,'1997-01-24','1998-01-24'),(200087,61601,'1998-01-24','1999-01-24'),(200087,62662,'1999-01-24','2000-01-24'),(200087,62883,'2000-01-24','2001-01-23'),(200087,63882,'2001-01-23','2002-01-23'),(200087,63612,'2002-01-23','9999-01-01'),(200088,48801,'1994-11-23','1995-11-23'),(200088,52881,'1995-11-23','1996-11-22'),(200088,53053,'1996-11-22','1997-11-22'),(200088,55748,'1997-11-22','1998-11-22'),(200088,58715,'1998-11-22','1999-11-22'),(200088,62991,'1999-11-22','2000-11-21'),(200088,62808,'2000-11-21','2001-11-21'),(200088,65804,'2001-11-21','9999-01-01'),(200089,40000,'1985-02-08','1986-02-08'),(200089,44431,'1986-02-08','1987-02-08'),(200089,46857,'1987-02-08','1988-02-08'),(200089,48489,'1988-02-08','1989-02-07'),(200089,52742,'1989-02-07','1990-02-07'),(200089,52582,'1990-02-07','1991-02-07'),(200089,52739,'1991-02-07','1992-02-07'),(200089,54462,'1992-02-07','1993-02-06'),(200089,55320,'1993-02-06','1994-02-06'),(200089,55412,'1994-02-06','1995-02-06'),(200089,57494,'1995-02-06','1996-02-06'),(200089,59622,'1996-02-06','1997-02-05'),(200089,60214,'1997-02-05','1998-02-05'),(200089,62926,'1998-02-05','1999-02-05'),(200089,62615,'1999-02-05','2000-02-05'),(200089,62416,'2000-02-05','2001-02-04'),(200089,63082,'2001-02-04','2002-02-04'),(200089,62660,'2002-02-04','9999-01-01'),(200090,40000,'1992-01-15','1993-01-14'),(200090,41075,'1993-01-14','1994-01-14'),(200090,43062,'1994-01-14','1995-01-14'),(200090,47280,'1995-01-14','1996-01-14'),(200090,48802,'1996-01-14','1997-01-13'),(200090,48687,'1997-01-13','1998-01-13'),(200090,50620,'1998-01-13','1999-01-13'),(200090,50503,'1999-01-13','2000-01-13'),(200090,50718,'2000-01-13','2001-01-12'),(200090,53253,'2001-01-12','2002-01-12'),(200090,53946,'2002-01-12','9999-01-01'),(200091,59844,'1997-08-31','1998-08-31'),(200091,62661,'1998-08-31','1999-08-31'),(200091,65545,'1999-08-31','2000-08-30'),(200091,65479,'2000-08-30','2001-08-30'),(200091,65770,'2001-08-30','9999-01-01'),(200092,40000,'1985-12-29','1986-12-29'),(200092,40286,'1986-12-29','1987-12-29'),(200092,40794,'1987-12-29','1988-12-28'),(200092,44184,'1988-12-28','1989-12-28'),(200092,44846,'1989-12-28','1990-12-28'),(200092,48341,'1990-12-28','1991-12-28'),(200092,48922,'1991-12-28','1992-12-27'),(200092,53288,'1992-12-27','1993-12-27'),(200092,55893,'1993-12-27','1994-12-27'),(200092,55760,'1994-12-27','1995-12-27'),(200092,56740,'1995-12-27','1996-12-26'),(200092,60803,'1996-12-26','1997-12-26'),(200092,62218,'1997-12-26','1998-12-26'),(200092,63585,'1998-12-26','1999-12-26'),(200092,65789,'1999-12-26','2000-12-25'),(200092,67301,'2000-12-25','2001-12-25'),(200092,68349,'2001-12-25','9999-01-01'),(200093,77617,'1995-10-07','1995-11-20'),(200094,49791,'1988-02-14','1989-02-13'),(200094,49594,'1989-02-13','1990-02-13'),(200094,50597,'1990-02-13','1991-02-13'),(200094,53688,'1991-02-13','1992-02-13'),(200094,55057,'1992-02-13','1993-02-12'),(200094,59307,'1993-02-12','1994-02-12'),(200094,63783,'1994-02-12','1995-02-12'),(200094,65599,'1995-02-12','1996-02-12'),(200094,67145,'1996-02-12','1997-02-11'),(200094,71015,'1997-02-11','1998-02-11'),(200094,70802,'1998-02-11','1999-02-11'),(200094,72636,'1999-02-11','2000-02-11'),(200094,73326,'2000-02-11','2001-02-10'),(200094,74773,'2001-02-10','2002-02-10'),(200094,75770,'2002-02-10','9999-01-01'),(200095,70996,'1992-02-15','1992-04-23'),(200096,40000,'1992-10-15','1993-10-15'),(200096,41806,'1993-10-15','1994-10-15'),(200096,44410,'1994-10-15','1995-10-15'),(200096,48307,'1995-10-15','1996-10-14'),(200096,49212,'1996-10-14','1997-10-14'),(200096,49928,'1997-10-14','1998-08-28'),(200097,106784,'1997-04-30','1998-04-30'),(200097,106710,'1998-04-30','1999-04-30'),(200097,107555,'1999-04-30','2000-04-29'),(200097,110015,'2000-04-29','2001-04-29'),(200097,110786,'2001-04-29','2002-04-29'),(200097,114762,'2002-04-29','9999-01-01'),(200098,51099,'1997-12-05','1998-12-05'),(200098,52243,'1998-12-05','1999-12-05'),(200098,53251,'1999-12-05','2000-12-04'),(200098,52911,'2000-12-04','2001-12-04'),(200098,53276,'2001-12-04','9999-01-01'),(200099,64873,'1998-03-22','1999-03-22'),(200099,64715,'1999-03-22','2000-03-21'),(200099,65310,'2000-03-21','2001-03-21'),(200099,68748,'2001-03-21','2002-03-21'),(200099,70516,'2002-03-21','9999-01-01'),(200100,70139,'1991-07-28','1992-07-27'),(200100,69839,'1992-07-27','1993-07-27'),(200100,69462,'1993-07-27','1994-07-27'),(200100,71116,'1994-07-27','1995-07-27'),(200100,74446,'1995-07-27','1996-07-26'),(200100,76257,'1996-07-26','1997-07-26'),(200100,79610,'1997-07-26','1998-07-26'),(200100,82824,'1998-07-26','1999-07-26'),(200100,85623,'1999-07-26','2000-07-25'),(200100,89893,'2000-07-25','2001-07-25'),(200100,93071,'2001-07-25','2002-07-25'),(200100,92679,'2002-07-25','9999-01-01'),(200101,40000,'1994-07-08','1995-07-08'),(200101,41884,'1995-07-08','1996-07-07'),(200101,42998,'1996-07-07','1997-07-07'),(200101,43113,'1997-07-07','1998-07-07'),(200101,44893,'1998-07-07','1999-07-07'),(200101,47195,'1999-07-07','2000-07-06'),(200101,48163,'2000-07-06','2001-07-06'),(200101,50807,'2001-07-06','2002-07-06'),(200101,53758,'2002-07-06','9999-01-01'),(200102,84510,'1993-08-24','1994-08-05'),(200103,58179,'1998-02-23','1999-02-23'),(200103,57794,'1999-02-23','2000-02-23'),(200103,58687,'2000-02-23','2001-02-22'),(200103,60621,'2001-02-22','2002-02-22'),(200103,62715,'2002-02-22','9999-01-01'),(200104,41181,'1991-11-22','1992-11-21'),(200104,41490,'1992-11-21','1993-11-21'),(200104,42472,'1993-11-21','1994-11-21'),(200104,42913,'1994-11-21','1995-11-21'),(200104,44538,'1995-11-21','1996-11-20'),(200104,47038,'1996-11-20','1997-11-20'),(200104,51164,'1997-11-20','1998-11-20'),(200104,54248,'1998-11-20','1999-11-20'),(200104,57356,'1999-11-20','2000-11-19'),(200104,60636,'2000-11-19','2001-11-19'),(200104,63842,'2001-11-19','9999-01-01'),(200105,58269,'1991-11-13','1992-11-12'),(200105,61781,'1992-11-12','1993-11-12'),(200105,63182,'1993-11-12','1994-11-12'),(200105,64201,'1994-11-12','1995-11-12'),(200105,63889,'1995-11-12','1996-11-11'),(200105,65330,'1996-11-11','1997-11-11'),(200105,66068,'1997-11-11','1998-11-11'),(200105,69894,'1998-11-11','1999-11-11'),(200105,73120,'1999-11-11','2000-11-10'),(200105,73822,'2000-11-10','2001-11-10'),(200105,74527,'2001-11-10','9999-01-01'),(200106,40000,'1992-11-27','1993-11-27'),(200106,41012,'1993-11-27','1994-11-27'),(200106,42421,'1994-11-27','1994-12-16'),(200107,80129,'1993-04-17','1994-04-17'),(200107,81572,'1994-04-17','1995-04-17'),(200107,82472,'1995-04-17','1996-04-16'),(200107,85084,'1996-04-16','1997-04-16'),(200107,87340,'1997-04-16','1998-04-16'),(200107,91158,'1998-04-16','1999-04-16'),(200107,91541,'1999-04-16','2000-04-15'),(200107,94487,'2000-04-15','2001-04-15'),(200107,98846,'2001-04-15','2002-04-15'),(200107,98535,'2002-04-15','9999-01-01'),(200108,40000,'1992-12-16','1993-12-16'),(200108,41657,'1993-12-16','1994-12-16'),(200108,44401,'1994-12-16','1995-12-16'),(200108,45300,'1995-12-16','1996-12-15'),(200108,48358,'1996-12-15','1997-12-15'),(200108,52407,'1997-12-15','1998-12-15'),(200108,52989,'1998-12-15','1999-12-15'),(200108,56844,'1999-12-15','2000-12-14'),(200108,61245,'2000-12-14','2001-12-14'),(200108,64023,'2001-12-14','9999-01-01'),(200109,40000,'1991-09-02','1992-09-01'),(200109,43257,'1992-09-01','1993-09-01'),(200109,47093,'1993-09-01','1994-09-01'),(200109,50750,'1994-09-01','1995-09-01'),(200109,53740,'1995-09-01','1996-08-31'),(200109,54974,'1996-08-31','1997-08-31'),(200109,58903,'1997-08-31','1998-08-31'),(200109,60206,'1998-08-31','1999-08-31'),(200109,62460,'1999-08-31','2000-08-30'),(200109,61974,'2000-08-30','2001-08-30'),(200109,64789,'2001-08-30','9999-01-01'),(200110,40000,'1999-09-14','2000-09-13'),(200110,41929,'2000-09-13','2001-09-13'),(200110,42689,'2001-09-13','9999-01-01'),(200111,40179,'1993-10-19','1994-10-19'),(200111,41258,'1994-10-19','1995-10-19'),(200111,44497,'1995-10-19','1996-10-18'),(200111,44162,'1996-10-18','1997-10-18'),(200111,44753,'1997-10-18','1998-10-18'),(200111,44354,'1998-10-18','1999-10-18'),(200111,45900,'1999-10-18','2000-10-17'),(200111,45984,'2000-10-17','2001-10-17'),(200111,49899,'2001-10-17','9999-01-01'),(200112,49924,'1991-05-26','1992-05-25'),(200112,50146,'1992-05-25','1993-05-25'),(200112,52812,'1993-05-25','1994-05-25'),(200112,56363,'1994-05-25','1995-05-25'),(200112,56272,'1995-05-25','1996-05-24'),(200112,58328,'1996-05-24','1997-05-24'),(200112,60699,'1997-05-24','1998-05-24'),(200112,61156,'1998-05-24','1999-05-24'),(200112,62711,'1999-05-24','2000-05-23'),(200112,66198,'2000-05-23','2001-05-23'),(200112,66282,'2001-05-23','2002-05-23'),(200112,65799,'2002-05-23','9999-01-01'),(200113,76356,'1993-02-11','1994-02-11'),(200113,77510,'1994-02-11','1995-02-11'),(200113,79024,'1995-02-11','1996-02-11'),(200113,79842,'1996-02-11','1997-02-10'),(200113,80906,'1997-02-10','1998-02-10'),(200113,83510,'1998-02-10','1999-02-10'),(200113,87627,'1999-02-10','2000-02-10'),(200113,91668,'2000-02-10','2000-12-11'),(200114,40000,'1997-01-05','1998-01-05'),(200114,43305,'1998-01-05','1999-01-05'),(200114,47289,'1999-01-05','2000-01-05'),(200114,47379,'2000-01-05','2001-01-04'),(200114,47789,'2001-01-04','2002-01-04'),(200114,48408,'2002-01-04','9999-01-01'),(200115,51313,'1987-07-30','1988-07-29'),(200115,52306,'1988-07-29','1989-07-29'),(200115,56169,'1989-07-29','1990-07-29'),(200115,60511,'1990-07-29','1991-07-29'),(200115,64786,'1991-07-29','1992-07-28'),(200115,64903,'1992-07-28','1993-07-28'),(200115,68493,'1993-07-28','1994-07-28'),(200115,69823,'1994-07-28','1995-07-28'),(200115,72219,'1995-07-28','1996-07-27'),(200115,72410,'1996-07-27','1997-07-27'),(200115,76568,'1997-07-27','1998-07-27'),(200115,80338,'1998-07-27','1999-07-27'),(200115,82953,'1999-07-27','2000-07-26'),(200115,85152,'2000-07-26','2001-07-26'),(200115,88041,'2001-07-26','2002-07-26'),(200115,90854,'2002-07-26','9999-01-01'),(200116,81381,'1986-08-29','1987-08-29'),(200116,83982,'1987-08-29','1988-08-28'),(200116,83712,'1988-08-28','1989-08-28'),(200116,88048,'1989-08-28','1990-08-28'),(200116,89473,'1990-08-28','1991-08-28'),(200116,90069,'1991-08-28','1992-08-27'),(200116,91558,'1992-08-27','1993-08-27'),(200116,93602,'1993-08-27','1994-08-27'),(200116,93984,'1994-08-27','1995-08-27'),(200116,94119,'1995-08-27','1996-08-26'),(200116,96809,'1996-08-26','1997-08-26'),(200116,100902,'1997-08-26','1998-08-26'),(200116,105344,'1998-08-26','1999-08-26'),(200116,105726,'1999-08-26','2000-08-25'),(200116,109641,'2000-08-25','2001-08-25'),(200116,110616,'2001-08-25','9999-01-01'),(200117,58458,'1989-03-03','1990-03-03'),(200117,58735,'1990-03-03','1991-03-03'),(200117,59628,'1991-03-03','1992-03-02'),(200117,63907,'1992-03-02','1993-03-02'),(200117,67578,'1993-03-02','1994-03-02'),(200117,68629,'1994-03-02','1995-03-02'),(200117,70791,'1995-03-02','1996-03-01'),(200117,71092,'1996-03-01','1997-03-01'),(200117,72904,'1997-03-01','1998-03-01'),(200117,72621,'1998-03-01','1999-03-01'),(200117,73620,'1999-03-01','2000-02-29'),(200117,76584,'2000-02-29','2001-02-28'),(200117,78026,'2001-02-28','2002-02-28'),(200117,82254,'2002-02-28','9999-01-01'),(200118,60360,'1995-02-09','1996-02-09'),(200118,63016,'1996-02-09','1997-02-08'),(200118,65827,'1997-02-08','1998-02-08'),(200118,70047,'1998-02-08','1999-02-08'),(200118,72861,'1999-02-08','2000-02-08'),(200118,72487,'2000-02-08','2001-02-07'),(200118,74296,'2001-02-07','2002-02-07'),(200118,74169,'2002-02-07','9999-01-01'),(200119,62052,'1995-06-22','1996-06-21'),(200119,63486,'1996-06-21','1997-06-19'),(200120,55474,'1997-04-25','1998-04-25'),(200120,55685,'1998-04-25','1999-04-25'),(200120,56603,'1999-04-25','2000-04-24'),(200120,57903,'2000-04-24','2001-04-24'),(200120,61212,'2001-04-24','2002-04-24'),(200120,64482,'2002-04-24','9999-01-01'),(200121,76446,'1999-05-01','2000-04-30'),(200121,80407,'2000-04-30','2001-04-30'),(200121,82474,'2001-04-30','2002-04-30'),(200121,84638,'2002-04-30','9999-01-01'),(200122,40000,'1991-08-16','1992-08-15'),(200122,44053,'1992-08-15','1993-08-15'),(200122,45501,'1993-08-15','1994-08-15'),(200122,49387,'1994-08-15','1995-08-15'),(200122,50831,'1995-08-15','1996-08-14'),(200122,50490,'1996-08-14','1997-08-14'),(200122,52938,'1997-08-14','1998-08-14'),(200122,55282,'1998-08-14','1999-08-14'),(200122,56585,'1999-08-14','2000-08-13'),(200122,58030,'2000-08-13','2001-08-13'),(200122,61520,'2001-08-13','9999-01-01'),(200123,57936,'1990-05-11','1991-05-11'),(200123,60264,'1991-05-11','1992-05-10'),(200123,63870,'1992-05-10','1993-05-10'),(200123,64539,'1993-05-10','1994-05-10'),(200123,65259,'1994-05-10','1995-05-10'),(200123,65811,'1995-05-10','1996-05-09'),(200123,68340,'1996-05-09','1997-05-09'),(200123,71106,'1997-05-09','1998-05-09'),(200123,71344,'1998-05-09','1999-05-09'),(200123,72433,'1999-05-09','2000-05-08'),(200123,72044,'2000-05-08','2001-05-08'),(200123,71931,'2001-05-08','2002-05-08'),(200123,73542,'2002-05-08','9999-01-01'),(200124,40000,'1997-07-15','1998-07-15'),(200124,41096,'1998-07-15','1999-07-15'),(200124,43345,'1999-07-15','2000-07-14'),(200124,44139,'2000-07-14','2001-07-14'),(200124,45192,'2001-07-14','2002-07-14'),(200124,47930,'2002-07-14','9999-01-01'),(200125,56549,'1990-08-07','1991-08-07'),(200125,60273,'1991-08-07','1992-08-06'),(200125,62011,'1992-08-06','1993-08-06'),(200125,65655,'1993-08-06','1994-08-06'),(200125,69518,'1994-08-06','1995-08-06'),(200125,70315,'1995-08-06','1996-08-05'),(200125,72020,'1996-08-05','1997-08-05'),(200125,75320,'1997-08-05','1998-08-05'),(200125,79500,'1998-08-05','1999-08-05'),(200125,81294,'1999-08-05','2000-08-04'),(200125,81591,'2000-08-04','2001-08-04'),(200125,81443,'2001-08-04','9999-01-01'),(200126,40000,'1988-01-07','1989-01-06'),(200126,40509,'1989-01-06','1990-01-06'),(200126,44417,'1990-01-06','1991-01-06'),(200126,45966,'1991-01-06','1992-01-06'),(200126,45736,'1992-01-06','1993-01-05'),(200126,49920,'1993-01-05','1994-01-05'),(200126,53027,'1994-01-05','1995-01-05'),(200126,55223,'1995-01-05','1996-01-05'),(200126,55772,'1996-01-05','1997-01-04'),(200126,56602,'1997-01-04','1998-01-04'),(200126,60271,'1998-01-04','1999-01-04'),(200126,63519,'1999-01-04','2000-01-04'),(200126,67233,'2000-01-04','2001-01-03'),(200126,69800,'2001-01-03','2002-01-03'),(200126,71628,'2002-01-03','9999-01-01'),(200127,40000,'1988-12-30','1989-12-30'),(200127,44262,'1989-12-30','1990-12-30'),(200127,46986,'1990-12-30','1991-12-30'),(200127,47128,'1991-12-30','1992-12-29'),(200127,51603,'1992-12-29','1993-12-29'),(200127,51954,'1993-12-29','1994-12-29'),(200127,51775,'1994-12-29','1995-12-29'),(200127,54372,'1995-12-29','1996-12-28'),(200127,58509,'1996-12-28','1997-12-28'),(200127,61299,'1997-12-28','1998-12-28'),(200127,61273,'1998-12-28','1999-12-28'),(200127,61189,'1999-12-28','2000-12-27'),(200127,61883,'2000-12-27','2001-12-27'),(200127,61983,'2001-12-27','9999-01-01'),(200128,66032,'1992-10-13','1993-10-13'),(200128,66695,'1993-10-13','1994-10-13'),(200128,71147,'1994-10-13','1995-10-13'),(200128,74580,'1995-10-13','1996-10-12'),(200128,77155,'1996-10-12','1997-10-08'),(200129,40000,'1996-01-06','1997-01-05'),(200129,43171,'1997-01-05','1998-01-05'),(200129,43262,'1998-01-05','1999-01-05'),(200129,47315,'1999-01-05','2000-01-05'),(200129,46863,'2000-01-05','2001-01-04'),(200129,51295,'2001-01-04','2002-01-04'),(200129,55118,'2002-01-04','9999-01-01'),(200130,40000,'1986-12-23','1987-12-23'),(200130,42205,'1987-12-23','1988-12-22'),(200130,42336,'1988-12-22','1989-12-22'),(200130,45603,'1989-12-22','1990-12-22'),(200130,48397,'1990-12-22','1991-12-22'),(200130,48367,'1991-12-22','1992-12-21'),(200130,48135,'1992-12-21','1993-12-21'),(200130,49122,'1993-12-21','1994-12-21'),(200130,50111,'1994-12-21','1995-09-21'),(200131,40000,'1992-03-03','1993-03-03'),(200131,40451,'1993-03-03','1994-03-03'),(200131,42159,'1994-03-03','1995-03-03'),(200131,46093,'1995-03-03','1996-03-02'),(200131,49501,'1996-03-02','1997-03-02'),(200131,52828,'1997-03-02','1998-03-02'),(200131,57243,'1998-03-02','1999-03-02'),(200131,56799,'1999-03-02','2000-03-01'),(200131,58738,'2000-03-01','2001-03-01'),(200131,60477,'2001-03-01','2002-03-01'),(200131,63499,'2002-03-01','9999-01-01'),(200132,70555,'1992-08-05','1993-08-05'),(200132,73496,'1993-08-05','1994-08-05'),(200132,74714,'1994-08-05','1995-08-05'),(200132,75134,'1995-08-05','1996-08-04'),(200132,75287,'1996-08-04','1997-01-04'),(200133,61787,'1994-08-31','1995-08-31'),(200133,64391,'1995-08-31','1996-08-30'),(200133,68778,'1996-08-30','1997-08-30'),(200133,73067,'1997-08-30','1998-08-30'),(200133,76899,'1998-08-30','1999-08-30'),(200133,79373,'1999-08-30','2000-08-29'),(200133,82432,'2000-08-29','2001-08-29'),(200133,82506,'2001-08-29','9999-01-01'),(200134,40000,'1991-08-11','1992-08-10'),(200134,42737,'1992-08-10','1993-08-10'),(200134,44426,'1993-08-10','1994-08-10'),(200134,47173,'1994-08-10','1995-08-10'),(200134,47857,'1995-08-10','1996-08-09'),(200134,49627,'1996-08-09','1997-08-09'),(200134,49418,'1997-08-09','1998-08-09'),(200134,49123,'1998-08-09','1999-08-09'),(200134,52285,'1999-08-09','2000-08-08'),(200134,56032,'2000-08-08','2001-08-08'),(200134,58385,'2001-08-08','9999-01-01'),(200135,51968,'1989-10-22','1990-10-22'),(200135,54384,'1990-10-22','1991-10-22'),(200135,55450,'1991-10-22','1992-10-21'),(200135,56504,'1992-10-21','1993-06-15'),(200136,40000,'1996-01-15','1997-01-14'),(200136,40918,'1997-01-14','1997-05-19'),(200137,67324,'1989-04-16','1990-04-16'),(200137,68262,'1990-04-16','1991-04-16'),(200137,69273,'1991-04-16','1992-04-15'),(200137,73529,'1992-04-15','1993-04-15'),(200137,74870,'1993-04-15','1994-04-15'),(200137,74805,'1994-04-15','1995-04-15'),(200137,75751,'1995-04-15','1996-04-14'),(200137,78741,'1996-04-14','1997-04-14'),(200137,80033,'1997-04-14','1998-04-14'),(200137,81539,'1998-04-14','1999-04-14'),(200137,85990,'1999-04-14','2000-04-13'),(200137,88941,'2000-04-13','2001-04-13'),(200137,89656,'2001-04-13','2002-04-13'),(200137,91514,'2002-04-13','9999-01-01'),(200138,62419,'1990-02-24','1991-02-24'),(200138,63391,'1991-02-24','1992-02-24'),(200138,64796,'1992-02-24','1993-02-23'),(200138,68323,'1993-02-23','1994-02-23'),(200138,69758,'1994-02-23','1995-02-23'),(200138,71221,'1995-02-23','1996-02-23'),(200138,73697,'1996-02-23','1997-02-22'),(200138,73339,'1997-02-22','1998-02-22'),(200138,74765,'1998-02-22','1999-02-22'),(200138,77055,'1999-02-22','2000-02-22'),(200138,79451,'2000-02-22','2001-02-21'),(200138,83207,'2001-02-21','2002-02-21'),(200138,83595,'2002-02-21','9999-01-01'),(200139,40000,'1999-10-17','2000-10-15'),(200139,42705,'2000-10-15','2001-10-15'),(200139,46710,'2001-10-15','9999-01-01'),(200140,54215,'1991-11-13','1992-11-12'),(200140,55147,'1992-11-12','1993-11-12'),(200140,58513,'1993-11-12','1994-11-12'),(200140,60848,'1994-11-12','1995-11-12'),(200140,64908,'1995-11-12','1996-11-11'),(200140,69082,'1996-11-11','1997-11-11'),(200140,71131,'1997-11-11','1998-11-11'),(200140,71500,'1998-11-11','1999-11-11'),(200140,72840,'1999-11-11','2000-11-10'),(200140,73439,'2000-11-10','2001-11-10'),(200140,76834,'2001-11-10','9999-01-01'),(200141,41434,'1997-07-11','1998-07-11'),(200141,43627,'1998-07-11','1999-07-11'),(200141,46703,'1999-07-11','2000-07-10'),(200141,47472,'2000-07-10','2001-07-10'),(200141,48181,'2001-07-10','2002-07-10'),(200141,50305,'2002-07-10','9999-01-01'),(200142,75144,'1993-11-30','1994-11-30'),(200142,77167,'1994-11-30','1995-11-30'),(200142,77191,'1995-11-30','1996-11-29'),(200142,77461,'1996-11-29','1997-11-29'),(200142,80343,'1997-11-29','1998-11-29'),(200142,81645,'1998-11-29','1999-11-29'),(200142,83000,'1999-11-29','2000-11-28'),(200142,86551,'2000-11-28','2001-11-28'),(200142,89680,'2001-11-28','9999-01-01'),(200143,40000,'1985-10-23','1986-10-23'),(200143,44262,'1986-10-23','1987-10-23'),(200143,45756,'1987-10-23','1988-10-22'),(200143,50219,'1988-10-22','1989-10-22'),(200143,54376,'1989-10-22','1990-10-22'),(200143,56143,'1990-10-22','1991-10-22'),(200143,56532,'1991-10-22','1992-10-21'),(200143,59829,'1992-10-21','1993-10-21'),(200143,60197,'1993-10-21','1994-10-21'),(200143,59856,'1994-10-21','1995-10-21'),(200143,64050,'1995-10-21','1996-10-20'),(200143,67836,'1996-10-20','1997-10-20'),(200143,68565,'1997-10-20','1998-10-20'),(200143,68282,'1998-10-20','1999-10-20'),(200143,71487,'1999-10-20','2000-10-19'),(200143,73697,'2000-10-19','2001-10-19'),(200143,73459,'2001-10-19','9999-01-01'),(200144,45022,'1991-01-02','1992-01-02'),(200144,48055,'1992-01-02','1993-01-01'),(200144,51984,'1993-01-01','1994-01-01'),(200144,54550,'1994-01-01','1995-01-01'),(200144,56527,'1995-01-01','1996-01-01'),(200144,57128,'1996-01-01','1996-12-31'),(200144,60744,'1996-12-31','1997-12-31'),(200144,60378,'1997-12-31','1998-12-31'),(200144,63219,'1998-12-31','1999-12-31'),(200144,65081,'1999-12-31','2000-12-30'),(200144,66221,'2000-12-30','2001-12-30'),(200144,68389,'2001-12-30','9999-01-01'),(200145,49055,'1985-05-30','1986-03-03'),(200146,70487,'1996-11-11','1997-11-11'),(200146,73043,'1997-11-11','1998-11-11'),(200146,76177,'1998-11-11','1999-11-11'),(200146,76225,'1999-11-11','2000-11-10'),(200146,77775,'2000-11-10','2001-11-10'),(200146,78694,'2001-11-10','9999-01-01'),(200147,55404,'1996-09-06','1997-09-06'),(200147,59478,'1997-09-06','1998-09-06'),(200147,62493,'1998-09-06','1999-09-06'),(200147,64494,'1999-09-06','2000-09-05'),(200147,66964,'2000-09-05','2001-09-05'),(200147,68820,'2001-09-05','9999-01-01'),(200148,58462,'1998-05-16','1999-05-16'),(200148,60097,'1999-05-16','2000-05-15'),(200148,61928,'2000-05-15','2001-05-15'),(200148,62973,'2001-05-15','2002-05-15'),(200148,67242,'2002-05-15','9999-01-01'),(200149,40000,'1991-11-29','1992-11-28'),(200149,41741,'1992-11-28','1993-11-28'),(200149,43017,'1993-11-28','1994-11-28'),(200149,44527,'1994-11-28','1995-11-28'),(200149,44325,'1995-11-28','1996-11-27'),(200149,46279,'1996-11-27','1997-11-27'),(200149,47457,'1997-11-27','1998-11-27'),(200149,51664,'1998-11-27','1999-11-27'),(200149,51232,'1999-11-27','2000-11-26'),(200149,53435,'2000-11-26','2001-11-26'),(200149,56588,'2001-11-26','9999-01-01'),(200150,42470,'1992-02-29','1993-02-28'),(200150,46623,'1993-02-28','1994-02-28'),(200150,49807,'1994-02-28','1995-02-28'),(200150,54128,'1995-02-28','1996-02-28'),(200150,55044,'1996-02-28','1997-01-18'),(200151,42647,'1991-10-26','1992-10-25'),(200151,45162,'1992-10-25','1993-10-25'),(200151,47852,'1993-10-25','1994-10-25'),(200151,51515,'1994-10-25','1995-10-25'),(200151,55591,'1995-10-25','1996-10-24'),(200151,57881,'1996-10-24','1997-10-24'),(200151,59167,'1997-10-24','1998-10-24'),(200151,62991,'1998-10-24','1999-10-24'),(200151,63136,'1999-10-24','2000-10-23'),(200151,66504,'2000-10-23','2001-10-23'),(200151,67450,'2001-10-23','9999-01-01'),(200152,74976,'1999-04-07','2000-04-06'),(200152,76236,'2000-04-06','2001-04-06'),(200152,78624,'2001-04-06','2002-04-05'),(200152,83012,'2002-04-05','9999-01-01'),(200153,54987,'1996-03-14','1997-03-14'),(200153,55823,'1997-03-14','1998-03-14'),(200153,58348,'1998-03-14','1999-03-14'),(200153,59254,'1999-03-14','2000-03-13'),(200153,59096,'2000-03-13','2001-03-13'),(200153,60325,'2001-03-13','2002-03-13'),(200153,64659,'2002-03-13','9999-01-01'),(200154,43828,'1999-05-07','2000-05-06'),(200154,45389,'2000-05-06','2001-05-06'),(200154,46353,'2001-05-06','2002-05-06'),(200154,47011,'2002-05-06','9999-01-01'),(200155,45441,'1999-08-11','2000-08-10'),(200155,45932,'2000-08-10','2001-08-10'),(200155,48302,'2001-08-10','9999-01-01'),(200156,49086,'1987-10-21','1988-10-20'),(200156,51854,'1988-10-20','1989-10-20'),(200156,54095,'1989-10-20','1990-10-20'),(200156,53995,'1990-10-20','1991-10-20'),(200156,53618,'1991-10-20','1992-10-19'),(200156,56093,'1992-10-19','1993-10-19'),(200156,59460,'1993-10-19','1994-10-19'),(200156,61073,'1994-10-19','1995-10-19'),(200156,62277,'1995-10-19','1996-10-18'),(200156,63549,'1996-10-18','1997-10-18'),(200156,65037,'1997-10-18','1998-10-18'),(200156,65872,'1998-10-18','1999-10-18'),(200156,68473,'1999-10-18','2000-10-17'),(200156,70453,'2000-10-17','2001-10-17'),(200156,72799,'2001-10-17','9999-01-01'),(200157,40000,'1999-10-29','2000-10-28'),(200157,44338,'2000-10-28','2001-10-28'),(200157,45954,'2001-10-28','9999-01-01'),(200158,56114,'1995-09-02','1996-09-01'),(200158,55842,'1996-09-01','1997-09-01'),(200158,56644,'1997-09-01','1998-09-01'),(200158,56183,'1998-09-01','1999-09-01'),(200158,57266,'1999-09-01','2000-08-31'),(200158,58476,'2000-08-31','2001-08-31'),(200158,61807,'2001-08-31','9999-01-01'),(200159,73401,'1998-04-10','1999-04-10'),(200159,77196,'1999-04-10','1999-09-30'),(200160,58728,'1996-01-12','1997-01-11'),(200160,58496,'1997-01-11','1998-01-11'),(200160,58889,'1998-01-11','1999-01-11'),(200160,59308,'1999-01-11','2000-01-11'),(200160,63477,'2000-01-11','2001-01-10'),(200160,63693,'2001-01-10','2002-01-10'),(200160,63574,'2002-01-10','2002-05-21'),(200161,65565,'1989-02-23','1990-02-23'),(200161,66853,'1990-02-23','1991-02-23'),(200161,69798,'1991-02-23','1992-02-23'),(200161,73299,'1992-02-23','1993-02-22'),(200161,75491,'1993-02-22','1994-02-22'),(200161,78367,'1994-02-22','1995-02-22'),(200161,79077,'1995-02-22','1996-02-22'),(200161,78799,'1996-02-22','1997-02-21'),(200161,83191,'1997-02-21','1998-02-21'),(200161,87662,'1998-02-21','1999-02-21'),(200161,89370,'1999-02-21','2000-02-21'),(200161,88977,'2000-02-21','2001-02-20'),(200161,91377,'2001-02-20','2002-02-20'),(200161,95635,'2002-02-20','9999-01-01'),(200162,54716,'1991-03-25','1992-03-24'),(200162,55156,'1992-03-24','1993-03-24'),(200162,56935,'1993-03-24','1994-03-24'),(200162,60174,'1994-03-24','1995-03-24'),(200162,63962,'1995-03-24','1996-03-23'),(200162,68201,'1996-03-23','1997-03-23'),(200162,70280,'1997-03-23','1998-03-23'),(200162,74495,'1998-03-23','1999-03-23'),(200162,76039,'1999-03-23','2000-03-22'),(200162,79660,'2000-03-22','2001-03-22'),(200162,80484,'2001-03-22','2002-03-22'),(200162,83279,'2002-03-22','9999-01-01'),(200163,40000,'1996-01-19','1997-01-18'),(200163,41890,'1997-01-18','1997-10-14'),(200164,49742,'1992-04-07','1993-04-07'),(200164,50511,'1993-04-07','1994-04-07'),(200164,51571,'1994-04-07','1995-04-07'),(200164,56013,'1995-04-07','1996-04-05'),(200164,57108,'1996-04-05','1997-04-05'),(200164,58520,'1997-04-05','1998-04-06'),(200164,59159,'1998-04-06','1999-04-06'),(200164,62443,'1999-04-06','2000-04-05'),(200164,65064,'2000-04-05','2001-04-05'),(200164,66752,'2001-04-05','2002-04-04'),(200164,70208,'2002-04-04','9999-01-01'),(200165,45342,'1999-04-23','2000-04-22'),(200165,47138,'2000-04-22','2001-04-22'),(200165,46671,'2001-04-22','2002-04-22'),(200165,51026,'2002-04-22','9999-01-01'),(200166,77035,'1995-02-27','1996-02-27'),(200166,77312,'1996-02-27','1997-02-26'),(200166,78403,'1997-02-26','1998-02-26'),(200166,81115,'1998-02-26','1999-02-26'),(200166,83926,'1999-02-26','2000-02-26'),(200166,86312,'2000-02-26','2001-02-25'),(200166,88864,'2001-02-25','2002-02-25'),(200166,88410,'2002-02-25','9999-01-01'),(200167,76462,'1990-08-27','1991-08-27'),(200167,78427,'1991-08-27','1992-08-26'),(200167,80104,'1992-08-26','1993-08-26'),(200167,79852,'1993-08-26','1994-08-26'),(200167,83737,'1994-08-26','1995-08-26'),(200167,85720,'1995-08-26','1996-08-25'),(200167,89693,'1996-08-25','1997-08-25'),(200167,91224,'1997-08-25','1998-08-25'),(200167,95604,'1998-08-25','1999-08-25'),(200167,99816,'1999-08-25','2000-08-24'),(200167,102849,'2000-08-24','2001-08-24'),(200167,106081,'2001-08-24','9999-01-01'),(200168,40000,'1991-03-26','1992-03-25'),(200168,39736,'1992-03-25','1993-03-25'),(200168,43204,'1993-03-25','1994-03-25'),(200168,44350,'1994-03-25','1995-03-25'),(200168,47011,'1995-03-25','1996-03-24'),(200168,48050,'1996-03-24','1997-03-24'),(200168,50016,'1997-03-24','1998-03-24'),(200168,53293,'1998-03-24','1999-03-24'),(200168,54706,'1999-03-24','2000-03-23'),(200168,57779,'2000-03-23','2001-03-23'),(200168,60552,'2001-03-23','2002-03-23'),(200168,60975,'2002-03-23','9999-01-01'),(200169,66191,'1989-05-12','1990-05-12'),(200169,65797,'1990-05-12','1991-05-12'),(200169,69263,'1991-05-12','1992-05-11'),(200169,68961,'1992-05-11','1993-05-11'),(200169,73186,'1993-05-11','1994-05-11'),(200169,76977,'1994-05-11','1995-05-11'),(200169,77545,'1995-05-11','1996-05-10'),(200169,78401,'1996-05-10','1997-05-10'),(200169,82296,'1997-05-10','1998-05-10'),(200169,85488,'1998-05-10','1999-05-10'),(200169,88704,'1999-05-10','2000-05-09'),(200169,88700,'2000-05-09','2001-05-09'),(200169,91937,'2001-05-09','2002-05-09'),(200169,95803,'2002-05-09','9999-01-01'),(200170,48151,'1999-03-02','2000-03-01'),(200170,51050,'2000-03-01','2001-03-01'),(200170,53939,'2001-03-01','2002-03-01'),(200170,53771,'2002-03-01','9999-01-01'),(200171,40000,'1985-08-29','1986-08-29'),(200171,43622,'1986-08-29','1987-08-29'),(200171,45031,'1987-08-29','1988-08-28'),(200171,45695,'1988-08-28','1989-08-28'),(200171,46174,'1989-08-28','1990-08-28'),(200171,48932,'1990-08-28','1991-08-28'),(200171,48686,'1991-08-28','1992-08-27'),(200171,51678,'1992-08-27','1993-08-27'),(200171,53347,'1993-08-27','1994-08-27'),(200171,55079,'1994-08-27','1995-08-27'),(200171,57029,'1995-08-27','1996-08-26'),(200171,58540,'1996-08-26','1997-08-26'),(200171,59635,'1997-08-26','1998-08-26'),(200171,61593,'1998-08-26','1999-08-26'),(200171,61947,'1999-08-26','2000-08-25'),(200171,64562,'2000-08-25','2001-08-25'),(200171,65840,'2001-08-25','9999-01-01'),(200172,40000,'1986-04-16','1987-04-16'),(200172,39745,'1987-04-16','1988-04-15'),(200172,42072,'1988-04-15','1989-04-15'),(200172,46147,'1989-04-15','1990-04-15'),(200172,50042,'1990-04-15','1991-04-15'),(200172,51332,'1991-04-15','1992-04-14'),(200172,52721,'1992-04-14','1993-04-14'),(200172,54233,'1993-04-14','1993-06-05'),(200173,60285,'1999-06-14','2000-06-13'),(200173,64057,'2000-06-13','2001-06-13'),(200173,67355,'2001-06-13','2002-06-13'),(200173,71823,'2002-06-13','9999-01-01'),(200174,40000,'1990-01-16','1991-01-16'),(200174,43871,'1991-01-16','1992-01-16'),(200174,48252,'1992-01-16','1993-01-15'),(200174,52733,'1993-01-15','1994-01-15'),(200174,53235,'1994-01-15','1995-01-15'),(200174,54688,'1995-01-15','1996-01-15'),(200174,56965,'1996-01-15','1997-01-14'),(200174,59662,'1997-01-14','1998-01-14'),(200174,64115,'1998-01-14','1999-01-14'),(200174,65058,'1999-01-14','2000-01-14'),(200174,66251,'2000-01-14','2001-01-13'),(200174,67178,'2001-01-13','2002-01-13'),(200174,66904,'2002-01-13','9999-01-01'),(200175,52285,'1994-09-28','1995-09-28'),(200175,56420,'1995-09-28','1996-09-27'),(200175,58795,'1996-09-27','1997-09-27'),(200175,61463,'1997-09-27','1998-09-27'),(200175,62556,'1998-09-27','1999-09-27'),(200175,63333,'1999-09-27','2000-09-26'),(200175,64636,'2000-09-26','2001-09-26'),(200175,68173,'2001-09-26','9999-01-01'),(200176,90882,'1985-11-20','1986-11-20'),(200176,90398,'1986-11-20','1987-11-20'),(200176,91327,'1987-11-20','1988-11-19'),(200176,93531,'1988-11-19','1989-11-19'),(200176,94601,'1989-11-19','1990-11-19'),(200176,94230,'1990-11-19','1991-11-19'),(200176,98114,'1991-11-19','1992-11-18'),(200176,98668,'1992-11-18','1993-11-18'),(200176,102422,'1993-11-18','1994-11-18'),(200176,102686,'1994-11-18','1995-11-18'),(200176,106106,'1995-11-18','1996-11-17'),(200176,106496,'1996-11-17','1997-02-05'),(200177,72723,'1989-09-01','1990-09-01'),(200177,76035,'1990-09-01','1991-09-01'),(200177,79139,'1991-09-01','1992-08-31'),(200177,82730,'1992-08-31','1993-08-31'),(200177,85082,'1993-08-31','1994-08-31'),(200177,86207,'1994-08-31','1995-08-31'),(200177,90659,'1995-08-31','1996-08-30'),(200177,90563,'1996-08-30','1997-08-30'),(200177,90839,'1997-08-30','1998-08-30'),(200177,91321,'1998-08-30','1999-08-30'),(200177,91465,'1999-08-30','2000-08-29'),(200177,94307,'2000-08-29','2001-08-29'),(200177,97929,'2001-08-29','9999-01-01'),(200178,41784,'1994-08-25','1995-08-25'),(200178,42813,'1995-08-25','1996-08-24'),(200178,46640,'1996-08-24','1997-08-24'),(200178,50904,'1997-08-24','1998-08-24'),(200178,51083,'1998-08-24','1999-08-24'),(200178,51473,'1999-08-24','2000-08-23'),(200178,55666,'2000-08-23','2001-08-23'),(200178,57736,'2001-08-23','9999-01-01'),(200179,51937,'1992-10-29','1993-10-29'),(200179,55268,'1993-10-29','1994-10-29'),(200179,55698,'1994-10-29','1995-10-29'),(200179,57954,'1995-10-29','1996-10-28'),(200179,57865,'1996-10-28','1997-10-28'),(200179,58447,'1997-10-28','1998-10-28'),(200179,60503,'1998-10-28','1999-10-28'),(200179,60956,'1999-10-28','2000-10-27'),(200179,62389,'2000-10-27','2001-10-27'),(200179,62575,'2001-10-27','9999-01-01'),(200180,40000,'1991-12-12','1992-12-11'),(200180,42763,'1992-12-11','1993-12-11'),(200180,43898,'1993-12-11','1994-12-11'),(200180,46597,'1994-12-11','1995-12-11'),(200180,47131,'1995-12-11','1996-12-10'),(200180,47473,'1996-12-10','1997-12-10'),(200180,50529,'1997-12-10','1998-12-10'),(200180,52497,'1998-12-10','1999-12-10'),(200180,54815,'1999-12-10','2000-12-09'),(200180,59137,'2000-12-09','2001-12-09'),(200180,59658,'2001-12-09','9999-01-01'),(200181,40000,'1996-09-18','1997-09-18'),(200181,43012,'1997-09-18','1998-09-14'),(200182,40000,'1989-01-19','1990-01-19'),(200182,41654,'1990-01-19','1991-01-19'),(200182,45393,'1991-01-19','1992-01-19'),(200182,46641,'1992-01-19','1993-01-18'),(200182,48096,'1993-01-18','1994-01-18'),(200182,51141,'1994-01-18','1995-01-18'),(200182,51900,'1995-01-18','1996-01-18'),(200182,52259,'1996-01-18','1997-01-17'),(200182,55693,'1997-01-17','1998-01-17'),(200182,60173,'1998-01-17','1999-01-17'),(200182,59725,'1999-01-17','2000-01-17'),(200182,59305,'2000-01-17','2001-01-16'),(200182,61362,'2001-01-16','2002-01-16'),(200182,64409,'2002-01-16','9999-01-01'),(200183,40000,'1986-09-16','1987-07-12'),(200184,95248,'1997-06-03','1998-06-03'),(200184,98806,'1998-06-03','1999-06-03'),(200184,101274,'1999-06-03','1999-09-23'),(200185,47315,'1988-08-02','1989-08-02'),(200185,46988,'1989-08-02','1990-08-02'),(200185,50101,'1990-08-02','1991-08-02'),(200185,52044,'1991-08-02','1992-08-01'),(200185,55445,'1992-08-01','1993-08-01'),(200185,58470,'1993-08-01','1994-08-01'),(200185,59002,'1994-08-01','1995-08-01'),(200185,61608,'1995-08-01','1996-07-31'),(200185,61771,'1996-07-31','1997-07-31'),(200185,65457,'1997-07-31','1998-07-31'),(200185,65817,'1998-07-31','1999-07-31'),(200185,65422,'1999-07-31','2000-07-30'),(200185,67576,'2000-07-30','2001-07-30'),(200185,70602,'2001-07-30','2002-07-30'),(200185,72822,'2002-07-30','9999-01-01'),(200186,40000,'1993-03-04','1994-03-04'),(200186,42199,'1994-03-04','1995-03-04'),(200186,45873,'1995-03-04','1996-03-03'),(200186,50028,'1996-03-03','1997-03-03'),(200186,51865,'1997-03-03','1998-03-03'),(200186,52894,'1998-03-03','1999-03-03'),(200186,57152,'1999-03-03','2000-03-02'),(200186,60033,'2000-03-02','2001-03-02'),(200186,64267,'2001-03-02','2002-03-02'),(200186,68402,'2002-03-02','9999-01-01'),(200187,47324,'1996-03-12','1997-03-12'),(200187,48064,'1997-03-12','1998-03-12'),(200187,48829,'1998-03-12','1999-03-12'),(200187,52563,'1999-03-12','2000-03-11'),(200187,54177,'2000-03-11','2001-03-11'),(200187,57764,'2001-03-11','2002-03-11'),(200187,58550,'2002-03-11','9999-01-01'),(200188,76158,'1998-10-15','1999-10-15'),(200188,79395,'1999-10-15','2000-10-14'),(200188,82114,'2000-10-14','2001-10-14'),(200188,85155,'2001-10-14','9999-01-01'),(200189,40000,'1999-04-06','2000-04-05'),(200189,39932,'2000-04-05','2001-04-05'),(200189,40134,'2001-04-05','2001-06-24'),(200190,40000,'1993-03-25','1994-03-25'),(200190,43113,'1994-03-25','1995-03-25'),(200190,46925,'1995-03-25','1996-03-24'),(200190,50227,'1996-03-24','1996-07-24'),(200191,41756,'1990-08-28','1991-08-28'),(200191,46128,'1991-08-28','1992-08-27'),(200191,48951,'1992-08-27','1993-08-27'),(200191,49287,'1993-08-27','1994-08-27'),(200191,50226,'1994-08-27','1995-08-27'),(200191,52800,'1995-08-27','1996-08-26'),(200191,54938,'1996-08-26','1997-08-26'),(200191,58081,'1997-08-26','1998-08-26'),(200191,59741,'1998-08-26','1999-08-26'),(200191,63607,'1999-08-26','2000-08-25'),(200191,66949,'2000-08-25','2001-08-25'),(200191,67440,'2001-08-25','9999-01-01'),(200192,66376,'1991-07-10','1992-07-09'),(200192,68997,'1992-07-09','1993-07-09'),(200192,72861,'1993-07-09','1994-07-09'),(200192,73579,'1994-07-09','1995-07-09'),(200192,76801,'1995-07-09','1996-07-08'),(200192,81000,'1996-07-08','1997-07-08'),(200192,81365,'1997-07-08','1998-07-08'),(200192,81033,'1998-07-08','1999-07-08'),(200192,80783,'1999-07-08','2000-07-07'),(200192,82845,'2000-07-07','2001-07-07'),(200192,86108,'2001-07-07','2002-07-07'),(200192,89280,'2002-07-07','9999-01-01'),(200193,80462,'1999-11-11','2000-11-10'),(200193,82653,'2000-11-10','2001-11-10'),(200193,84625,'2001-11-10','9999-01-01'),(200194,98834,'1991-10-24','1992-10-23'),(200194,99158,'1992-10-23','1993-10-23'),(200194,99221,'1993-10-23','1994-10-23'),(200194,103137,'1994-10-23','1995-10-23'),(200194,106076,'1995-10-23','1996-10-22'),(200194,107664,'1996-10-22','1997-10-22'),(200194,107401,'1997-10-22','1998-10-22'),(200194,110615,'1998-10-22','1999-10-22'),(200194,111447,'1999-10-22','2000-10-21'),(200194,115512,'2000-10-21','2001-10-21'),(200194,117515,'2001-10-21','9999-01-01'),(200195,63066,'1994-08-06','1995-08-06'),(200195,65406,'1995-08-06','1996-08-05'),(200195,67885,'1996-08-05','1997-08-05'),(200195,67770,'1997-08-05','1998-08-05'),(200195,71506,'1998-08-05','1999-08-05'),(200195,72466,'1999-08-05','2000-08-04'),(200195,72001,'2000-08-04','2001-08-04'),(200195,72291,'2001-08-04','9999-01-01'),(200196,58069,'1987-11-29','1988-11-28'),(200196,58967,'1988-11-28','1989-11-28'),(200196,61817,'1989-11-28','1990-11-28'),(200196,63987,'1990-11-28','1991-11-28'),(200196,63629,'1991-11-28','1992-11-27'),(200196,63878,'1992-11-27','1993-11-27'),(200196,63704,'1993-11-27','1994-11-27'),(200196,63385,'1994-11-27','1995-11-27'),(200196,66559,'1995-11-27','1996-11-26'),(200196,66342,'1996-11-26','1997-11-26'),(200196,68351,'1997-11-26','1998-11-26'),(200196,72039,'1998-11-26','1999-11-26'),(200196,76369,'1999-11-26','2000-11-25'),(200196,76897,'2000-11-25','2001-11-25'),(200196,80812,'2001-11-25','9999-01-01'),(200197,41933,'1994-10-03','1995-10-03'),(200197,41454,'1995-10-03','1996-10-02'),(200197,43799,'1996-10-02','1997-10-02'),(200197,43626,'1997-10-02','1998-10-02'),(200197,45013,'1998-10-02','1999-10-02'),(200197,47679,'1999-10-02','2000-06-01'),(200198,51826,'1989-03-14','1990-03-14'),(200198,55047,'1990-03-14','1991-03-14'),(200198,57701,'1991-03-14','1992-03-13'),(200198,57735,'1992-03-13','1993-03-13'),(200198,57690,'1993-03-13','1994-03-13'),(200198,60023,'1994-03-13','1995-03-13'),(200198,62843,'1995-03-13','1996-03-12'),(200198,64516,'1996-03-12','1997-03-12'),(200198,68805,'1997-03-12','1998-03-12'),(200198,68494,'1998-03-12','1999-03-12'),(200198,68660,'1999-03-12','2000-03-11'),(200198,69906,'2000-03-11','2001-03-11'),(200198,72148,'2001-03-11','2002-03-11'),(200198,76485,'2002-03-11','9999-01-01'),(200199,62999,'2000-01-23','2001-01-22'),(200199,65942,'2001-01-22','2002-01-22'),(200199,68785,'2002-01-22','9999-01-01'),(200200,66733,'1996-09-23','1997-09-23'),(200200,67580,'1997-09-23','1998-09-23'),(200200,70027,'1998-09-23','1999-09-23'),(200200,71674,'1999-09-23','2000-09-22'),(200200,71401,'2000-09-22','2001-09-22'),(200200,74656,'2001-09-22','9999-01-01'),(200201,100982,'1985-11-21','1986-11-21'),(200201,105360,'1986-11-21','1987-11-21'),(200201,106842,'1987-11-21','1988-11-20'),(200201,106570,'1988-11-20','1989-11-20'),(200201,109256,'1989-11-20','1990-11-20'),(200201,113708,'1990-11-20','1991-11-20'),(200201,114226,'1991-11-20','1992-11-19'),(200201,118192,'1992-11-19','1993-11-19'),(200201,118501,'1993-11-19','1994-10-22'),(200202,63975,'1999-10-16','2000-10-15'),(200202,67145,'2000-10-15','2001-10-15'),(200202,71465,'2001-10-15','9999-01-01'),(200203,81538,'1997-10-09','1998-10-09'),(200203,85184,'1998-10-09','1999-10-09'),(200203,85426,'1999-10-09','2000-10-08'),(200203,85820,'2000-10-08','2001-10-08'),(200203,86337,'2001-10-08','9999-01-01'),(200204,68329,'1993-05-10','1994-05-10'),(200204,69885,'1994-05-10','1995-05-10'),(200204,73755,'1995-05-10','1996-05-09'),(200204,78052,'1996-05-09','1997-05-09'),(200204,81390,'1997-05-09','1998-05-09'),(200204,83391,'1998-05-09','1999-05-09'),(200204,84457,'1999-05-09','2000-05-08'),(200204,84471,'2000-05-08','2001-05-08'),(200204,88075,'2001-05-08','2002-05-08'),(200204,88200,'2002-05-08','9999-01-01'),(200205,94609,'1995-12-16','1996-12-15'),(200205,97308,'1996-12-15','1997-12-15'),(200205,100831,'1997-12-15','1998-12-15'),(200205,104905,'1998-12-15','1999-12-15'),(200205,108874,'1999-12-15','2000-12-14'),(200205,110908,'2000-12-14','2001-12-14'),(200205,111592,'2001-12-14','9999-01-01'),(200206,40000,'1999-03-18','2000-03-17'),(200206,43285,'2000-03-17','2001-03-17'),(200206,43424,'2001-03-17','2002-03-17'),(200206,45651,'2002-03-17','9999-01-01'),(200207,54098,'1993-04-14','1994-04-14'),(200207,57426,'1994-04-14','1995-04-14'),(200207,60696,'1995-04-14','1996-04-13'),(200207,62385,'1996-04-13','1997-04-13'),(200207,65535,'1997-04-13','1998-04-13'),(200207,69504,'1998-04-13','1999-04-13'),(200207,72091,'1999-04-13','2000-04-12'),(200207,71728,'2000-04-12','2001-04-12'),(200207,74938,'2001-04-12','2002-04-12'),(200207,77923,'2002-04-12','9999-01-01'),(200208,40000,'1991-11-19','1992-11-18'),(200208,41145,'1992-11-18','1993-11-18'),(200208,43742,'1993-11-18','1994-11-18'),(200208,44376,'1994-11-18','1995-11-18'),(200208,46498,'1995-11-18','1996-11-17'),(200208,48671,'1996-11-17','1997-11-17'),(200208,50802,'1997-11-17','1998-11-17'),(200208,54780,'1998-11-17','1999-11-17'),(200208,55546,'1999-11-17','2000-11-16'),(200208,55088,'2000-11-16','2001-11-16'),(200208,54872,'2001-11-16','9999-01-01'),(200209,41765,'1986-03-04','1986-08-07'),(200210,75366,'1985-08-12','1986-08-12'),(200210,78574,'1986-08-12','1987-08-12'),(200210,80291,'1987-08-12','1988-08-11'),(200210,80634,'1988-08-11','1989-08-11'),(200210,80854,'1989-08-11','1990-08-11'),(200210,81661,'1990-08-11','1991-08-11'),(200210,82789,'1991-08-11','1992-08-10'),(200210,86063,'1992-08-10','1993-08-10'),(200210,89608,'1993-08-10','1994-08-10'),(200210,91375,'1994-08-10','1995-08-10'),(200210,94262,'1995-08-10','1996-08-09'),(200210,97160,'1996-08-09','1997-08-09'),(200210,100822,'1997-08-09','1998-08-09'),(200210,103061,'1998-08-09','1999-08-09'),(200210,103984,'1999-08-09','2000-08-08'),(200210,107302,'2000-08-08','2001-08-08'),(200210,110793,'2001-08-08','9999-01-01'),(200211,40851,'1988-12-09','1989-12-09'),(200211,44699,'1989-12-09','1990-12-09'),(200211,48560,'1990-12-09','1991-12-09'),(200211,50675,'1991-12-09','1992-12-08'),(200211,52624,'1992-12-08','1993-12-08'),(200211,56999,'1993-12-08','1994-12-08'),(200211,57000,'1994-12-08','1995-12-08'),(200211,58691,'1995-12-08','1996-12-07'),(200211,60587,'1996-12-07','1997-12-07'),(200211,61172,'1997-12-07','1998-12-07'),(200211,62944,'1998-12-07','1999-12-07'),(200211,63252,'1999-12-07','2000-12-06'),(200211,65883,'2000-12-06','2001-12-06'),(200211,66352,'2001-12-06','9999-01-01'),(200212,64457,'1987-10-01','1988-09-30'),(200212,67227,'1988-09-30','1989-09-30'),(200212,71372,'1989-09-30','1990-09-30'),(200212,71504,'1990-09-30','1991-09-30'),(200212,71573,'1991-09-30','1992-09-29'),(200212,73493,'1992-09-29','1993-09-29'),(200212,73235,'1993-09-29','1994-09-29'),(200212,76159,'1994-09-29','1995-09-29'),(200212,80510,'1995-09-29','1996-09-28'),(200212,84055,'1996-09-28','1997-09-28'),(200212,87072,'1997-09-28','1998-09-28'),(200212,88463,'1998-09-28','1999-09-28'),(200212,90756,'1999-09-28','2000-09-27'),(200212,94732,'2000-09-27','2001-09-27'),(200212,96575,'2001-09-27','9999-01-01'),(200213,67453,'1986-12-29','1987-12-29'),(200213,70820,'1987-12-29','1988-12-28'),(200213,74313,'1988-12-28','1989-01-01'),(200214,78932,'1998-05-10','1999-05-10'),(200214,78699,'1999-05-10','2000-05-09'),(200214,82586,'2000-05-09','2001-05-09'),(200214,86622,'2001-05-09','2002-05-09'),(200214,88715,'2002-05-09','9999-01-01'),(200215,44452,'1987-02-06','1988-02-06'),(200215,44269,'1988-02-06','1989-02-05'),(200215,44256,'1989-02-05','1990-02-05'),(200215,47803,'1990-02-05','1991-02-05'),(200215,51566,'1991-02-05','1992-02-05'),(200215,55008,'1992-02-05','1993-02-04'),(200215,55866,'1993-02-04','1994-02-04'),(200215,57123,'1994-02-04','1994-09-18'),(200216,70351,'2000-01-28','2001-01-27'),(200216,73148,'2001-01-27','2002-01-27'),(200216,77093,'2002-01-27','9999-01-01'),(200217,69156,'1995-08-20','1996-08-19'),(200217,70485,'1996-08-19','1997-08-19'),(200217,71643,'1997-08-19','1998-08-19'),(200217,75812,'1998-08-19','1999-08-19'),(200217,78160,'1999-08-19','2000-08-18'),(200217,79782,'2000-08-18','2001-08-18'),(200217,83703,'2001-08-18','9999-01-01'),(200218,69187,'1987-11-15','1988-11-14'),(200218,73642,'1988-11-14','1989-11-14'),(200218,77346,'1989-11-14','1990-11-14'),(200218,81770,'1990-11-14','1991-11-14'),(200218,83690,'1991-11-14','1992-11-13'),(200218,84844,'1992-11-13','1993-11-13'),(200218,88725,'1993-11-13','1994-11-13'),(200218,88350,'1994-11-13','1995-11-13'),(200218,88108,'1995-11-13','1996-11-12'),(200218,89984,'1996-11-12','1997-11-12'),(200218,92748,'1997-11-12','1998-04-19'),(200219,70942,'1999-12-01','2000-09-23'),(200220,75478,'1997-09-29','1998-09-29'),(200220,76089,'1998-09-29','1999-09-29'),(200220,80218,'1999-09-29','2000-09-28'),(200220,83428,'2000-09-28','2001-09-28'),(200220,84021,'2001-09-28','9999-01-01'),(200221,40000,'1987-02-18','1988-02-18'),(200221,41991,'1988-02-18','1989-02-17'),(200221,45257,'1989-02-17','1990-02-17'),(200221,49126,'1990-02-17','1991-02-17'),(200221,51676,'1991-02-17','1992-02-17'),(200221,55103,'1992-02-17','1993-02-16'),(200221,57949,'1993-02-16','1994-02-16'),(200221,60861,'1994-02-16','1995-02-16'),(200221,63621,'1995-02-16','1996-02-16'),(200221,66661,'1996-02-16','1997-02-15'),(200221,68668,'1997-02-15','1998-02-15'),(200221,70034,'1998-02-15','1999-02-15'),(200221,72636,'1999-02-15','2000-02-15'),(200221,74142,'2000-02-15','2001-02-14'),(200221,74146,'2001-02-14','2002-02-14'),(200221,73774,'2002-02-14','9999-01-01'),(200222,40000,'1993-01-05','1994-01-05'),(200222,39580,'1994-01-05','1995-01-05'),(200222,39089,'1995-01-05','1996-01-05'),(200222,40250,'1996-01-05','1997-01-04'),(200222,43616,'1997-01-04','1998-01-04'),(200222,45672,'1998-01-04','1999-01-04'),(200222,47401,'1999-01-04','2000-01-04'),(200222,50354,'2000-01-04','2001-01-03'),(200222,52835,'2001-01-03','2002-01-03'),(200222,54639,'2002-01-03','9999-01-01'),(200223,43675,'1985-11-13','1986-11-13'),(200223,43546,'1986-11-13','1987-11-13'),(200223,48043,'1987-11-13','1988-11-12'),(200223,48908,'1988-11-12','1989-11-12'),(200223,49615,'1989-11-12','1990-11-12'),(200223,50211,'1990-11-12','1991-11-12'),(200223,50420,'1991-11-12','1992-11-11'),(200223,54770,'1992-11-11','1993-11-11'),(200223,54676,'1993-11-11','1994-11-11'),(200223,56001,'1994-11-11','1995-11-11'),(200223,57158,'1995-11-11','1996-11-10'),(200223,57354,'1996-11-10','1997-11-10'),(200223,61717,'1997-11-10','1998-11-10'),(200223,64784,'1998-11-10','1999-11-10'),(200223,69210,'1999-11-10','2000-11-09'),(200223,73185,'2000-11-09','2001-11-09'),(200223,76299,'2001-11-09','9999-01-01'),(200224,71269,'1986-09-23','1987-09-23'),(200224,75624,'1987-09-23','1988-09-22'),(200224,79508,'1988-09-22','1989-09-22'),(200224,82973,'1989-09-22','1990-09-22'),(200224,83420,'1990-09-22','1991-09-22'),(200224,87774,'1991-09-22','1992-09-21'),(200224,91634,'1992-09-21','1993-09-21'),(200224,96089,'1993-09-21','1994-09-21'),(200224,96970,'1994-09-21','1994-10-07'),(200225,79283,'1991-06-16','1992-06-15'),(200225,80230,'1992-06-15','1993-06-15'),(200225,80833,'1993-06-15','1994-06-15'),(200225,80833,'1994-06-15','1995-06-15'),(200225,81888,'1995-06-15','1996-06-14'),(200225,83298,'1996-06-14','1997-06-14'),(200225,83150,'1997-06-14','1998-06-14'),(200225,85840,'1998-06-14','1999-06-14'),(200225,85480,'1999-06-14','2000-06-13'),(200225,89321,'2000-06-13','2001-06-13'),(200225,91816,'2001-06-13','2002-06-13'),(200225,95810,'2002-06-13','9999-01-01'),(200226,40000,'1995-10-09','1996-10-08'),(200226,41912,'1996-10-08','1997-10-08'),(200226,44010,'1997-10-08','1998-10-08'),(200226,48101,'1998-10-08','1999-10-08'),(200226,48676,'1999-10-08','2000-10-07'),(200226,52584,'2000-10-07','2001-10-07'),(200226,53007,'2001-10-07','9999-01-01'),(200227,43445,'1993-06-22','1994-06-22'),(200227,46403,'1994-06-22','1995-06-22'),(200227,46161,'1995-06-22','1996-06-21'),(200227,48132,'1996-06-21','1997-06-21'),(200227,49403,'1997-06-21','1998-06-21'),(200227,50082,'1998-06-21','1999-06-21'),(200227,50078,'1999-06-21','2000-06-20'),(200227,52163,'2000-06-20','2001-06-20'),(200227,53294,'2001-06-20','2002-06-20'),(200227,56384,'2002-06-20','9999-01-01'),(200228,47809,'1988-10-11','1989-10-11'),(200228,50090,'1989-10-11','1990-10-11'),(200228,49646,'1990-10-11','1991-10-11'),(200228,53923,'1991-10-11','1992-10-10'),(200228,58193,'1992-10-10','1993-10-10'),(200228,58113,'1993-10-10','1994-10-10'),(200228,61642,'1994-10-10','1995-10-10'),(200228,65114,'1995-10-10','1996-10-09'),(200228,65726,'1996-10-09','1997-10-09'),(200228,67722,'1997-10-09','1998-10-09'),(200228,70038,'1998-10-09','1999-10-09'),(200228,69629,'1999-10-09','2000-10-08'),(200228,71423,'2000-10-08','2001-10-08'),(200228,71563,'2001-10-08','9999-01-01'),(200229,78490,'1987-07-01','1988-06-30'),(200229,78215,'1988-06-30','1989-06-30'),(200229,82250,'1989-06-30','1990-06-30'),(200229,82596,'1990-06-30','1991-06-30'),(200229,86542,'1991-06-30','1992-06-29'),(200229,90937,'1992-06-29','1993-06-29'),(200229,94531,'1993-06-29','1994-06-29'),(200229,96087,'1994-06-29','1995-06-29'),(200229,98556,'1995-06-29','1996-06-28'),(200229,102209,'1996-06-28','1997-06-28'),(200229,104293,'1997-06-28','1998-06-28'),(200229,104968,'1998-06-28','1999-06-28'),(200229,107741,'1999-06-28','2000-06-27'),(200229,108308,'2000-06-27','2001-06-27'),(200229,110025,'2001-06-27','2002-06-27'),(200229,109727,'2002-06-27','9999-01-01'),(200230,46897,'1988-05-01','1989-05-01'),(200230,48331,'1989-05-01','1990-05-01'),(200230,50994,'1990-05-01','1991-05-01'),(200230,50624,'1991-05-01','1992-04-30'),(200230,52217,'1992-04-30','1993-04-30'),(200230,53416,'1993-04-30','1994-04-30'),(200230,56672,'1994-04-30','1995-04-30'),(200230,58125,'1995-04-30','1996-04-29'),(200230,58465,'1996-04-29','1997-04-29'),(200230,61251,'1997-04-29','1998-04-29'),(200230,62707,'1998-04-29','1998-05-09'),(200231,40000,'1987-11-03','1988-11-02'),(200231,44063,'1988-11-02','1989-11-02'),(200231,45336,'1989-11-02','1990-11-02'),(200231,46267,'1990-11-02','1991-11-02'),(200231,45953,'1991-11-02','1992-11-01'),(200231,49910,'1992-11-01','1993-11-01'),(200231,51742,'1993-11-01','1994-11-01'),(200231,56083,'1994-11-01','1995-11-01'),(200231,59086,'1995-11-01','1996-10-31'),(200231,59813,'1996-10-31','1997-10-31'),(200231,64090,'1997-10-31','1998-10-31'),(200231,65256,'1998-10-31','1999-10-31'),(200231,67834,'1999-10-31','2000-10-30'),(200231,70081,'2000-10-30','2001-10-30'),(200231,73107,'2001-10-30','9999-01-01'),(200232,40000,'1988-01-03','1989-01-02'),(200232,39997,'1989-01-02','1990-01-02'),(200232,41458,'1990-01-02','1991-01-02'),(200232,45499,'1991-01-02','1992-01-02'),(200232,46313,'1992-01-02','1993-01-01'),(200232,47429,'1993-01-01','1994-01-01'),(200232,51564,'1994-01-01','1995-01-01'),(200232,51780,'1995-01-01','1996-01-01'),(200232,56225,'1996-01-01','1996-12-31'),(200232,60174,'1996-12-31','1997-12-31'),(200232,62630,'1997-12-31','1998-12-31'),(200232,64670,'1998-12-31','1999-12-31'),(200232,67346,'1999-12-31','2000-12-30'),(200232,71580,'2000-12-30','2001-12-30'),(200232,75837,'2001-12-30','9999-01-01'),(200233,74855,'1985-09-21','1986-09-21'),(200233,77824,'1986-09-21','1987-09-21'),(200233,78524,'1987-09-21','1988-09-20'),(200233,81927,'1988-09-20','1989-09-20'),(200233,84211,'1989-09-20','1990-09-20'),(200233,84646,'1990-09-20','1991-09-20'),(200233,87407,'1991-09-20','1992-09-19'),(200233,90477,'1992-09-19','1993-09-19'),(200233,90661,'1993-09-19','1994-09-19'),(200233,90873,'1994-09-19','1995-09-19'),(200233,92535,'1995-09-19','1996-09-18'),(200233,96890,'1996-09-18','1997-09-18'),(200233,100760,'1997-09-18','1998-09-18'),(200233,104330,'1998-09-18','1999-09-18'),(200233,105661,'1999-09-18','2000-09-17'),(200233,105575,'2000-09-17','2001-09-17'),(200233,106625,'2001-09-17','9999-01-01'),(200234,55112,'1989-01-01','1990-01-01'),(200234,55779,'1990-01-01','1991-01-01'),(200234,56920,'1991-01-01','1992-01-01'),(200234,58150,'1992-01-01','1992-12-31'),(200234,61725,'1992-12-31','1993-12-31'),(200234,62600,'1993-12-31','1994-12-31'),(200234,65974,'1994-12-31','1995-12-31'),(200234,65663,'1995-12-31','1996-12-30'),(200234,67688,'1996-12-30','1997-12-30'),(200234,69475,'1997-12-30','1998-12-30'),(200234,72579,'1998-12-30','1999-12-30'),(200234,75002,'1999-12-30','2000-12-29'),(200234,79179,'2000-12-29','2001-12-29'),(200234,82872,'2001-12-29','9999-01-01'),(200235,67730,'1986-02-15','1987-02-15'),(200235,70473,'1987-02-15','1988-02-15'),(200235,73194,'1988-02-15','1989-02-14'),(200235,77220,'1989-02-14','1990-02-14'),(200235,77436,'1990-02-14','1991-02-14'),(200235,79144,'1991-02-14','1992-02-14'),(200235,79191,'1992-02-14','1993-02-13'),(200235,79800,'1993-02-13','1994-02-13'),(200235,83381,'1994-02-13','1995-02-13'),(200235,83335,'1995-02-13','1996-02-13'),(200235,84693,'1996-02-13','1997-02-12'),(200235,85883,'1997-02-12','1998-02-12'),(200235,85660,'1998-02-12','1999-02-12'),(200235,88303,'1999-02-12','2000-02-12'),(200235,91758,'2000-02-12','2001-02-11'),(200235,93038,'2001-02-11','2002-02-11'),(200235,97491,'2002-02-11','9999-01-01'),(200236,54190,'1992-02-26','1993-02-25'),(200236,55976,'1993-02-25','1994-02-25'),(200236,56555,'1994-02-25','1995-02-25'),(200236,56124,'1995-02-25','1996-02-25'),(200236,56056,'1996-02-25','1997-02-24'),(200236,55644,'1997-02-24','1998-02-24'),(200236,57946,'1998-02-24','1999-02-24'),(200236,62023,'1999-02-24','2000-02-24'),(200236,64215,'2000-02-24','2001-02-23'),(200236,66291,'2001-02-23','2002-02-23'),(200236,70336,'2002-02-23','9999-01-01'),(200237,69345,'1999-12-19','2000-12-18'),(200237,71107,'2000-12-18','2001-12-18'),(200237,75095,'2001-12-18','9999-01-01'),(200238,42788,'1996-05-19','1997-05-19'),(200238,43556,'1997-05-19','1998-05-19'),(200238,44799,'1998-05-19','1999-05-19'),(200238,47156,'1999-05-19','2000-05-18'),(200238,48717,'2000-05-18','2001-05-18'),(200238,53086,'2001-05-18','2002-05-18'),(200238,56329,'2002-05-18','9999-01-01'),(200239,46659,'1988-09-15','1989-09-15'),(200239,50086,'1989-09-15','1990-09-15'),(200239,52604,'1990-09-15','1991-09-15'),(200239,54510,'1991-09-15','1992-09-14'),(200239,54028,'1992-09-14','1993-09-14'),(200239,56565,'1993-09-14','1994-05-30'),(200240,61227,'1999-08-15','2000-08-14'),(200240,62793,'2000-08-14','2001-08-14'),(200240,66090,'2001-08-14','9999-01-01'),(200241,40000,'1985-02-01','1986-02-01'),(200241,43672,'1986-02-01','1987-02-01'),(200241,47567,'1987-02-01','1988-02-01'),(200241,51304,'1988-02-01','1989-01-31'),(200241,54373,'1989-01-31','1990-01-31'),(200241,54396,'1990-01-31','1991-01-31'),(200241,55486,'1991-01-31','1992-01-31'),(200241,57093,'1992-01-31','1993-01-30'),(200241,59930,'1993-01-30','1994-01-30'),(200241,63167,'1994-01-30','1995-01-30'),(200241,67488,'1995-01-30','1996-01-30'),(200241,71325,'1996-01-30','1997-01-29'),(200241,74521,'1997-01-29','1998-01-29'),(200241,78151,'1998-01-29','1999-01-29'),(200241,78198,'1999-01-29','2000-01-29'),(200241,80228,'2000-01-29','2001-01-28'),(200241,81092,'2001-01-28','2002-01-28'),(200241,85351,'2002-01-28','9999-01-01'),(200242,71770,'1990-06-26','1991-06-26'),(200242,74891,'1991-06-26','1992-06-25'),(200242,76378,'1992-06-25','1993-06-25'),(200242,78696,'1993-06-25','1994-06-25'),(200242,79522,'1994-06-25','1995-06-25'),(200242,80846,'1995-06-25','1996-06-24'),(200242,84820,'1996-06-24','1997-06-24'),(200242,85422,'1997-06-24','1998-06-24'),(200242,87241,'1998-06-24','1999-06-24'),(200242,86835,'1999-06-24','2000-06-23'),(200242,88859,'2000-06-23','2001-06-23'),(200242,91596,'2001-06-23','2002-06-23'),(200242,95564,'2002-06-23','9999-01-01'),(200243,57259,'1993-06-07','1994-06-07'),(200243,58731,'1994-06-07','1995-06-07'),(200243,58309,'1995-06-07','1996-06-06'),(200243,59220,'1996-06-06','1997-06-06'),(200243,61539,'1997-06-06','1998-06-06'),(200243,64523,'1998-06-06','1999-06-06'),(200243,67572,'1999-06-06','2000-06-05'),(200243,69260,'2000-06-05','2001-06-05'),(200243,68969,'2001-06-05','2002-06-05'),(200243,68624,'2002-06-05','9999-01-01'),(200244,40000,'1991-06-27','1992-06-26'),(200244,39960,'1992-06-26','1993-06-26'),(200244,43483,'1993-06-26','1994-06-26'),(200244,45942,'1994-06-26','1995-06-26'),(200244,46362,'1995-06-26','1996-06-25'),(200244,50781,'1996-06-25','1997-06-25'),(200244,55037,'1997-06-25','1998-06-25'),(200244,57418,'1998-06-25','1999-06-25'),(200244,60390,'1999-06-25','2000-06-24'),(200244,59932,'2000-06-24','2001-06-24'),(200244,61568,'2001-06-24','2002-06-24'),(200244,61618,'2002-06-24','9999-01-01'),(200245,40000,'1996-04-09','1997-04-09'),(200245,43440,'1997-04-09','1998-04-09'),(200245,45325,'1998-04-09','1999-01-21'),(200246,40000,'1985-04-10','1986-04-10'),(200246,41562,'1986-04-10','1987-04-10'),(200246,41965,'1987-04-10','1988-04-09'),(200246,46392,'1988-04-09','1989-04-09'),(200246,48003,'1989-04-09','1990-04-09'),(200246,48516,'1990-04-09','1991-04-09'),(200246,52856,'1991-04-09','1992-04-08'),(200246,56915,'1992-04-08','1993-04-08'),(200246,56762,'1993-04-08','1994-04-08'),(200246,57253,'1994-04-08','1995-04-08'),(200246,61258,'1995-04-08','1996-04-06'),(200246,61411,'1996-04-06','1997-04-07'),(200246,62622,'1997-04-07','1998-04-07'),(200246,64591,'1998-04-07','1999-04-07'),(200246,64365,'1999-04-07','2000-04-06'),(200246,66954,'2000-04-06','2001-04-06'),(200246,66934,'2001-04-06','2002-04-05'),(200246,69409,'2002-04-05','9999-01-01'),(200247,92900,'1986-05-25','1987-05-25'),(200247,96728,'1987-05-25','1988-05-24'),(200247,100411,'1988-05-24','1989-05-24'),(200247,103161,'1989-05-24','1990-05-24'),(200247,104058,'1990-05-24','1991-05-24'),(200247,107433,'1991-05-24','1992-05-23'),(200247,108098,'1992-05-23','1993-05-23'),(200247,111812,'1993-05-23','1994-05-23'),(200247,111926,'1994-05-23','1995-05-23'),(200247,113110,'1995-05-23','1996-05-22'),(200247,114520,'1996-05-22','1997-05-22'),(200247,115426,'1997-05-22','1998-05-22'),(200247,118661,'1998-05-22','1999-05-22'),(200247,120817,'1999-05-22','2000-05-21'),(200247,125004,'2000-05-21','2001-05-21'),(200247,127802,'2001-05-21','2002-05-21'),(200247,129447,'2002-05-21','9999-01-01'),(200248,73558,'1999-10-02','2000-10-01'),(200248,75595,'2000-10-01','2001-07-30'),(200249,56624,'1997-03-26','1998-03-26'),(200249,56132,'1998-03-26','1999-03-26'),(200249,55859,'1999-03-26','2000-03-25'),(200249,56857,'2000-03-25','2001-03-25'),(200249,60108,'2001-03-25','2002-03-25'),(200249,62247,'2002-03-25','9999-01-01'),(200250,85816,'1989-02-14','1990-02-14'),(200250,89265,'1990-02-14','1991-02-14'),(200250,88789,'1991-02-14','1992-02-14'),(200250,91813,'1992-02-14','1993-02-13'),(200250,95748,'1993-02-13','1994-02-13'),(200250,96763,'1994-02-13','1995-02-13'),(200250,98061,'1995-02-13','1996-02-13'),(200250,98750,'1996-02-13','1997-02-12'),(200250,102221,'1997-02-12','1998-02-12'),(200250,103043,'1998-02-12','1999-02-12'),(200250,103692,'1999-02-12','2000-02-12'),(200250,107711,'2000-02-12','2001-02-11'),(200250,109041,'2001-02-11','2002-02-11'),(200250,113411,'2002-02-11','9999-01-01'),(200251,41507,'1998-09-01','1999-09-01'),(200251,43971,'1999-09-01','2000-08-31'),(200251,47951,'2000-08-31','2001-08-31'),(200251,48494,'2001-08-31','9999-01-01'),(200252,40000,'1989-01-08','1990-01-08'),(200252,41770,'1990-01-08','1991-01-08'),(200252,43767,'1991-01-08','1992-01-08'),(200252,46867,'1992-01-08','1993-01-07'),(200252,46769,'1993-01-07','1994-01-07'),(200252,49261,'1994-01-07','1995-01-07'),(200252,50953,'1995-01-07','1996-01-07'),(200252,50904,'1996-01-07','1997-01-06'),(200252,54684,'1997-01-06','1998-01-06'),(200252,54859,'1998-01-06','1999-01-06'),(200252,56540,'1999-01-06','2000-01-06'),(200252,57457,'2000-01-06','2001-01-05'),(200252,58082,'2001-01-05','2002-01-05'),(200252,59718,'2002-01-05','9999-01-01'),(200253,76604,'1999-01-03','2000-01-03'),(200253,76438,'2000-01-03','2001-01-02'),(200253,76924,'2001-01-02','2002-01-02'),(200253,80481,'2002-01-02','9999-01-01'),(200254,40518,'1988-04-28','1989-04-28'),(200254,40800,'1989-04-28','1990-04-28'),(200254,42507,'1990-04-28','1991-04-28'),(200254,45310,'1991-04-28','1992-04-27'),(200254,45642,'1992-04-27','1993-04-27'),(200254,48935,'1993-04-27','1994-04-27'),(200254,49185,'1994-04-27','1995-04-27'),(200254,49315,'1995-04-27','1996-04-26'),(200254,50787,'1996-04-26','1997-04-26'),(200254,50615,'1997-04-26','1998-04-26'),(200254,50562,'1998-04-26','1999-04-26'),(200254,53704,'1999-04-26','2000-04-25'),(200254,53255,'2000-04-25','2001-04-25'),(200254,57740,'2001-04-25','2002-04-25'),(200254,57587,'2002-04-25','9999-01-01'),(200255,44903,'1994-09-08','1995-09-08'),(200255,48597,'1995-09-08','1996-09-07'),(200255,53085,'1996-09-07','1997-09-07'),(200255,53998,'1997-09-07','1998-09-07'),(200255,54098,'1998-09-07','1999-09-07'),(200255,56932,'1999-09-07','2000-07-12'),(200256,40000,'1988-09-01','1989-09-01'),(200256,44130,'1989-09-01','1990-09-01'),(200256,44420,'1990-09-01','1991-09-01'),(200256,46131,'1991-09-01','1992-08-31'),(200256,46451,'1992-08-31','1993-08-31'),(200256,48103,'1993-08-31','1994-08-31'),(200256,50982,'1994-08-31','1995-08-31'),(200256,50639,'1995-08-31','1996-08-30'),(200256,52508,'1996-08-30','1997-08-30'),(200256,53533,'1997-08-30','1998-08-30'),(200256,56975,'1998-08-30','1999-08-30'),(200256,56951,'1999-08-30','2000-08-29'),(200256,58605,'2000-08-29','2001-08-29'),(200256,62937,'2001-08-29','9999-01-01'),(200257,64471,'1987-10-19','1988-10-18'),(200257,67143,'1988-10-18','1989-10-18'),(200257,69283,'1989-10-18','1990-10-18'),(200257,69625,'1990-10-18','1991-10-18'),(200257,69424,'1991-10-18','1992-10-17'),(200257,71559,'1992-10-17','1993-10-17'),(200257,75376,'1993-10-17','1994-10-17'),(200257,78459,'1994-10-17','1995-10-17'),(200257,80655,'1995-10-17','1996-10-16'),(200257,85079,'1996-10-16','1997-10-16'),(200257,86220,'1997-10-16','1998-10-16'),(200257,88659,'1998-10-16','1999-10-16'),(200257,91354,'1999-10-16','2000-10-15'),(200257,94738,'2000-10-15','2001-10-15'),(200257,98457,'2001-10-15','9999-01-01'),(200258,46271,'1998-08-11','1999-08-11'),(200258,49444,'1999-08-11','2000-08-10'),(200258,52827,'2000-08-10','2001-08-10'),(200258,54080,'2001-08-10','9999-01-01'),(200259,75786,'1999-04-23','2000-04-22'),(200259,75703,'2000-04-22','2001-04-22'),(200259,79907,'2001-04-22','2002-04-22'),(200259,82238,'2002-04-22','9999-01-01'),(200260,48903,'1986-05-01','1987-05-01'),(200260,49474,'1987-05-01','1988-04-30'),(200260,53883,'1988-04-30','1989-04-30'),(200260,56666,'1989-04-30','1990-04-30'),(200260,60237,'1990-04-30','1991-04-30'),(200260,63744,'1991-04-30','1992-04-29'),(200260,65319,'1992-04-29','1993-04-29'),(200260,67464,'1993-04-29','1994-04-29'),(200260,69837,'1994-04-29','1995-04-29'),(200260,69856,'1995-04-29','1996-04-28'),(200260,69966,'1996-04-28','1997-04-28'),(200260,71439,'1997-04-28','1998-04-28'),(200260,71340,'1998-04-28','1999-04-28'),(200260,75296,'1999-04-28','2000-04-27'),(200260,76406,'2000-04-27','2001-04-27'),(200260,77362,'2001-04-27','2002-04-27'),(200260,80130,'2002-04-27','9999-01-01'),(200261,62282,'1990-01-18','1991-01-18'),(200261,65003,'1991-01-18','1992-01-18'),(200261,68995,'1992-01-18','1993-01-17'),(200261,69187,'1993-01-17','1994-01-17'),(200261,71151,'1994-01-17','1995-01-17'),(200261,72801,'1995-01-17','1996-01-17'),(200261,74615,'1996-01-17','1997-01-16'),(200261,74545,'1997-01-16','1998-01-16'),(200261,76902,'1998-01-16','1999-01-16'),(200261,80488,'1999-01-16','1999-07-27'),(200262,68836,'1996-02-17','1997-02-16'),(200262,68816,'1997-02-16','1998-02-16'),(200262,69183,'1998-02-16','1999-02-16'),(200262,72498,'1999-02-16','2000-02-16'),(200262,74951,'2000-02-16','2001-02-15'),(200262,74778,'2001-02-15','2002-02-15'),(200262,78634,'2002-02-15','9999-01-01'),(200263,89419,'1987-03-10','1987-10-18'),(200264,40403,'1991-03-30','1992-03-29'),(200264,43355,'1992-03-29','1993-03-29'),(200264,45166,'1993-03-29','1994-03-29'),(200264,46473,'1994-03-29','1995-03-29'),(200264,47335,'1995-03-29','1996-03-28'),(200264,50540,'1996-03-28','1997-03-28'),(200264,51009,'1997-03-28','1998-03-28'),(200264,52859,'1998-03-28','1999-03-28'),(200264,53310,'1999-03-28','2000-03-27'),(200264,53528,'2000-03-27','2001-03-27'),(200264,55774,'2001-03-27','2002-03-27'),(200264,57230,'2002-03-27','9999-01-01'),(200265,43395,'1995-02-03','1996-02-03'),(200265,43847,'1996-02-03','1997-02-02'),(200265,43347,'1997-02-02','1998-02-02'),(200265,44222,'1998-02-02','1999-02-02'),(200265,46516,'1999-02-02','2000-02-02'),(200265,49128,'2000-02-02','2001-02-01'),(200265,52063,'2001-02-01','2002-02-01'),(200265,55928,'2002-02-01','9999-01-01'),(200266,90753,'1996-11-25','1997-11-25'),(200266,95135,'1997-11-25','1998-11-25'),(200266,94899,'1998-11-25','1999-11-25'),(200266,94896,'1999-11-25','2000-11-24'),(200266,95763,'2000-11-24','2001-11-24'),(200266,98136,'2001-11-24','9999-01-01'),(200267,40000,'1994-09-21','1995-09-21'),(200267,40071,'1995-09-21','1996-09-20'),(200267,43545,'1996-09-20','1997-09-20'),(200267,46244,'1997-09-20','1998-09-20'),(200267,48427,'1998-09-20','1999-09-20'),(200267,51256,'1999-09-20','2000-09-19'),(200267,51836,'2000-09-19','2001-09-19'),(200267,53576,'2001-09-19','9999-01-01'),(200268,40000,'1992-06-11','1993-06-11'),(200268,39922,'1993-06-11','1994-06-11'),(200268,41150,'1994-06-11','1995-06-11'),(200268,44722,'1995-06-11','1996-06-10'),(200268,47577,'1996-06-10','1997-06-10'),(200268,47147,'1997-06-10','1998-06-10'),(200268,46854,'1998-06-10','1999-06-10'),(200268,46794,'1999-06-10','2000-06-09'),(200268,48107,'2000-06-09','2000-07-11'),(200269,55203,'1995-08-12','1996-08-11'),(200269,55155,'1996-08-11','1997-08-11'),(200269,57374,'1997-08-11','1998-08-11'),(200269,58098,'1998-08-11','1999-08-11'),(200269,58583,'1999-08-11','2000-08-10'),(200269,59400,'2000-08-10','2001-08-10'),(200269,62230,'2001-08-10','9999-01-01'),(200270,40000,'1993-02-02','1994-02-02'),(200270,41799,'1994-02-02','1995-02-02'),(200270,44006,'1995-02-02','1996-02-02'),(200270,46228,'1996-02-02','1997-02-01'),(200270,47751,'1997-02-01','1998-02-01'),(200270,49547,'1998-02-01','1999-02-01'),(200270,51349,'1999-02-01','2000-02-01'),(200270,52427,'2000-02-01','2001-01-31'),(200270,53439,'2001-01-31','2002-01-31'),(200270,55301,'2002-01-31','9999-01-01'),(200271,51628,'1996-09-28','1997-09-28'),(200271,54330,'1997-09-28','1998-09-28'),(200271,57656,'1998-09-28','1999-09-28'),(200271,57314,'1999-09-28','2000-09-27'),(200271,58992,'2000-09-27','2001-09-27'),(200271,61512,'2001-09-27','9999-01-01'),(200272,62910,'1987-06-17','1988-06-16'),(200272,63120,'1988-06-16','1989-06-16'),(200272,64398,'1989-06-16','1990-06-16'),(200272,67336,'1990-06-16','1991-06-16'),(200272,70503,'1991-06-16','1992-06-15'),(200272,72598,'1992-06-15','1993-06-15'),(200272,72366,'1993-06-15','1994-06-15'),(200272,73420,'1994-06-15','1995-06-15'),(200272,75760,'1995-06-15','1996-06-14'),(200272,79250,'1996-06-14','1997-06-14'),(200272,79218,'1997-06-14','1998-06-14'),(200272,82166,'1998-06-14','1999-06-14'),(200272,84463,'1999-06-14','2000-06-13'),(200272,87769,'2000-06-13','2001-06-13'),(200272,88912,'2001-06-13','2002-06-13'),(200272,92550,'2002-06-13','9999-01-01'),(200273,68349,'1998-10-05','1999-10-05'),(200273,72662,'1999-10-05','2000-10-04'),(200273,72546,'2000-10-04','2001-10-04'),(200273,73303,'2001-10-04','2001-10-14'),(200274,50639,'1989-11-16','1990-11-16'),(200274,52415,'1990-11-16','1991-11-16'),(200274,56073,'1991-11-16','1992-11-15'),(200274,57055,'1992-11-15','1993-11-15'),(200274,61043,'1993-11-15','1994-11-15'),(200274,65477,'1994-11-15','1995-11-15'),(200274,65713,'1995-11-15','1996-11-14'),(200274,65477,'1996-11-14','1997-11-14'),(200274,69028,'1997-11-14','1998-11-14'),(200274,73195,'1998-11-14','1999-11-14'),(200274,77447,'1999-11-14','2000-11-13'),(200274,81246,'2000-11-13','2001-11-13'),(200274,81221,'2001-11-13','9999-01-01'),(200275,51641,'1992-01-27','1993-01-26'),(200275,53527,'1993-01-26','1994-01-26'),(200275,57931,'1994-01-26','1995-01-26'),(200275,58130,'1995-01-26','1996-01-26'),(200275,62536,'1996-01-26','1997-01-25'),(200275,64654,'1997-01-25','1998-01-25'),(200275,67779,'1998-01-25','1999-01-25'),(200275,69149,'1999-01-25','2000-01-25'),(200275,73546,'2000-01-25','2001-01-24'),(200275,76505,'2001-01-24','2002-01-24'),(200275,80868,'2002-01-24','9999-01-01'),(200276,42180,'1996-05-17','1997-05-17'),(200276,44413,'1997-05-17','1998-04-07'),(200277,41492,'1990-12-17','1991-12-17'),(200277,44406,'1991-12-17','1992-12-16'),(200277,45910,'1992-12-16','1993-12-16'),(200277,50129,'1993-12-16','1994-11-18'),(200278,67533,'1993-10-02','1994-10-02'),(200278,68964,'1994-10-02','1995-10-02'),(200278,70916,'1995-10-02','1996-03-26'),(200279,43583,'1999-04-13','2000-04-12'),(200279,45097,'2000-04-12','2001-04-12'),(200279,48603,'2001-04-12','2001-09-19'),(200280,89773,'1994-08-06','1995-08-06'),(200280,90561,'1995-08-06','1996-08-05'),(200280,90291,'1996-08-05','1997-08-05'),(200280,94142,'1997-08-05','1998-08-05'),(200280,98138,'1998-08-05','1999-08-05'),(200280,102317,'1999-08-05','2000-08-04'),(200280,106799,'2000-08-04','2001-08-04'),(200280,108355,'2001-08-04','9999-01-01'),(200281,93873,'1997-03-20','1998-03-20'),(200281,95508,'1998-03-20','1999-03-20'),(200281,99592,'1999-03-20','2000-03-19'),(200281,102741,'2000-03-19','2001-03-19'),(200281,103237,'2001-03-19','2002-03-19'),(200281,103770,'2002-03-19','9999-01-01'),(200282,40000,'1996-05-20','1997-05-20'),(200282,41305,'1997-05-20','1998-05-20'),(200282,41508,'1998-05-20','1999-05-20'),(200282,44670,'1999-05-20','2000-05-19'),(200282,45526,'2000-05-19','2001-05-19'),(200282,46246,'2001-05-19','2002-05-19'),(200282,46182,'2002-05-19','9999-01-01'),(200283,40000,'1991-04-06','1992-04-05'),(200283,42573,'1992-04-05','1993-04-05'),(200283,44679,'1993-04-05','1994-04-05'),(200283,48167,'1994-04-05','1995-04-05'),(200283,48396,'1995-04-05','1996-04-04'),(200283,48603,'1996-04-04','1997-04-04'),(200283,49002,'1997-04-04','1998-04-04'),(200283,52828,'1998-04-04','1999-04-04'),(200283,54639,'1999-04-04','2000-04-03'),(200283,56193,'2000-04-03','2001-04-03'),(200283,60680,'2001-04-03','2002-04-03'),(200283,62024,'2002-04-03','9999-01-01'),(200284,40000,'1994-08-27','1995-08-27'),(200284,44438,'1995-08-27','1996-08-26'),(200284,44632,'1996-08-26','1997-08-26'),(200284,44899,'1997-08-26','1998-08-26'),(200284,47798,'1998-08-26','1999-08-26'),(200284,48076,'1999-08-26','2000-08-25'),(200284,49337,'2000-08-25','2001-08-25'),(200284,51778,'2001-08-25','9999-01-01'),(200285,67003,'1991-06-22','1992-06-21'),(200285,68147,'1992-06-21','1993-06-21'),(200285,68144,'1993-06-21','1994-06-21'),(200285,70918,'1994-06-21','1995-06-21'),(200285,70694,'1995-06-21','1996-06-20'),(200285,70948,'1996-06-20','1997-06-20'),(200285,74669,'1997-06-20','1998-06-20'),(200285,78277,'1998-06-20','1999-06-20'),(200285,80455,'1999-06-20','2000-06-19'),(200285,83228,'2000-06-19','2001-06-19'),(200285,85297,'2001-06-19','2002-06-19'),(200285,85098,'2002-06-19','9999-01-01'),(200286,72767,'1998-01-11','1998-03-20'),(200287,84644,'1994-09-25','1995-09-25'),(200287,88039,'1995-09-25','1996-09-24'),(200287,88245,'1996-09-24','1997-09-24'),(200287,90180,'1997-09-24','1998-09-24'),(200287,91667,'1998-09-24','1999-09-24'),(200287,94386,'1999-09-24','2000-09-23'),(200287,98118,'2000-09-23','2001-09-23'),(200287,100652,'2001-09-23','9999-01-01'),(200288,58462,'1988-09-17','1989-09-17'),(200288,59452,'1989-09-17','1990-09-17'),(200288,61924,'1990-09-17','1991-09-17'),(200288,62316,'1991-09-17','1992-09-16'),(200288,61850,'1992-09-16','1993-09-16'),(200288,65380,'1993-09-16','1994-09-16'),(200288,65828,'1994-09-16','1995-09-16'),(200288,70025,'1995-09-16','1996-09-15'),(200288,73767,'1996-09-15','1997-09-15'),(200288,74287,'1997-09-15','1998-09-15'),(200288,76997,'1998-09-15','1999-09-15'),(200288,77874,'1999-09-15','2000-09-14'),(200288,78770,'2000-09-14','2001-09-14'),(200288,80465,'2001-09-14','9999-01-01'),(200289,55063,'1987-06-17','1988-06-16'),(200289,57367,'1988-06-16','1989-06-16'),(200289,61759,'1989-06-16','1990-06-16'),(200289,62394,'1990-06-16','1991-06-16'),(200289,63541,'1991-06-16','1992-06-15'),(200289,67073,'1992-06-15','1993-06-15'),(200289,70003,'1993-06-15','1994-06-15'),(200289,70580,'1994-06-15','1995-06-15'),(200289,74457,'1995-06-15','1996-06-14'),(200289,78848,'1996-06-14','1997-06-14'),(200289,80655,'1997-06-14','1998-06-14'),(200289,81409,'1998-06-14','1999-06-14'),(200289,85096,'1999-06-14','2000-06-13'),(200289,86761,'2000-06-13','2001-06-13'),(200289,87383,'2001-06-13','2002-06-13'),(200289,91756,'2002-06-13','9999-01-01'),(200290,40000,'1995-08-08','1996-08-07'),(200290,40022,'1996-08-07','1997-08-07'),(200290,43970,'1997-08-07','1998-08-07'),(200290,45993,'1998-08-07','1999-08-07'),(200290,48947,'1999-08-07','2000-08-06'),(200290,49878,'2000-08-06','2001-08-06'),(200290,52446,'2001-08-06','9999-01-01'),(200291,50603,'1988-06-03','1989-04-27'),(200292,80790,'1988-04-06','1989-04-06'),(200292,80435,'1989-04-06','1990-04-06'),(200292,82886,'1990-04-06','1991-04-05'),(200292,84308,'1991-04-05','1992-04-04'),(200292,88269,'1992-04-04','1993-04-05'),(200292,91449,'1993-04-05','1994-04-05'),(200292,93320,'1994-04-05','1995-04-05'),(200292,94636,'1995-04-05','1996-04-03'),(200292,94225,'1996-04-03','1997-04-03'),(200292,98203,'1997-04-03','1998-04-03'),(200292,100432,'1998-04-03','1999-04-03'),(200292,104604,'1999-04-03','2000-04-03'),(200292,105475,'2000-04-03','2001-04-03'),(200292,105803,'2001-04-03','2002-04-02'),(200292,107249,'2002-04-02','9999-01-01'),(200293,69223,'1995-07-30','1996-07-29'),(200293,73186,'1996-07-29','1997-07-29'),(200293,75110,'1997-07-29','1998-07-29'),(200293,77428,'1998-07-29','1999-07-29'),(200293,77346,'1999-07-29','2000-07-28'),(200293,81333,'2000-07-28','2001-07-28'),(200293,83478,'2001-07-28','2002-07-28'),(200293,85691,'2002-07-28','9999-01-01'),(200294,48011,'1998-02-23','1998-08-04'),(200295,65708,'1996-06-09','1997-06-09'),(200295,67747,'1997-06-09','1998-06-09'),(200295,70639,'1998-06-09','1999-06-09'),(200295,74416,'1999-06-09','2000-06-08'),(200295,76818,'2000-06-08','2001-06-08'),(200295,77747,'2001-06-08','2002-06-08'),(200295,78582,'2002-06-08','9999-01-01'),(200296,42107,'1986-07-28','1987-07-28'),(200296,43774,'1987-07-28','1988-07-27'),(200296,48015,'1988-07-27','1989-07-27'),(200296,49984,'1989-07-27','1990-07-27'),(200296,54478,'1990-07-27','1991-07-27'),(200296,57792,'1991-07-27','1992-07-26'),(200296,60419,'1992-07-26','1993-07-26'),(200296,60956,'1993-07-26','1994-07-26'),(200296,64045,'1994-07-26','1995-07-26'),(200296,66271,'1995-07-26','1996-07-25'),(200296,68929,'1996-07-25','1997-07-25'),(200296,69415,'1997-07-25','1998-07-25'),(200296,73024,'1998-07-25','1999-07-25'),(200296,74308,'1999-07-25','2000-07-24'),(200296,75911,'2000-07-24','2001-07-24'),(200296,78418,'2001-07-24','2002-07-24'),(200296,80587,'2002-07-24','9999-01-01'),(200297,40000,'1994-09-04','1995-09-04'),(200297,40544,'1995-09-04','1996-09-03'),(200297,41750,'1996-09-03','1997-09-03'),(200297,42268,'1997-09-03','1998-09-03'),(200297,42050,'1998-09-03','1999-09-03'),(200297,42460,'1999-09-03','2000-09-02'),(200297,45001,'2000-09-02','2001-09-02'),(200297,44587,'2001-09-02','9999-01-01'),(200298,40000,'1986-06-12','1987-06-12'),(200298,39868,'1987-06-12','1988-06-11'),(200298,41498,'1988-06-11','1989-06-11'),(200298,44270,'1989-06-11','1990-06-11'),(200298,44988,'1990-06-11','1991-06-11'),(200298,46506,'1991-06-11','1992-06-10'),(200298,49439,'1992-06-10','1993-06-10'),(200298,50053,'1993-06-10','1994-06-10'),(200298,51108,'1994-06-10','1995-06-10'),(200298,52930,'1995-06-10','1996-06-09'),(200298,53332,'1996-06-09','1997-06-09'),(200298,53148,'1997-06-09','1998-06-09'),(200298,55762,'1998-06-09','1999-06-09'),(200298,58410,'1999-06-09','2000-06-08'),(200298,58299,'2000-06-08','2001-06-08'),(200298,60993,'2001-06-08','2002-06-08'),(200298,64741,'2002-06-08','9999-01-01'),(200299,57702,'1996-04-24','1997-04-24'),(200299,59534,'1997-04-24','1998-04-24'),(200299,59387,'1998-04-24','1999-04-24'),(200299,62965,'1999-04-24','2000-04-23'),(200299,62887,'2000-04-23','2001-04-23'),(200299,63992,'2001-04-23','2002-04-23'),(200299,66018,'2002-04-23','9999-01-01'),(200300,40000,'1987-02-14','1988-02-14'),(200300,40098,'1988-02-14','1989-02-13'),(200300,44329,'1989-02-13','1990-02-13'),(200300,47335,'1990-02-13','1991-02-13'),(200300,48563,'1991-02-13','1992-02-13'),(200300,51899,'1992-02-13','1993-02-12'),(200300,55223,'1993-02-12','1994-02-12'),(200300,56932,'1994-02-12','1995-02-12'),(200300,60365,'1995-02-12','1996-02-12'),(200300,61617,'1996-02-12','1997-02-11'),(200300,62676,'1997-02-11','1998-02-11'),(200300,65571,'1998-02-11','1999-02-11'),(200300,68532,'1999-02-11','2000-02-11'),(200300,71784,'2000-02-11','2001-02-10'),(200300,72027,'2001-02-10','2002-02-10'),(200300,72827,'2002-02-10','9999-01-01'),(200301,58490,'1988-10-15','1989-10-15'),(200301,58757,'1989-10-15','1990-10-15'),(200301,61154,'1990-10-15','1991-10-15'),(200301,63439,'1991-10-15','1992-10-14'),(200301,64567,'1992-10-14','1993-10-14'),(200301,65911,'1993-10-14','1994-10-14'),(200301,66469,'1994-10-14','1995-10-14'),(200301,66911,'1995-10-14','1996-10-13'),(200301,68689,'1996-10-13','1997-10-13'),(200301,71883,'1997-10-13','1998-10-13'),(200301,72645,'1998-10-13','1999-10-13'),(200301,72288,'1999-10-13','2000-10-12'),(200301,76500,'2000-10-12','2001-10-12'),(200301,78691,'2001-10-12','9999-01-01'),(200302,57239,'1993-11-14','1994-11-14'),(200302,57342,'1994-11-14','1995-11-14'),(200302,61817,'1995-11-14','1996-11-13'),(200302,63723,'1996-11-13','1997-11-13'),(200302,67108,'1997-11-13','1998-11-13'),(200302,67920,'1998-11-13','1999-11-13'),(200302,70025,'1999-11-13','2000-11-12'),(200302,73493,'2000-11-12','2001-11-12'),(200302,77460,'2001-11-12','9999-01-01'),(200303,70356,'1989-04-11','1990-04-11'),(200303,71902,'1990-04-11','1991-04-11'),(200303,75206,'1991-04-11','1992-04-10'),(200303,77151,'1992-04-10','1993-04-10'),(200303,80360,'1993-04-10','1993-06-23'),(200304,45869,'1998-03-01','1999-03-01'),(200304,46368,'1999-03-01','2000-02-29'),(200304,49065,'2000-02-29','2001-02-28'),(200304,52391,'2001-02-28','2002-02-28'),(200304,56508,'2002-02-28','9999-01-01'),(200305,43030,'1987-09-23','1988-09-22'),(200305,44716,'1988-09-22','1989-09-22'),(200305,48349,'1989-09-22','1990-09-22'),(200305,49804,'1990-09-22','1991-09-22'),(200305,53768,'1991-09-22','1992-09-21'),(200305,54401,'1992-09-21','1993-09-21'),(200305,58190,'1993-09-21','1994-09-21'),(200305,61594,'1994-09-21','1995-09-21'),(200305,63207,'1995-09-21','1996-09-20'),(200305,63942,'1996-09-20','1997-09-20'),(200305,63687,'1997-09-20','1998-09-20'),(200305,67529,'1998-09-20','1999-09-20'),(200305,71803,'1999-09-20','2000-09-19'),(200305,73594,'2000-09-19','2001-09-19'),(200305,75853,'2001-09-19','9999-01-01'),(200306,48619,'1997-06-20','1998-06-20'),(200306,52726,'1998-06-20','1999-06-20'),(200306,52633,'1999-06-20','2000-06-19'),(200306,55148,'2000-06-19','2001-06-19'),(200306,59072,'2001-06-19','2002-06-19'),(200306,60564,'2002-06-19','9999-01-01'),(200307,73717,'1993-08-13','1994-08-13'),(200307,77711,'1994-08-13','1995-08-13'),(200307,82103,'1995-08-13','1996-08-12'),(200307,84326,'1996-08-12','1997-08-12'),(200307,86020,'1997-08-12','1998-08-12'),(200307,86851,'1998-08-12','1999-08-12'),(200307,86737,'1999-08-12','2000-08-11'),(200307,90451,'2000-08-11','2001-08-11'),(200307,93015,'2001-08-11','9999-01-01'),(200308,51395,'1989-01-12','1990-01-12'),(200308,51171,'1990-01-12','1991-01-12'),(200308,55010,'1991-01-12','1992-01-12'),(200308,59251,'1992-01-12','1993-01-11'),(200308,59248,'1993-01-11','1994-01-11'),(200308,60401,'1994-01-11','1995-01-11'),(200308,63294,'1995-01-11','1996-01-11'),(200308,63913,'1996-01-11','1997-01-10'),(200308,66193,'1997-01-10','1998-01-10'),(200308,65802,'1998-01-10','1999-01-10'),(200308,69674,'1999-01-10','2000-01-10'),(200308,70865,'2000-01-10','2001-01-09'),(200308,73170,'2001-01-09','2002-01-09'),(200308,72938,'2002-01-09','9999-01-01'),(200309,43764,'1996-10-28','1997-10-28'),(200309,47180,'1997-10-28','1998-10-28'),(200309,48195,'1998-10-28','1999-10-28'),(200309,50983,'1999-10-28','2000-10-27'),(200309,50966,'2000-10-27','2001-10-27'),(200309,53492,'2001-10-27','9999-01-01'),(200310,82525,'1991-05-23','1992-05-22'),(200310,84753,'1992-05-22','1993-05-22'),(200310,87800,'1993-05-22','1994-05-22'),(200310,87600,'1994-05-22','1995-05-22'),(200310,88956,'1995-05-22','1996-05-21'),(200310,90267,'1996-05-21','1997-05-21'),(200310,92206,'1997-05-21','1998-05-21'),(200310,92746,'1998-05-21','1999-05-21'),(200310,94084,'1999-05-21','2000-05-20'),(200310,96585,'2000-05-20','2001-05-20'),(200310,96882,'2001-05-20','2002-05-20'),(200310,97943,'2002-05-20','9999-01-01'),(200311,49616,'1995-05-07','1996-05-06'),(200311,53202,'1996-05-06','1996-09-09'),(200312,40000,'1998-06-25','1999-06-25'),(200312,40709,'1999-06-25','2000-06-24'),(200312,43260,'2000-06-24','2001-06-24'),(200312,45548,'2001-06-24','2002-06-24'),(200312,45251,'2002-06-24','9999-01-01'),(200313,40000,'1985-04-29','1986-04-29'),(200313,42558,'1986-04-29','1987-04-29'),(200313,43823,'1987-04-29','1988-04-28'),(200313,43461,'1988-04-28','1989-04-28'),(200313,46699,'1989-04-28','1990-04-28'),(200313,47762,'1990-04-28','1991-04-28'),(200313,47761,'1991-04-28','1992-04-27'),(200313,49551,'1992-04-27','1993-04-27'),(200313,52066,'1993-04-27','1994-04-27'),(200313,54691,'1994-04-27','1995-04-27'),(200313,58941,'1995-04-27','1996-04-26'),(200313,61514,'1996-04-26','1997-04-26'),(200313,64563,'1997-04-26','1998-04-26'),(200313,64220,'1998-04-26','1999-04-26'),(200313,66432,'1999-04-26','2000-04-25'),(200313,66342,'2000-04-25','2001-04-25'),(200313,66826,'2001-04-25','2002-04-25'),(200313,69982,'2002-04-25','9999-01-01'),(200314,40000,'1994-06-26','1995-06-26'),(200314,41762,'1995-06-26','1996-06-25'),(200314,43650,'1996-06-25','1997-06-25'),(200314,46478,'1997-06-25','1998-06-25'),(200314,48447,'1998-06-25','1999-06-25'),(200314,50842,'1999-06-25','2000-06-24'),(200314,50829,'2000-06-24','2001-06-24'),(200314,54632,'2001-06-24','2002-06-24'),(200314,58997,'2002-06-24','9999-01-01'),(200315,45995,'1988-12-25','1989-12-25'),(200315,46748,'1989-12-25','1990-12-25'),(200315,50194,'1990-12-25','1991-12-25'),(200315,52462,'1991-12-25','1992-12-24'),(200315,55156,'1992-12-24','1993-12-24'),(200315,56245,'1993-12-24','1994-12-24'),(200315,57800,'1994-12-24','1995-12-24'),(200315,58808,'1995-12-24','1996-12-23'),(200315,62452,'1996-12-23','1997-12-23'),(200315,64648,'1997-12-23','1998-12-23'),(200315,67014,'1998-12-23','1999-05-23'),(200316,47093,'1993-09-16','1994-09-16'),(200316,48759,'1994-09-16','1995-09-16'),(200316,48351,'1995-09-16','1996-09-15'),(200316,48717,'1996-09-15','1997-09-15'),(200316,50685,'1997-09-15','1998-09-15'),(200316,51917,'1998-09-15','1999-09-15'),(200316,52956,'1999-09-15','2000-09-14'),(200316,56386,'2000-09-14','2001-09-14'),(200316,59390,'2001-09-14','9999-01-01'),(200317,47715,'1999-07-22','2000-07-21'),(200317,52006,'2000-07-21','2001-07-21'),(200317,52972,'2001-07-21','2002-07-21'),(200317,57240,'2002-07-21','9999-01-01'),(200318,40000,'1994-11-20','1995-11-20'),(200318,39536,'1995-11-20','1996-11-19'),(200318,43736,'1996-11-19','1997-11-19'),(200318,47969,'1997-11-19','1998-11-19'),(200318,50985,'1998-11-19','1999-11-19'),(200318,53712,'1999-11-19','2000-11-18'),(200318,54146,'2000-11-18','2001-11-18'),(200318,57950,'2001-11-18','9999-01-01'),(200319,52110,'1999-12-31','2000-12-30'),(200319,52912,'2000-12-30','2001-12-30'),(200319,55972,'2001-12-30','9999-01-01'),(200320,41685,'1996-02-21','1997-02-20'),(200320,45333,'1997-02-20','1998-02-20'),(200320,46014,'1998-02-20','1999-02-20'),(200320,50043,'1999-02-20','2000-02-20'),(200320,50011,'2000-02-20','2001-02-19'),(200320,54409,'2001-02-19','2002-02-19'),(200320,55311,'2002-02-19','9999-01-01'),(200321,40000,'1986-08-15','1987-08-15'),(200321,42094,'1987-08-15','1988-08-14'),(200321,45934,'1988-08-14','1989-08-14'),(200321,46958,'1989-08-14','1990-08-14'),(200321,47818,'1990-08-14','1991-08-14'),(200321,50831,'1991-08-14','1992-03-26'),(200322,98979,'1996-10-23','1997-10-23'),(200322,102278,'1997-10-23','1998-10-23'),(200322,104244,'1998-10-23','1999-10-23'),(200322,105761,'1999-10-23','2000-10-22'),(200322,106267,'2000-10-22','2001-10-22'),(200322,108836,'2001-10-22','9999-01-01'),(200323,52954,'1999-05-07','2000-05-06'),(200323,55601,'2000-05-06','2000-06-21'),(200324,40593,'1996-04-11','1997-04-11'),(200324,43358,'1997-04-11','1998-04-11'),(200324,46411,'1998-04-11','1999-04-11'),(200324,45931,'1999-04-11','2000-04-10'),(200324,48028,'2000-04-10','2001-04-10'),(200324,49360,'2001-04-10','2002-04-10'),(200324,49191,'2002-04-10','9999-01-01'),(200325,46957,'1986-04-07','1987-04-07'),(200325,46623,'1987-04-07','1988-04-06'),(200325,46332,'1988-04-06','1989-04-06'),(200325,50451,'1989-04-06','1990-04-06'),(200325,51114,'1990-04-06','1991-04-05'),(200325,51102,'1991-04-05','1992-04-04'),(200325,53978,'1992-04-04','1993-04-05'),(200325,57794,'1993-04-05','1994-04-05'),(200325,59669,'1994-04-05','1995-04-05'),(200325,63646,'1995-04-05','1996-04-03'),(200325,65388,'1996-04-03','1997-04-03'),(200325,65334,'1997-04-03','1998-04-03'),(200325,67787,'1998-04-03','1999-04-03'),(200325,68475,'1999-04-03','2000-04-03'),(200325,71474,'2000-04-03','2001-04-03'),(200325,72721,'2001-04-03','2002-04-02'),(200325,72725,'2002-04-02','9999-01-01'),(200326,45823,'1988-09-05','1989-09-05'),(200326,46727,'1989-09-05','1990-09-05'),(200326,47212,'1990-09-05','1991-09-05'),(200326,51653,'1991-09-05','1992-09-04'),(200326,55436,'1992-09-04','1993-09-04'),(200326,58209,'1993-09-04','1994-09-04'),(200326,59499,'1994-09-04','1995-09-04'),(200326,59476,'1995-09-04','1996-09-03'),(200326,61997,'1996-09-03','1997-09-03'),(200326,64346,'1997-09-03','1998-09-03'),(200326,66609,'1998-09-03','1999-09-03'),(200326,68930,'1999-09-03','2000-09-02'),(200326,71787,'2000-09-02','2001-09-02'),(200326,73356,'2001-09-02','9999-01-01'),(200327,40000,'1989-07-09','1990-07-09'),(200327,43046,'1990-07-09','1991-07-09'),(200327,43757,'1991-07-09','1992-07-08'),(200327,43666,'1992-07-08','1993-07-08'),(200327,45756,'1993-07-08','1994-07-08'),(200327,49042,'1994-07-08','1995-07-08'),(200327,50101,'1995-07-08','1996-07-07'),(200327,50072,'1996-07-07','1997-07-07'),(200327,53353,'1997-07-07','1998-07-07'),(200327,56554,'1998-07-07','1999-07-07'),(200327,57439,'1999-07-07','2000-07-06'),(200327,58752,'2000-07-06','2001-07-06'),(200327,60187,'2001-07-06','2002-07-06'),(200327,63698,'2002-07-06','9999-01-01'),(200328,46434,'1995-01-28','1996-01-28'),(200328,48147,'1996-01-28','1997-01-27'),(200328,51007,'1997-01-27','1998-01-27'),(200328,50889,'1998-01-27','1999-01-27'),(200328,53496,'1999-01-27','2000-01-27'),(200328,55903,'2000-01-27','2001-01-26'),(200328,57715,'2001-01-26','2002-01-26'),(200328,59011,'2002-01-26','9999-01-01'),(200329,74003,'1993-06-14','1994-06-14'),(200329,74960,'1994-06-14','1995-06-14'),(200329,77195,'1995-06-14','1996-06-13'),(200329,77559,'1996-06-13','1997-06-13'),(200329,81501,'1997-06-13','1998-06-13'),(200329,81429,'1998-06-13','1999-06-13'),(200329,85774,'1999-06-13','2000-06-12'),(200329,89111,'2000-06-12','2001-06-12'),(200329,92109,'2001-06-12','2002-06-12'),(200329,91741,'2002-06-12','9999-01-01'),(200330,40000,'1996-12-04','1997-12-04'),(200330,43471,'1997-12-04','1998-12-04'),(200330,46333,'1998-12-04','1999-12-04'),(200330,47687,'1999-12-04','2000-06-17'),(200331,40000,'1985-10-24','1986-05-24'),(200332,86090,'1998-06-10','1999-06-10'),(200332,89022,'1999-06-10','2000-06-09'),(200332,90360,'2000-06-09','2001-06-09'),(200332,93663,'2001-06-09','2002-06-09'),(200332,95164,'2002-06-09','9999-01-01'),(200333,40000,'1986-06-18','1987-06-18'),(200333,40439,'1987-06-18','1988-06-17'),(200333,44695,'1988-06-17','1989-06-17'),(200333,48880,'1989-06-17','1990-06-17'),(200333,50111,'1990-06-17','1991-06-17'),(200333,54306,'1991-06-17','1992-06-16'),(200333,54098,'1992-06-16','1993-06-16'),(200333,55387,'1993-06-16','1994-06-16'),(200333,56220,'1994-06-16','1995-06-16'),(200333,56963,'1995-06-16','1996-06-15'),(200333,60251,'1996-06-15','1997-06-15'),(200333,61210,'1997-06-15','1998-06-15'),(200333,64643,'1998-06-15','1999-06-15'),(200333,67121,'1999-06-15','2000-06-14'),(200333,67288,'2000-06-14','2001-06-14'),(200333,67639,'2001-06-14','2002-06-14'),(200333,70538,'2002-06-14','9999-01-01'),(200334,58014,'1986-06-21','1987-06-21'),(200334,62464,'1987-06-21','1988-06-20'),(200334,64168,'1988-06-20','1989-06-20'),(200334,65763,'1989-06-20','1990-06-20'),(200334,66247,'1990-06-20','1991-06-20'),(200334,68569,'1991-06-20','1992-06-19'),(200334,68455,'1992-06-19','1993-06-19'),(200334,69252,'1993-06-19','1994-06-19'),(200334,71250,'1994-06-19','1995-06-19'),(200334,72039,'1995-06-19','1996-06-18'),(200334,73580,'1996-06-18','1997-06-18'),(200334,76957,'1997-06-18','1998-06-18'),(200334,78800,'1998-06-18','1999-06-18'),(200334,79391,'1999-06-18','2000-06-17'),(200334,82089,'2000-06-17','2001-06-17'),(200334,82602,'2001-06-17','2002-06-17'),(200334,86275,'2002-06-17','9999-01-01'),(200335,40000,'1995-09-26','1996-09-25'),(200335,41148,'1996-09-25','1997-09-25'),(200335,42639,'1997-09-25','1997-10-29'),(200336,40000,'1994-05-12','1995-05-12'),(200336,42348,'1995-05-12','1996-05-11'),(200336,42150,'1996-05-11','1997-05-11'),(200336,42178,'1997-05-11','1998-05-11'),(200336,43686,'1998-05-11','1999-05-11'),(200336,45847,'1999-05-11','2000-05-10'),(200336,48603,'2000-05-10','2001-05-10'),(200336,48245,'2001-05-10','2002-05-10'),(200336,50896,'2002-05-10','9999-01-01'),(200337,58452,'1990-06-21','1991-06-21'),(200337,60420,'1991-06-21','1992-06-20'),(200337,62882,'1992-06-20','1993-06-20'),(200337,63933,'1993-06-20','1994-06-20'),(200337,66944,'1994-06-20','1995-06-20'),(200337,70779,'1995-06-20','1996-06-19'),(200337,72504,'1996-06-19','1997-06-19'),(200337,76789,'1997-06-19','1998-06-19'),(200337,79957,'1998-06-19','1999-06-19'),(200337,82697,'1999-06-19','2000-06-18'),(200337,83240,'2000-06-18','2001-06-18'),(200337,87585,'2001-06-18','2002-06-18'),(200337,91237,'2002-06-18','9999-01-01'),(200338,56339,'1986-12-03','1987-12-03'),(200338,57359,'1987-12-03','1988-12-02'),(200338,59081,'1988-12-02','1989-12-02'),(200338,61011,'1989-12-02','1990-12-02'),(200338,62979,'1990-12-02','1991-12-02'),(200338,64229,'1991-12-02','1992-12-01'),(200338,65264,'1992-12-01','1993-12-01'),(200338,68251,'1993-12-01','1994-12-01'),(200338,70984,'1994-12-01','1995-12-01'),(200338,74897,'1995-12-01','1996-11-30'),(200338,74763,'1996-11-30','1997-11-30'),(200338,76114,'1997-11-30','1998-11-30'),(200338,79112,'1998-11-30','1999-11-30'),(200338,82478,'1999-11-30','2000-11-29'),(200338,84356,'2000-11-29','2001-11-29'),(200338,88508,'2001-11-29','2002-07-30'),(200339,42097,'1989-03-08','1990-03-08'),(200339,41804,'1990-03-08','1991-03-08'),(200339,42256,'1991-03-08','1992-03-07'),(200339,44968,'1992-03-07','1993-03-07'),(200339,45090,'1993-03-07','1994-03-07'),(200339,47744,'1994-03-07','1995-03-07'),(200339,50242,'1995-03-07','1996-03-06'),(200339,53462,'1996-03-06','1997-03-06'),(200339,55110,'1997-03-06','1998-03-06'),(200339,59071,'1998-03-06','1999-03-06'),(200339,60713,'1999-03-06','2000-03-05'),(200339,62672,'2000-03-05','2001-03-05'),(200339,64873,'2001-03-05','2002-03-05'),(200339,69179,'2002-03-05','9999-01-01'),(200340,40000,'1989-02-18','1990-02-18'),(200340,40175,'1990-02-18','1991-02-18'),(200340,42119,'1991-02-18','1992-02-18'),(200340,43933,'1992-02-18','1993-02-17'),(200340,45573,'1993-02-17','1994-02-17'),(200340,47563,'1994-02-17','1995-02-17'),(200340,47366,'1995-02-17','1996-02-17'),(200340,51697,'1996-02-17','1996-04-17'),(200341,51666,'1989-03-29','1990-03-29'),(200341,51784,'1990-03-29','1991-03-29'),(200341,54166,'1991-03-29','1992-03-28'),(200341,56634,'1992-03-28','1993-03-28'),(200341,58176,'1993-03-28','1994-03-28'),(200341,58495,'1994-03-28','1995-03-28'),(200341,62638,'1995-03-28','1996-03-27'),(200341,65150,'1996-03-27','1997-03-27'),(200341,65833,'1997-03-27','1998-03-27'),(200341,67420,'1998-03-27','1999-03-27'),(200341,68747,'1999-03-27','2000-03-26'),(200341,71823,'2000-03-26','2001-03-26'),(200341,75267,'2001-03-26','2002-03-26'),(200341,78827,'2002-03-26','9999-01-01'),(200342,40000,'1988-01-23','1989-01-22'),(200342,43071,'1989-01-22','1990-01-22'),(200342,45176,'1990-01-22','1991-01-22'),(200342,46544,'1991-01-22','1992-01-22'),(200342,47989,'1992-01-22','1993-01-21'),(200342,51658,'1993-01-21','1994-01-21'),(200342,54887,'1994-01-21','1995-01-21'),(200342,59324,'1995-01-21','1996-01-21'),(200342,62994,'1996-01-21','1997-01-20'),(200342,64345,'1997-01-20','1998-01-20'),(200342,66594,'1998-01-20','1999-01-20'),(200342,68324,'1999-01-20','2000-01-20'),(200342,69223,'2000-01-20','2001-01-19'),(200342,71564,'2001-01-19','2002-01-19'),(200342,75188,'2002-01-19','9999-01-01'),(200343,53850,'1986-05-31','1987-05-31'),(200343,54116,'1987-05-31','1988-05-30'),(200343,56311,'1988-05-30','1989-05-30'),(200343,59720,'1989-05-30','1990-05-30'),(200343,60450,'1990-05-30','1991-05-30'),(200343,60981,'1991-05-30','1992-05-29'),(200343,63330,'1992-05-29','1993-05-29'),(200343,63796,'1993-05-29','1994-05-29'),(200343,65786,'1994-05-29','1995-05-29'),(200343,65510,'1995-05-29','1996-05-28'),(200343,69480,'1996-05-28','1997-05-28'),(200343,72270,'1997-05-28','1998-05-28'),(200343,74386,'1998-05-28','1999-05-28'),(200343,75856,'1999-05-28','2000-05-27'),(200343,79867,'2000-05-27','2001-05-27'),(200343,81933,'2001-05-27','2002-05-27'),(200343,85769,'2002-05-27','9999-01-01'),(200344,76384,'1994-11-20','1995-11-20'),(200344,79987,'1995-11-20','1996-11-19'),(200344,81739,'1996-11-19','1997-11-19'),(200344,84528,'1997-11-19','1998-11-19'),(200344,85002,'1998-11-19','1999-11-19'),(200344,88633,'1999-11-19','2000-11-18'),(200344,92790,'2000-11-18','2001-11-18'),(200344,93299,'2001-11-18','9999-01-01'),(200345,44194,'1992-11-29','1993-11-29'),(200345,47853,'1993-11-29','1994-11-29'),(200345,47495,'1994-11-29','1995-11-29'),(200345,47256,'1995-11-29','1996-11-28'),(200345,49281,'1996-11-28','1997-11-28'),(200345,52537,'1997-11-28','1998-11-28'),(200345,55337,'1998-11-28','1999-11-28'),(200345,59169,'1999-11-28','2000-11-27'),(200345,61094,'2000-11-27','2001-11-27'),(200345,64442,'2001-11-27','9999-01-01'),(200346,44355,'1993-12-26','1994-12-26'),(200346,45329,'1994-12-26','1995-12-26'),(200346,45995,'1995-12-26','1996-12-25'),(200346,48790,'1996-12-25','1997-12-25'),(200346,52499,'1997-12-25','1998-05-15'),(200347,40000,'1990-12-03','1991-12-03'),(200347,41757,'1991-12-03','1992-12-02'),(200347,45059,'1992-12-02','1993-12-02'),(200347,47072,'1993-12-02','1994-12-02'),(200347,47834,'1994-12-02','1995-12-02'),(200347,49708,'1995-12-02','1996-12-01'),(200347,51523,'1996-12-01','1997-12-01'),(200347,52805,'1997-12-01','1998-12-01'),(200347,53244,'1998-12-01','1999-12-01'),(200347,57208,'1999-12-01','2000-11-30'),(200347,60804,'2000-11-30','2001-11-30'),(200347,61788,'2001-11-30','9999-01-01'),(200348,56392,'1985-05-13','1986-05-13'),(200348,59126,'1986-05-13','1987-05-13'),(200348,59924,'1987-05-13','1988-05-12'),(200348,62688,'1988-05-12','1989-05-12'),(200348,62646,'1989-05-12','1990-05-12'),(200348,66617,'1990-05-12','1991-05-12'),(200348,67899,'1991-05-12','1992-05-11'),(200348,68741,'1992-05-11','1993-05-11'),(200348,71309,'1993-05-11','1994-05-11'),(200348,74289,'1994-05-11','1995-05-11'),(200348,76285,'1995-05-11','1996-05-10'),(200348,78703,'1996-05-10','1997-05-10'),(200348,82455,'1997-05-10','1998-05-10'),(200348,83899,'1998-05-10','1999-05-10'),(200348,86508,'1999-05-10','2000-05-09'),(200348,88843,'2000-05-09','2001-05-09'),(200348,93150,'2001-05-09','2002-05-09'),(200348,94802,'2002-05-09','9999-01-01'),(200349,48951,'1997-11-30','1998-11-30'),(200349,52172,'1998-11-30','1999-11-30'),(200349,52473,'1999-11-30','2000-11-29'),(200349,55305,'2000-11-29','2001-11-29'),(200349,57075,'2001-11-29','9999-01-01'),(200350,77379,'1987-08-13','1988-08-12'),(200350,78979,'1988-08-12','1989-08-12'),(200350,83465,'1989-08-12','1990-04-23'),(200351,60207,'1999-02-22','2000-02-22'),(200351,62795,'2000-02-22','2001-02-21'),(200351,62320,'2001-02-21','2002-02-21'),(200351,65615,'2002-02-21','9999-01-01'),(200352,44625,'1985-06-17','1986-06-17'),(200352,47428,'1986-06-17','1987-06-17'),(200352,48490,'1987-06-17','1988-06-16'),(200352,48398,'1988-06-16','1989-06-16'),(200352,51234,'1989-06-16','1990-06-16'),(200352,55337,'1990-06-16','1991-06-16'),(200352,57454,'1991-06-16','1992-06-15'),(200352,58518,'1992-06-15','1993-06-15'),(200352,58073,'1993-06-15','1994-06-15'),(200352,59478,'1994-06-15','1995-06-15'),(200352,59970,'1995-06-15','1996-06-14'),(200352,60061,'1996-06-14','1997-06-14'),(200352,62174,'1997-06-14','1998-06-14'),(200352,62832,'1998-06-14','1999-06-14'),(200352,63638,'1999-06-14','2000-06-13'),(200352,65475,'2000-06-13','2001-06-13'),(200352,66927,'2001-06-13','2002-06-13'),(200352,68153,'2002-06-13','9999-01-01'),(200353,67528,'1990-09-18','1991-09-18'),(200353,70957,'1991-09-18','1992-09-17'),(200353,75080,'1992-09-17','1993-09-17'),(200353,77814,'1993-09-17','1994-09-17'),(200353,81298,'1994-09-17','1995-09-17'),(200353,83555,'1995-09-17','1996-09-16'),(200353,85599,'1996-09-16','1997-09-16'),(200353,88418,'1997-09-16','1998-09-16'),(200353,92828,'1998-09-16','1999-09-16'),(200353,92793,'1999-09-16','2000-09-15'),(200353,94912,'2000-09-15','2001-09-15'),(200353,95855,'2001-09-15','9999-01-01'),(200354,40000,'1985-11-26','1986-11-26'),(200354,44066,'1986-11-26','1987-11-26'),(200354,48392,'1987-11-26','1988-11-25'),(200354,52509,'1988-11-25','1989-11-25'),(200354,54089,'1989-11-25','1990-11-25'),(200354,58270,'1990-11-25','1991-11-25'),(200354,58259,'1991-11-25','1992-11-24'),(200354,62552,'1992-11-24','1993-11-24'),(200354,62461,'1993-11-24','1994-11-24'),(200354,62320,'1994-11-24','1995-11-24'),(200354,65771,'1995-11-24','1996-11-23'),(200354,69433,'1996-11-23','1997-11-23'),(200354,71344,'1997-11-23','1998-11-23'),(200354,72930,'1998-11-23','1999-11-23'),(200354,73011,'1999-11-23','2000-11-22'),(200354,76667,'2000-11-22','2001-11-22'),(200354,79559,'2001-11-22','9999-01-01'),(200355,49312,'1989-01-27','1990-01-27'),(200355,51610,'1990-01-27','1991-01-27'),(200355,52331,'1991-01-27','1992-01-27'),(200355,56526,'1992-01-27','1993-01-26'),(200355,56665,'1993-01-26','1994-01-26'),(200355,59931,'1994-01-26','1995-01-26'),(200355,61729,'1995-01-26','1996-01-26'),(200355,62477,'1996-01-26','1997-01-25'),(200355,64971,'1997-01-25','1998-01-25'),(200355,67920,'1998-01-25','1999-01-25'),(200355,69790,'1999-01-25','2000-01-25'),(200355,72244,'2000-01-25','2001-01-24'),(200355,74122,'2001-01-24','2002-01-24'),(200355,73885,'2002-01-24','9999-01-01'),(200356,46416,'1987-08-15','1988-08-14'),(200356,50668,'1988-08-14','1989-08-14'),(200356,53419,'1989-08-14','1990-08-14'),(200356,57556,'1990-08-14','1991-08-14'),(200356,60491,'1991-08-14','1992-08-13'),(200356,60175,'1992-08-13','1993-08-13'),(200356,62402,'1993-08-13','1994-08-13'),(200356,66599,'1994-08-13','1995-08-13'),(200356,66795,'1995-08-13','1996-08-12'),(200356,66805,'1996-08-12','1997-08-12'),(200356,67421,'1997-08-12','1998-08-12'),(200356,70576,'1998-08-12','1999-08-12'),(200356,72699,'1999-08-12','2000-08-11'),(200356,76190,'2000-08-11','2001-08-11'),(200356,77167,'2001-08-11','9999-01-01'),(200357,48376,'1990-06-01','1991-06-01'),(200357,51183,'1991-06-01','1992-05-31'),(200357,51531,'1992-05-31','1993-05-31'),(200357,51207,'1993-05-31','1994-05-31'),(200357,55251,'1994-05-31','1995-05-31'),(200357,56412,'1995-05-31','1996-05-30'),(200357,57094,'1996-05-30','1997-05-30'),(200357,58821,'1997-05-30','1998-05-30'),(200357,58545,'1998-05-30','1999-01-15'),(200358,63784,'1986-04-13','1987-04-12'),(200358,64356,'1987-04-12','1988-04-11'),(200358,66807,'1988-04-11','1989-04-11'),(200358,68538,'1989-04-11','1990-04-11'),(200358,68994,'1990-04-11','1991-04-11'),(200358,72565,'1991-04-11','1992-04-10'),(200358,74551,'1992-04-10','1993-04-10'),(200358,74313,'1993-04-10','1994-04-10'),(200358,77249,'1994-04-10','1995-04-10'),(200358,77079,'1995-04-10','1996-04-09'),(200358,78322,'1996-04-09','1997-04-09'),(200358,78785,'1997-04-09','1998-04-09'),(200358,79087,'1998-04-09','1999-04-09'),(200358,80514,'1999-04-09','2000-04-08'),(200358,82535,'2000-04-08','2001-04-08'),(200358,83976,'2001-04-08','2002-04-08'),(200358,85390,'2002-04-08','9999-01-01'),(200359,40000,'1990-03-06','1991-03-06'),(200359,42322,'1991-03-06','1992-03-05'),(200359,44397,'1992-03-05','1993-03-05'),(200359,45454,'1993-03-05','1994-03-05'),(200359,47786,'1994-03-05','1995-03-05'),(200359,49712,'1995-03-05','1996-03-04'),(200359,51427,'1996-03-04','1997-03-04'),(200359,55500,'1997-03-04','1998-03-04'),(200359,57904,'1998-03-04','1999-03-04'),(200359,59639,'1999-03-04','2000-03-03'),(200359,62782,'2000-03-03','2001-03-03'),(200359,64983,'2001-03-03','2002-03-03'),(200359,68658,'2002-03-03','9999-01-01'),(200360,79944,'1989-07-16','1990-07-16'),(200360,83232,'1990-07-16','1991-07-16'),(200360,83114,'1991-07-16','1992-07-15'),(200360,85903,'1992-07-15','1993-07-15'),(200360,88340,'1993-07-15','1994-07-15'),(200360,88452,'1994-07-15','1995-07-15'),(200360,88571,'1995-07-15','1996-07-14'),(200360,91340,'1996-07-14','1997-07-14'),(200360,92206,'1997-07-14','1997-12-03'),(200361,40000,'1996-04-06','1997-04-06'),(200361,40865,'1997-04-06','1997-06-16'),(200362,40000,'1991-03-18','1992-03-17'),(200362,40690,'1992-03-17','1993-03-17'),(200362,42202,'1993-03-17','1994-03-17'),(200362,41820,'1994-03-17','1995-03-17'),(200362,42516,'1995-03-17','1996-03-16'),(200362,45267,'1996-03-16','1997-03-16'),(200362,45693,'1997-03-16','1998-03-16'),(200362,49847,'1998-03-16','1999-03-16'),(200362,52480,'1999-03-16','2000-03-15'),(200362,53320,'2000-03-15','2001-03-15'),(200362,57284,'2001-03-15','2002-03-15'),(200362,60652,'2002-03-15','9999-01-01'),(200363,54013,'1987-06-30','1988-06-29'),(200363,54938,'1988-06-29','1989-06-29'),(200363,59166,'1989-06-29','1990-06-29'),(200363,60390,'1990-06-29','1991-06-29'),(200363,64124,'1991-06-29','1992-06-28'),(200363,67577,'1992-06-28','1993-06-28'),(200363,70456,'1993-06-28','1994-06-28'),(200363,74896,'1994-06-28','1995-06-28'),(200363,75750,'1995-06-28','1996-06-27'),(200363,76375,'1996-06-27','1997-06-27'),(200363,76736,'1997-06-27','1998-06-27'),(200363,77272,'1998-06-27','1999-06-27'),(200363,80009,'1999-06-27','2000-06-26'),(200363,83781,'2000-06-26','2001-06-26'),(200363,86099,'2001-06-26','2002-06-26'),(200363,90395,'2002-06-26','9999-01-01'),(200364,60472,'1992-12-22','1993-12-22'),(200364,61050,'1993-12-22','1994-12-22'),(200364,62717,'1994-12-22','1995-12-22'),(200364,64589,'1995-12-22','1996-12-21'),(200364,66494,'1996-12-21','1997-12-21'),(200364,69615,'1997-12-21','1998-12-21'),(200364,69232,'1998-12-21','1999-12-21'),(200364,71723,'1999-12-21','2000-12-20'),(200364,73077,'2000-12-20','2001-12-20'),(200364,72974,'2001-12-20','9999-01-01'),(200365,62371,'1994-09-13','1995-09-13'),(200365,63982,'1995-09-13','1996-09-12'),(200365,68342,'1996-09-12','1997-09-12'),(200365,69967,'1997-09-12','1998-09-12'),(200365,71765,'1998-09-12','1999-09-12'),(200365,73833,'1999-09-12','2000-09-11'),(200365,76152,'2000-09-11','2001-09-11'),(200365,76853,'2001-09-11','9999-01-01'),(200366,40000,'1995-10-15','1996-10-14'),(200366,44422,'1996-10-14','1997-10-14'),(200366,44519,'1997-10-14','1998-10-14'),(200366,46242,'1998-10-14','1999-10-14'),(200366,49406,'1999-10-14','2000-10-13'),(200366,50041,'2000-10-13','2001-10-13'),(200366,50618,'2001-10-13','9999-01-01'),(200367,43253,'1998-04-09','1999-04-09'),(200367,46664,'1999-04-09','2000-04-08'),(200367,48220,'2000-04-08','2001-04-08'),(200367,51796,'2001-04-08','2001-12-15'),(200368,41836,'1987-09-14','1988-09-13'),(200368,44840,'1988-09-13','1989-09-13'),(200368,44947,'1989-09-13','1990-09-13'),(200368,46684,'1990-09-13','1991-09-13'),(200368,46854,'1991-09-13','1992-09-12'),(200368,47646,'1992-09-12','1993-09-12'),(200368,51826,'1993-09-12','1994-09-12'),(200368,53021,'1994-09-12','1995-09-12'),(200368,55783,'1995-09-12','1996-09-11'),(200368,56439,'1996-09-11','1997-09-11'),(200368,57111,'1997-09-11','1998-09-11'),(200368,57734,'1998-09-11','1999-09-11'),(200368,60912,'1999-09-11','2000-09-10'),(200368,64680,'2000-09-10','2001-09-10'),(200368,64574,'2001-09-10','9999-01-01'),(200369,70778,'1986-12-18','1987-12-18'),(200369,73899,'1987-12-18','1988-12-17'),(200369,77796,'1988-12-17','1989-12-17'),(200369,80385,'1989-12-17','1990-12-17'),(200369,81102,'1990-12-17','1991-12-17'),(200369,83156,'1991-12-17','1992-12-16'),(200369,83588,'1992-12-16','1993-12-16'),(200369,83314,'1993-12-16','1994-12-16'),(200369,87155,'1994-12-16','1995-12-16'),(200369,90098,'1995-12-16','1996-12-15'),(200369,92414,'1996-12-15','1997-12-15'),(200369,95050,'1997-12-15','1998-12-15'),(200369,99047,'1998-12-15','1999-12-15'),(200369,100809,'1999-12-15','2000-12-14'),(200369,103086,'2000-12-14','2001-12-14'),(200369,103828,'2001-12-14','9999-01-01'),(200370,51011,'1987-07-16','1988-07-15'),(200370,52042,'1988-07-15','1989-07-15'),(200370,53711,'1989-07-15','1990-07-15'),(200370,57954,'1990-07-15','1991-07-15'),(200370,62337,'1991-07-15','1992-07-14'),(200370,64570,'1992-07-14','1993-07-14'),(200370,67077,'1993-07-14','1994-07-14'),(200370,67975,'1994-07-14','1995-07-14'),(200370,70982,'1995-07-14','1996-07-13'),(200370,73108,'1996-07-13','1997-07-13'),(200370,75480,'1997-07-13','1998-07-13'),(200370,75836,'1998-07-13','1999-07-13'),(200370,79054,'1999-07-13','2000-07-12'),(200370,80227,'2000-07-12','2001-07-12'),(200370,83408,'2001-07-12','2002-07-12'),(200370,87769,'2002-07-12','9999-01-01'),(200371,40000,'1990-05-24','1991-05-24'),(200371,40572,'1991-05-24','1992-05-23'),(200371,42059,'1992-05-23','1993-05-23'),(200371,44493,'1993-05-23','1994-05-23'),(200371,46660,'1994-05-23','1995-05-23'),(200371,49205,'1995-05-23','1996-05-22'),(200371,49902,'1996-05-22','1997-05-22'),(200371,51212,'1997-05-22','1998-05-22'),(200371,51036,'1998-05-22','1999-05-22'),(200371,54736,'1999-05-22','2000-05-21'),(200371,54299,'2000-05-21','2001-05-21'),(200371,54125,'2001-05-21','2002-05-21'),(200371,58335,'2002-05-21','9999-01-01'),(200372,42469,'1987-10-23','1988-10-22'),(200372,45350,'1988-10-22','1989-10-22'),(200372,45173,'1989-10-22','1990-10-22'),(200372,48209,'1990-10-22','1991-10-22'),(200372,47718,'1991-10-22','1992-10-21'),(200372,48950,'1992-10-21','1993-10-21'),(200372,49954,'1993-10-21','1994-10-21'),(200372,53089,'1994-10-21','1995-10-21'),(200372,54353,'1995-10-21','1996-10-20'),(200372,58253,'1996-10-20','1997-10-20'),(200372,61866,'1997-10-20','1998-10-20'),(200372,62790,'1998-10-20','1999-10-20'),(200372,67100,'1999-10-20','2000-10-19'),(200372,69714,'2000-10-19','2001-10-19'),(200372,70918,'2001-10-19','9999-01-01'),(200373,40000,'1997-02-27','1997-04-27'),(200374,88362,'1993-04-24','1994-04-24'),(200374,89640,'1994-04-24','1995-04-24'),(200374,90765,'1995-04-24','1996-04-23'),(200374,91428,'1996-04-23','1997-04-23'),(200374,91748,'1997-04-23','1998-04-23'),(200374,92899,'1998-04-23','1999-04-23'),(200374,94045,'1999-04-23','2000-04-22'),(200374,95513,'2000-04-22','2001-04-22'),(200374,95693,'2001-04-22','2002-04-22'),(200374,95840,'2002-04-22','9999-01-01'),(200375,44036,'1997-08-22','1998-08-22'),(200375,43661,'1998-08-22','1999-08-22'),(200375,45232,'1999-08-22','2000-08-21'),(200375,48536,'2000-08-21','2001-08-21'),(200375,51479,'2001-08-21','9999-01-01'),(200376,66695,'1999-07-10','2000-07-09'),(200376,68113,'2000-07-09','2001-07-09'),(200376,71973,'2001-07-09','2002-07-09'),(200376,75949,'2002-07-09','9999-01-01'),(200377,72966,'1987-05-27','1988-05-26'),(200377,72555,'1988-05-26','1989-05-26'),(200377,73496,'1989-05-26','1990-05-26'),(200377,75291,'1990-05-26','1991-05-26'),(200377,78818,'1991-05-26','1992-05-25'),(200377,83124,'1992-05-25','1993-05-25'),(200377,87322,'1993-05-25','1994-05-25'),(200377,87984,'1994-05-25','1995-05-25'),(200377,87995,'1995-05-25','1996-03-09'),(200378,66339,'1985-04-19','1986-04-19'),(200378,66818,'1986-04-19','1987-04-19'),(200378,69188,'1987-04-19','1988-04-18'),(200378,71414,'1988-04-18','1989-04-18'),(200378,71086,'1989-04-18','1990-04-18'),(200378,75496,'1990-04-18','1990-06-27'),(200379,48664,'1993-01-10','1994-01-10'),(200379,52655,'1994-01-10','1995-01-10'),(200379,52297,'1995-01-10','1996-01-10'),(200379,56343,'1996-01-10','1997-01-09'),(200379,59157,'1997-01-09','1998-01-09'),(200379,63270,'1998-01-09','1999-01-09'),(200379,63458,'1999-01-09','2000-01-09'),(200379,67646,'2000-01-09','2001-01-08'),(200379,71847,'2001-01-08','2002-01-08'),(200379,76054,'2002-01-08','9999-01-01'),(200380,40000,'1995-10-06','1996-10-05'),(200380,44183,'1996-10-05','1997-10-05'),(200380,46888,'1997-10-05','1998-10-05'),(200380,48929,'1998-10-05','1999-10-05'),(200380,49696,'1999-10-05','2000-10-04'),(200380,54144,'2000-10-04','2001-10-04'),(200380,53974,'2001-10-04','9999-01-01'),(200381,54790,'1990-09-30','1991-09-30'),(200381,57847,'1991-09-30','1992-09-29'),(200381,61532,'1992-09-29','1993-09-29'),(200381,63317,'1993-09-29','1994-09-29'),(200381,65027,'1994-09-29','1995-09-29'),(200381,67101,'1995-09-29','1996-09-28'),(200381,69647,'1996-09-28','1997-09-28'),(200381,72942,'1997-09-28','1998-09-28'),(200381,75397,'1998-09-28','1999-09-28'),(200381,75996,'1999-09-28','2000-09-27'),(200381,75896,'2000-09-27','2001-09-27'),(200381,77616,'2001-09-27','9999-01-01'),(200382,90953,'1986-09-21','1987-09-21'),(200382,92223,'1987-09-21','1988-09-20'),(200382,91943,'1988-09-20','1989-09-20'),(200382,92376,'1989-09-20','1990-09-20'),(200382,93076,'1990-09-20','1991-09-20'),(200382,95239,'1991-09-20','1992-09-19'),(200382,99203,'1992-09-19','1993-09-19'),(200382,102906,'1993-09-19','1994-09-19'),(200382,105416,'1994-09-19','1995-09-19'),(200382,106713,'1995-09-19','1996-09-18'),(200382,108169,'1996-09-18','1997-09-18'),(200382,108954,'1997-09-18','1998-09-18'),(200382,110781,'1998-09-18','1999-09-18'),(200382,111850,'1999-09-18','2000-09-17'),(200382,113985,'2000-09-17','2001-09-17'),(200382,115700,'2001-09-17','9999-01-01'),(200383,40084,'1987-07-14','1988-07-13'),(200383,41193,'1988-07-13','1989-07-13'),(200383,41556,'1989-07-13','1990-07-13'),(200383,41317,'1990-07-13','1991-07-13'),(200383,42429,'1991-07-13','1992-07-12'),(200383,42851,'1992-07-12','1993-07-12'),(200383,45101,'1993-07-12','1994-07-12'),(200383,45258,'1994-07-12','1995-07-12'),(200383,48994,'1995-07-12','1996-07-11'),(200383,50929,'1996-07-11','1997-07-11'),(200383,54526,'1997-07-11','1998-07-11'),(200383,57010,'1998-07-11','1999-07-11'),(200383,57027,'1999-07-11','2000-07-10'),(200383,58865,'2000-07-10','2001-07-10'),(200383,59546,'2001-07-10','2002-07-10'),(200383,61861,'2002-07-10','9999-01-01'),(200384,64024,'1997-06-14','1998-06-14'),(200384,67807,'1998-06-14','1999-06-14'),(200384,67957,'1999-06-14','2000-06-13'),(200384,68872,'2000-06-13','2001-06-13'),(200384,68804,'2001-06-13','2002-06-13'),(200384,69347,'2002-06-13','9999-01-01'),(200385,54923,'1999-10-25','2000-10-24'),(200385,56652,'2000-10-24','2001-10-24'),(200385,59853,'2001-10-24','9999-01-01'),(200386,64194,'1987-09-08','1988-09-07'),(200386,63815,'1988-09-07','1989-09-07'),(200386,63432,'1989-09-07','1990-09-07'),(200386,63258,'1990-09-07','1991-09-07'),(200386,66560,'1991-09-07','1992-09-06'),(200386,67194,'1992-09-06','1993-09-06'),(200386,69608,'1993-09-06','1994-09-06'),(200386,71277,'1994-09-06','1995-09-06'),(200386,72093,'1995-09-06','1996-09-05'),(200386,75269,'1996-09-05','1997-09-05'),(200386,77144,'1997-09-05','1998-09-05'),(200386,81050,'1998-09-05','1999-09-05'),(200386,82072,'1999-09-05','2000-09-04'),(200386,85084,'2000-09-04','2001-09-04'),(200386,84986,'2001-09-04','2001-11-03'),(200387,40000,'1993-01-24','1994-01-24'),(200387,44225,'1994-01-24','1995-01-24'),(200387,47108,'1995-01-24','1996-01-24'),(200387,48354,'1996-01-24','1997-01-23'),(200387,48527,'1997-01-23','1998-01-23'),(200387,52607,'1998-01-23','1999-01-23'),(200387,56584,'1999-01-23','2000-01-23'),(200387,57974,'2000-01-23','2001-01-22'),(200387,61287,'2001-01-22','2002-01-22'),(200387,62543,'2002-01-22','9999-01-01'),(200388,67348,'1990-05-08','1991-05-08'),(200388,71331,'1991-05-08','1992-05-07'),(200388,75466,'1992-05-07','1993-05-07'),(200388,75258,'1993-05-07','1994-05-07'),(200388,75254,'1994-05-07','1995-05-07'),(200388,75863,'1995-05-07','1996-05-06'),(200388,76925,'1996-05-06','1997-05-06'),(200388,80258,'1997-05-06','1998-05-06'),(200388,80693,'1998-05-06','1999-05-06'),(200388,81228,'1999-05-06','2000-02-09'),(200389,46085,'1993-04-29','1994-04-29'),(200389,48274,'1994-04-29','1995-04-29'),(200389,52069,'1995-04-29','1996-04-28'),(200389,55509,'1996-04-28','1997-04-28'),(200389,58549,'1997-04-28','1998-04-28'),(200389,61919,'1998-04-28','1999-04-28'),(200389,65634,'1999-04-28','2000-04-27'),(200389,66940,'2000-04-27','2001-04-27'),(200389,67373,'2001-04-27','2002-04-27'),(200389,70877,'2002-04-27','9999-01-01'),(200390,65139,'1993-01-07','1994-01-07'),(200390,66863,'1994-01-07','1995-01-07'),(200390,71236,'1995-01-07','1996-01-07'),(200390,73596,'1996-01-07','1997-01-06'),(200390,76601,'1997-01-06','1998-01-06'),(200390,80655,'1998-01-06','1999-01-06'),(200390,83998,'1999-01-06','2000-01-06'),(200390,84289,'2000-01-06','2001-01-05'),(200390,88465,'2001-01-05','2002-01-05'),(200390,90666,'2002-01-05','9999-01-01'),(200391,65005,'1999-12-12','2000-12-11'),(200391,66976,'2000-12-11','2001-12-11'),(200391,71240,'2001-12-11','9999-01-01'),(200392,45943,'1988-12-08','1989-12-08'),(200392,46924,'1989-12-08','1990-12-08'),(200392,47553,'1990-12-08','1991-12-08'),(200392,47384,'1991-12-08','1992-12-07'),(200392,48439,'1992-12-07','1993-12-07'),(200392,48623,'1993-12-07','1994-12-07'),(200392,51690,'1994-12-07','1995-12-07'),(200392,51778,'1995-12-07','1996-12-06'),(200392,53201,'1996-12-06','1997-12-06'),(200392,56202,'1997-12-06','1998-12-06'),(200392,55757,'1998-12-06','1999-12-06'),(200392,58305,'1999-12-06','2000-12-05'),(200392,62384,'2000-12-05','2001-12-05'),(200392,63600,'2001-12-05','9999-01-01'),(200393,50203,'1990-03-02','1991-03-02'),(200393,54124,'1991-03-02','1992-03-01'),(200393,56867,'1992-03-01','1993-03-01'),(200393,57175,'1993-03-01','1994-03-01'),(200393,61323,'1994-03-01','1995-03-01'),(200393,64062,'1995-03-01','1996-02-29'),(200393,67608,'1996-02-29','1997-02-28'),(200393,68527,'1997-02-28','1998-02-28'),(200393,71567,'1998-02-28','1999-02-28'),(200393,73745,'1999-02-28','2000-02-28'),(200393,75302,'2000-02-28','2001-02-27'),(200393,76671,'2001-02-27','2002-02-27'),(200393,78810,'2002-02-27','9999-01-01'),(200394,78986,'1991-09-15','1992-09-14'),(200394,82349,'1992-09-14','1993-09-14'),(200394,83883,'1993-09-14','1994-09-14'),(200394,85316,'1994-09-14','1995-09-14'),(200394,86564,'1995-09-14','1996-09-13'),(200394,86543,'1996-09-13','1997-09-13'),(200394,89821,'1997-09-13','1998-09-13'),(200394,92571,'1998-09-13','1999-09-13'),(200394,95143,'1999-09-13','2000-09-12'),(200394,99048,'2000-09-12','2001-09-12'),(200394,100684,'2001-09-12','9999-01-01'),(200395,50252,'1990-12-09','1991-12-09'),(200395,51220,'1991-12-09','1992-12-08'),(200395,51661,'1992-12-08','1993-12-08'),(200395,52276,'1993-12-08','1994-12-08'),(200395,54064,'1994-12-08','1995-12-08'),(200395,58015,'1995-12-08','1996-12-07'),(200395,58914,'1996-12-07','1997-12-07'),(200395,59821,'1997-12-07','1998-12-07'),(200395,63371,'1998-12-07','1999-12-07'),(200395,67059,'1999-12-07','2000-12-06'),(200395,71273,'2000-12-06','2001-12-06'),(200395,75556,'2001-12-06','9999-01-01'),(200396,40000,'1995-05-02','1996-05-01'),(200396,40221,'1996-05-01','1997-05-01'),(200396,42377,'1997-05-01','1998-05-01'),(200396,44430,'1998-05-01','1999-05-01'),(200396,46433,'1999-05-01','2000-04-30'),(200396,50807,'2000-04-30','2001-04-30'),(200396,51157,'2001-04-30','2002-04-30'),(200396,53644,'2002-04-30','9999-01-01'),(200397,46104,'1990-07-04','1991-07-04'),(200397,50419,'1991-07-04','1992-07-03'),(200397,50543,'1992-07-03','1993-07-03'),(200397,50639,'1993-07-03','1994-07-03'),(200397,50592,'1994-07-03','1995-07-03'),(200397,52538,'1995-07-03','1996-07-02'),(200397,56143,'1996-07-02','1997-07-02'),(200397,56215,'1997-07-02','1998-07-02'),(200397,60269,'1998-07-02','1999-02-01'),(200398,63255,'1991-08-02','1992-08-01'),(200398,64484,'1992-08-01','1993-08-01'),(200398,65241,'1993-08-01','1994-08-01'),(200398,65905,'1994-08-01','1995-08-01'),(200398,66262,'1995-08-01','1996-07-31'),(200398,66849,'1996-07-31','1997-07-31'),(200398,70964,'1997-07-31','1998-07-31'),(200398,72858,'1998-07-31','1999-07-31'),(200398,76259,'1999-07-31','2000-07-30'),(200398,79489,'2000-07-30','2001-07-30'),(200398,82455,'2001-07-30','2002-07-30'),(200398,82148,'2002-07-30','9999-01-01'),(200399,40000,'1995-08-25','1996-08-24'),(200399,41732,'1996-08-24','1997-08-24'),(200399,43832,'1997-08-24','1998-08-24'),(200399,47908,'1998-08-24','1999-08-24'),(200399,51100,'1999-08-24','2000-08-23'),(200399,53234,'2000-08-23','2001-08-23'),(200399,56237,'2001-08-23','9999-01-01'),(200400,52654,'1991-10-22','1992-10-21'),(200400,55911,'1992-10-21','1993-10-21'),(200400,55486,'1993-10-21','1994-10-21'),(200400,55627,'1994-10-21','1995-10-21'),(200400,56514,'1995-10-21','1996-10-20'),(200400,57664,'1996-10-20','1997-10-20'),(200400,60896,'1997-10-20','1998-10-20'),(200400,62505,'1998-10-20','1999-10-20'),(200400,64436,'1999-10-20','2000-10-19'),(200400,64406,'2000-10-19','2001-10-19'),(200400,67047,'2001-10-19','9999-01-01'),(200401,40000,'1990-12-05','1991-12-05'),(200401,40317,'1991-12-05','1992-09-01'),(200402,40000,'1988-09-12','1989-09-12'),(200402,40943,'1989-09-12','1990-09-12'),(200402,42372,'1990-09-12','1991-09-12'),(200402,43794,'1991-09-12','1992-09-11'),(200402,43379,'1992-09-11','1993-09-11'),(200402,47474,'1993-09-11','1994-09-11'),(200402,47153,'1994-09-11','1995-09-11'),(200402,51639,'1995-09-11','1996-09-10'),(200402,53055,'1996-09-10','1997-09-10'),(200402,54698,'1997-09-10','1998-09-10'),(200402,56614,'1998-09-10','1999-09-10'),(200402,57680,'1999-09-10','2000-09-09'),(200402,57664,'2000-09-09','2001-09-09'),(200402,61322,'2001-09-09','9999-01-01'),(200403,68201,'1996-03-27','1997-03-27'),(200403,71455,'1997-03-27','1998-03-27'),(200403,75120,'1998-03-27','1999-03-27'),(200403,77240,'1999-03-27','2000-03-26'),(200403,81434,'2000-03-26','2001-03-26'),(200403,82989,'2001-03-26','2002-03-26'),(200403,83657,'2002-03-26','9999-01-01'),(200404,46042,'1994-10-22','1995-10-22'),(200404,47131,'1995-10-22','1996-10-21'),(200404,47650,'1996-10-21','1997-10-21'),(200404,49834,'1997-10-21','1998-10-21'),(200404,50257,'1998-10-21','1999-10-21'),(200404,51335,'1999-10-21','2000-10-20'),(200404,55598,'2000-10-20','2001-10-20'),(200404,57677,'2001-10-20','9999-01-01'),(200405,47411,'1985-11-16','1986-11-16'),(200405,48491,'1986-11-16','1987-11-16'),(200405,52264,'1987-11-16','1988-11-15'),(200405,52594,'1988-11-15','1989-11-15'),(200405,54675,'1989-11-15','1990-11-15'),(200405,58081,'1990-11-15','1991-11-15'),(200405,57951,'1991-11-15','1992-11-14'),(200405,60426,'1992-11-14','1993-11-14'),(200405,61641,'1993-11-14','1994-11-14'),(200405,64695,'1994-11-14','1995-11-14'),(200405,67266,'1995-11-14','1996-11-13'),(200405,68510,'1996-11-13','1997-11-13'),(200405,70021,'1997-11-13','1998-11-13'),(200405,69525,'1998-11-13','1999-11-13'),(200405,71495,'1999-11-13','2000-11-12'),(200405,72317,'2000-11-12','2001-11-12'),(200405,74292,'2001-11-12','9999-01-01'),(200406,60213,'1992-06-28','1993-06-28'),(200406,61208,'1993-06-28','1994-06-28'),(200406,64907,'1994-06-28','1995-06-28'),(200406,65923,'1995-06-28','1996-06-27'),(200406,66452,'1996-06-27','1997-06-27'),(200406,69730,'1997-06-27','1998-06-27'),(200406,72126,'1998-06-27','1999-06-27'),(200406,76293,'1999-06-27','2000-06-26'),(200406,79398,'2000-06-26','2001-01-08'),(200407,40000,'1997-05-20','1998-05-20'),(200407,39971,'1998-05-20','1999-05-20'),(200407,40302,'1999-05-20','2000-05-19'),(200407,44620,'2000-05-19','2001-05-19'),(200407,44200,'2001-05-19','2002-05-19'),(200407,47819,'2002-05-19','9999-01-01'),(200408,73865,'1991-09-11','1992-09-10'),(200408,77880,'1992-09-10','1993-09-10'),(200408,80265,'1993-09-10','1994-09-10'),(200408,82178,'1994-09-10','1995-09-10'),(200408,86446,'1995-09-10','1996-09-09'),(200408,88181,'1996-09-09','1997-09-09'),(200408,89542,'1997-09-09','1998-09-09'),(200408,90198,'1998-09-09','1999-09-09'),(200408,91790,'1999-09-09','2000-09-08'),(200408,94505,'2000-09-08','2001-09-08'),(200408,94339,'2001-09-08','9999-01-01'),(200409,40000,'1995-06-29','1996-06-28'),(200409,42028,'1996-06-28','1997-06-28'),(200409,44080,'1997-06-28','1998-06-28'),(200409,48167,'1998-06-28','1999-04-07'),(200410,40000,'1986-07-09','1987-07-09'),(200410,40223,'1987-07-09','1988-07-08'),(200410,44060,'1988-07-08','1989-07-08'),(200410,43685,'1989-07-08','1990-07-08'),(200410,43568,'1990-07-08','1991-07-08'),(200410,43738,'1991-07-08','1992-07-07'),(200410,43585,'1992-07-07','1993-07-07'),(200410,45524,'1993-07-07','1994-07-07'),(200410,47578,'1994-07-07','1995-07-07'),(200410,49044,'1995-07-07','1996-07-06'),(200410,52692,'1996-07-06','1997-07-06'),(200410,56151,'1997-07-06','1998-07-06'),(200410,58069,'1998-07-06','1999-07-06'),(200410,58810,'1999-07-06','2000-07-05'),(200410,58493,'2000-07-05','2001-07-05'),(200410,62007,'2001-07-05','2002-07-05'),(200410,63473,'2002-07-05','9999-01-01'),(200411,40000,'1985-12-07','1986-12-07'),(200411,39914,'1986-12-07','1987-12-07'),(200411,40745,'1987-12-07','1988-12-06'),(200411,40315,'1988-12-06','1989-12-06'),(200411,43034,'1989-12-06','1990-12-06'),(200411,45068,'1990-12-06','1991-12-06'),(200411,48973,'1991-12-06','1992-12-05'),(200411,49089,'1992-12-05','1993-12-05'),(200411,48757,'1993-12-05','1994-12-05'),(200411,48482,'1994-12-05','1995-12-05'),(200411,49943,'1995-12-05','1996-12-04'),(200411,51890,'1996-12-04','1997-02-26'),(200412,47074,'1998-08-08','1999-08-08'),(200412,48434,'1999-08-08','2000-08-07'),(200412,52375,'2000-08-07','2001-08-07'),(200412,52938,'2001-08-07','9999-01-01'),(200413,40000,'1985-06-24','1986-06-24'),(200413,43414,'1986-06-24','1987-06-24'),(200413,44809,'1987-06-24','1988-06-23'),(200413,44885,'1988-06-23','1989-06-23'),(200413,46423,'1989-06-23','1990-06-23'),(200413,49853,'1990-06-23','1991-06-23'),(200413,53271,'1991-06-23','1992-06-22'),(200413,55067,'1992-06-22','1993-06-22'),(200413,57355,'1993-06-22','1994-06-22'),(200413,57968,'1994-06-22','1995-06-22'),(200413,62187,'1995-06-22','1996-06-21'),(200413,62314,'1996-06-21','1997-06-21'),(200413,63757,'1997-06-21','1998-06-21'),(200413,66780,'1998-06-21','1999-06-21'),(200413,67426,'1999-06-21','2000-06-20'),(200413,68882,'2000-06-20','2001-06-20'),(200413,70358,'2001-06-20','2002-01-31'),(200414,67316,'1989-01-29','1990-01-29'),(200414,68608,'1990-01-29','1991-01-29'),(200414,72545,'1991-01-29','1992-01-29'),(200414,75631,'1992-01-29','1993-01-28'),(200414,76551,'1993-01-28','1994-01-28'),(200414,78413,'1994-01-28','1995-01-28'),(200414,78366,'1995-01-28','1996-01-28'),(200414,82260,'1996-01-28','1997-01-27'),(200414,85285,'1997-01-27','1998-01-27'),(200414,87513,'1998-01-27','1999-01-27'),(200414,88975,'1999-01-27','2000-01-27'),(200414,89481,'2000-01-27','2001-01-26'),(200414,90935,'2001-01-26','2002-01-26'),(200414,92692,'2002-01-26','9999-01-01'),(200415,40000,'1988-01-01','1988-12-31'),(200415,43916,'1988-12-31','1989-12-31'),(200415,44954,'1989-12-31','1990-12-31'),(200415,47117,'1990-12-31','1991-12-31'),(200415,46823,'1991-12-31','1992-12-30'),(200415,50868,'1992-12-30','1993-12-30'),(200415,55051,'1993-12-30','1994-12-30'),(200415,59270,'1994-12-30','1995-12-30'),(200415,60759,'1995-12-30','1996-12-29'),(200415,62006,'1996-12-29','1997-12-29'),(200415,62878,'1997-12-29','1998-12-29'),(200415,63974,'1998-12-29','1999-12-29'),(200415,64135,'1999-12-29','2000-12-28'),(200415,64064,'2000-12-28','2001-12-28'),(200415,68314,'2001-12-28','9999-01-01'),(200416,40000,'1988-12-29','1989-12-29'),(200416,42961,'1989-12-29','1990-12-29'),(200416,45255,'1990-12-29','1991-12-29'),(200416,47202,'1991-12-29','1992-12-28'),(200416,48203,'1992-12-28','1993-12-28'),(200416,47751,'1993-12-28','1994-12-28'),(200416,48917,'1994-12-28','1995-12-28'),(200416,50660,'1995-12-28','1996-12-27'),(200416,54008,'1996-12-27','1997-12-27'),(200416,56498,'1997-12-27','1998-12-27'),(200416,56689,'1998-12-27','1999-12-27'),(200416,59794,'1999-12-27','2000-12-26'),(200416,60992,'2000-12-26','2001-12-26'),(200416,61407,'2001-12-26','9999-01-01'),(200417,45577,'1997-10-19','1998-10-19'),(200417,46664,'1998-10-19','1999-10-19'),(200417,46912,'1999-10-19','2000-10-18'),(200417,49886,'2000-10-18','2001-10-18'),(200417,49526,'2001-10-18','9999-01-01'),(200418,45511,'1989-05-24','1990-05-24'),(200418,49612,'1990-05-24','1991-05-24'),(200418,52142,'1991-05-24','1992-05-23'),(200418,53792,'1992-05-23','1993-05-23'),(200418,56879,'1993-05-23','1994-05-23'),(200418,58840,'1994-05-23','1995-05-23'),(200418,60070,'1995-05-23','1996-05-22'),(200418,64451,'1996-05-22','1997-05-22'),(200418,64333,'1997-05-22','1998-05-22'),(200418,64254,'1998-05-22','1999-05-22'),(200418,67948,'1999-05-22','2000-05-21'),(200418,67859,'2000-05-21','2001-05-21'),(200418,71042,'2001-05-21','2002-05-21'),(200418,72409,'2002-05-21','9999-01-01'),(200419,63003,'1989-01-02','1990-01-02'),(200419,62660,'1990-01-02','1991-01-02'),(200419,65295,'1991-01-02','1991-12-03'),(200420,73935,'1997-05-17','1998-05-17'),(200420,77882,'1998-05-17','1999-05-17'),(200420,79861,'1999-05-17','2000-05-16'),(200420,81535,'2000-05-16','2001-05-16'),(200420,82316,'2001-05-16','2002-05-16'),(200420,86053,'2002-05-16','9999-01-01'),(200421,47621,'1986-11-26','1987-11-26'),(200421,48004,'1987-11-26','1988-11-25'),(200421,49418,'1988-11-25','1989-11-25'),(200421,53113,'1989-11-25','1990-11-25'),(200421,53252,'1990-11-25','1991-11-25'),(200421,52799,'1991-11-25','1992-11-24'),(200421,53867,'1992-11-24','1993-11-24'),(200421,53479,'1993-11-24','1994-11-24'),(200421,57573,'1994-11-24','1995-11-24'),(200421,58472,'1995-11-24','1996-11-23'),(200421,62660,'1996-11-23','1997-11-23'),(200421,63284,'1997-11-23','1998-11-23'),(200421,67477,'1998-11-23','1999-11-23'),(200421,69822,'1999-11-23','2000-11-22'),(200421,72908,'2000-11-22','2001-11-22'),(200421,73680,'2001-11-22','9999-01-01'),(200422,71185,'1987-07-03','1988-07-02'),(200422,75221,'1988-07-02','1989-07-02'),(200422,77062,'1989-07-02','1990-07-02'),(200422,77433,'1990-07-02','1991-07-02'),(200422,78746,'1991-07-02','1992-07-01'),(200422,78605,'1992-07-01','1993-07-01'),(200422,78803,'1993-07-01','1994-07-01'),(200422,79057,'1994-07-01','1995-07-01'),(200422,83326,'1995-07-01','1996-06-30'),(200422,85241,'1996-06-30','1997-06-30'),(200422,85365,'1997-06-30','1998-06-30'),(200422,86385,'1998-06-30','1999-06-30'),(200422,87682,'1999-06-30','2000-06-29'),(200422,87273,'2000-06-29','2001-06-29'),(200422,90560,'2001-06-29','2002-06-29'),(200422,94035,'2002-06-29','9999-01-01'),(200423,40000,'1989-11-22','1990-11-22'),(200423,39747,'1990-11-22','1991-11-22'),(200423,41546,'1991-11-22','1992-11-21'),(200423,44914,'1992-11-21','1993-11-21'),(200423,46144,'1993-11-21','1994-11-21'),(200423,47716,'1994-11-21','1995-11-21'),(200423,48691,'1995-11-21','1996-11-20'),(200423,49340,'1996-11-20','1997-11-20'),(200423,51715,'1997-11-20','1998-11-20'),(200423,55089,'1998-11-20','1999-11-20'),(200423,56009,'1999-11-20','2000-11-19'),(200423,58681,'2000-11-19','2001-11-19'),(200423,62195,'2001-11-19','9999-01-01'),(200424,40000,'1991-09-08','1992-09-07'),(200424,42474,'1992-09-07','1993-09-07'),(200424,43286,'1993-09-07','1994-09-07'),(200424,44170,'1994-09-07','1995-09-07'),(200424,45311,'1995-09-07','1996-09-06'),(200424,49642,'1996-09-06','1997-09-06'),(200424,49563,'1997-09-06','1998-09-06'),(200424,49595,'1998-09-06','1999-09-06'),(200424,51575,'1999-09-06','2000-09-05'),(200424,52611,'2000-09-05','2001-09-05'),(200424,52595,'2001-09-05','9999-01-01'),(200425,60350,'1994-07-03','1995-07-03'),(200425,60558,'1995-07-03','1996-07-02'),(200425,63896,'1996-07-02','1997-07-02'),(200425,67809,'1997-07-02','1998-07-02'),(200425,67503,'1998-07-02','1999-07-02'),(200425,68651,'1999-07-02','2000-07-01'),(200425,70083,'2000-07-01','2001-07-01'),(200425,70474,'2001-07-01','2002-07-01'),(200425,73982,'2002-07-01','9999-01-01'),(200426,58249,'1995-02-08','1996-02-08'),(200426,62552,'1996-02-08','1997-02-07'),(200426,62919,'1997-02-07','1998-02-07'),(200426,64393,'1998-02-07','1999-02-07'),(200426,64196,'1999-02-07','2000-02-07'),(200426,64930,'2000-02-07','2001-02-06'),(200426,66635,'2001-02-06','2002-02-06'),(200426,67748,'2002-02-06','9999-01-01'),(200427,47006,'1995-09-22','1996-08-31'),(200428,40000,'1995-08-16','1996-08-15'),(200428,41413,'1996-08-15','1997-08-15'),(200428,43047,'1997-08-15','1998-08-15'),(200428,42613,'1998-08-15','1999-08-15'),(200428,45296,'1999-08-15','2000-08-14'),(200428,45092,'2000-08-14','2001-08-14'),(200428,48662,'2001-08-14','9999-01-01'),(200429,73638,'1987-05-03','1988-05-02'),(200429,77449,'1988-05-02','1989-05-02'),(200429,78055,'1989-05-02','1990-05-02'),(200429,80397,'1990-05-02','1991-05-02'),(200429,82548,'1991-05-02','1992-05-01'),(200429,86670,'1992-05-01','1993-05-01'),(200429,88545,'1993-05-01','1994-05-01'),(200429,89427,'1994-05-01','1995-05-01'),(200429,90328,'1995-05-01','1996-04-30'),(200429,91077,'1996-04-30','1997-04-30'),(200429,93957,'1997-04-30','1998-04-30'),(200429,96978,'1998-04-30','1999-04-30'),(200429,98544,'1999-04-30','2000-04-29'),(200429,101826,'2000-04-29','2001-04-29'),(200429,103257,'2001-04-29','2002-04-29'),(200429,105046,'2002-04-29','9999-01-01'),(200430,40000,'1994-12-04','1995-12-04'),(200430,42944,'1995-12-04','1996-12-03'),(200430,44977,'1996-12-03','1997-12-03'),(200430,47348,'1997-12-03','1998-12-03'),(200430,50337,'1998-12-03','1999-12-03'),(200430,52949,'1999-12-03','2000-12-02'),(200430,55498,'2000-12-02','2001-12-02'),(200430,57973,'2001-12-02','9999-01-01'),(200431,46302,'1995-12-03','1996-12-02'),(200431,50080,'1996-12-02','1997-12-02'),(200431,49657,'1997-12-02','1998-12-02'),(200431,51956,'1998-12-02','1999-12-02'),(200431,53575,'1999-12-02','2000-12-01'),(200431,53811,'2000-12-01','2001-12-01'),(200431,54793,'2001-12-01','9999-01-01'),(200432,40000,'1993-12-12','1994-12-12'),(200432,39835,'1994-12-12','1995-12-12'),(200432,42169,'1995-12-12','1996-12-11'),(200432,43297,'1996-12-11','1997-09-01'),(200433,74513,'1995-11-08','1996-11-07'),(200433,77006,'1996-11-07','1997-11-07'),(200433,77562,'1997-11-07','1998-11-07'),(200433,81518,'1998-11-07','1999-11-07'),(200433,81156,'1999-11-07','2000-11-06'),(200433,81005,'2000-11-06','2001-11-06'),(200433,80772,'2001-11-06','9999-01-01'),(200434,43852,'1998-01-05','1999-01-05'),(200434,44385,'1999-01-05','2000-01-05'),(200434,43945,'2000-01-05','2001-01-04'),(200434,47346,'2001-01-04','2002-01-04'),(200434,50249,'2002-01-04','9999-01-01'),(200435,52255,'1993-09-18','1994-09-18'),(200435,55805,'1994-09-18','1995-09-18'),(200435,58146,'1995-09-18','1996-09-17'),(200435,61315,'1996-09-17','1997-09-17'),(200435,60915,'1997-09-17','1998-09-17'),(200435,62212,'1998-09-17','1999-09-17'),(200435,63632,'1999-09-17','2000-09-16'),(200435,67655,'2000-09-16','2001-09-16'),(200435,70487,'2001-09-16','9999-01-01'),(200436,56381,'1999-05-25','2000-05-24'),(200436,57803,'2000-05-24','2001-05-24'),(200436,58282,'2001-05-24','2002-05-24'),(200436,62451,'2002-05-24','9999-01-01'),(200437,54385,'1998-06-30','1999-06-30'),(200437,55852,'1999-06-30','2000-06-29'),(200437,57643,'2000-06-29','2001-06-29'),(200437,60252,'2001-06-29','2002-06-29'),(200437,60247,'2002-06-29','9999-01-01'),(200438,52932,'1986-08-25','1987-08-25'),(200438,57332,'1987-08-25','1988-08-24'),(200438,59622,'1988-08-24','1989-08-24'),(200438,62507,'1989-08-24','1990-08-24'),(200438,64220,'1990-08-24','1991-08-24'),(200438,66117,'1991-08-24','1992-08-23'),(200438,67722,'1992-08-23','1993-08-23'),(200438,70257,'1993-08-23','1994-08-23'),(200438,72187,'1994-08-23','1995-08-23'),(200438,72084,'1995-08-23','1996-08-22'),(200438,75452,'1996-08-22','1997-08-22'),(200438,79127,'1997-08-22','1998-08-22'),(200438,82589,'1998-08-22','1999-08-22'),(200438,83403,'1999-08-22','2000-08-21'),(200438,83615,'2000-08-21','2001-08-21'),(200438,83231,'2001-08-21','9999-01-01'),(200439,40000,'1995-10-11','1996-10-10'),(200439,43222,'1996-10-10','1997-10-10'),(200439,43019,'1997-10-10','1998-10-10'),(200439,45507,'1998-10-10','1999-10-10'),(200439,47354,'1999-10-10','2000-10-09'),(200439,48366,'2000-10-09','2001-10-09'),(200439,51856,'2001-10-09','9999-01-01'),(200440,49189,'1999-06-05','2000-06-04'),(200440,49571,'2000-06-04','2001-01-19'),(200441,48575,'1990-02-17','1991-02-17'),(200441,49667,'1991-02-17','1992-02-17'),(200441,50034,'1992-02-17','1993-02-16'),(200441,54163,'1993-02-16','1994-02-16'),(200441,58283,'1994-02-16','1995-02-16'),(200441,59606,'1995-02-16','1996-02-16'),(200441,63023,'1996-02-16','1997-02-15'),(200441,63163,'1997-02-15','1998-02-15'),(200441,64970,'1998-02-15','1999-02-15'),(200441,67147,'1999-02-15','2000-02-15'),(200441,70016,'2000-02-15','2001-02-14'),(200441,70560,'2001-02-14','2002-02-14'),(200441,73766,'2002-02-14','9999-01-01'),(200442,73047,'1990-01-20','1991-01-20'),(200442,75069,'1991-01-20','1992-01-20'),(200442,76877,'1992-01-20','1993-01-19'),(200442,80998,'1993-01-19','1994-01-19'),(200442,81399,'1994-01-19','1995-01-19'),(200442,82203,'1995-01-19','1996-01-19'),(200442,83239,'1996-01-19','1997-01-18'),(200442,83937,'1997-01-18','1998-01-18'),(200442,86819,'1998-01-18','1999-01-18'),(200442,90731,'1999-01-18','2000-01-18'),(200442,94724,'2000-01-18','2001-01-17'),(200442,95674,'2001-01-17','2002-01-17'),(200442,95716,'2002-01-17','9999-01-01'),(200443,49111,'1986-07-12','1987-07-12'),(200443,49617,'1987-07-12','1988-07-11'),(200443,50810,'1988-07-11','1989-07-11'),(200443,53575,'1989-07-11','1990-07-11'),(200443,57047,'1990-07-11','1991-07-11'),(200443,59203,'1991-07-11','1992-07-10'),(200443,63444,'1992-07-10','1993-07-10'),(200443,65036,'1993-07-10','1994-07-10'),(200443,64752,'1994-07-10','1995-07-10'),(200443,64932,'1995-07-10','1996-07-09'),(200443,69074,'1996-07-09','1997-07-09'),(200443,73248,'1997-07-09','1998-07-09'),(200443,74598,'1998-07-09','1999-07-09'),(200443,77352,'1999-07-09','2000-07-08'),(200443,77021,'2000-07-08','2001-07-08'),(200443,76740,'2001-07-08','2002-07-08'),(200443,77067,'2002-07-08','9999-01-01'),(200444,48721,'1989-06-18','1990-06-18'),(200444,49484,'1990-06-18','1991-06-18'),(200444,53376,'1991-06-18','1992-06-17'),(200444,53263,'1992-06-17','1993-06-17'),(200444,55825,'1993-06-17','1994-06-17'),(200444,60146,'1994-06-17','1995-06-17'),(200444,61055,'1995-06-17','1996-06-16'),(200444,64967,'1996-06-16','1997-06-16'),(200444,66600,'1997-06-16','1998-06-16'),(200444,66700,'1998-06-16','1999-06-16'),(200444,66682,'1999-06-16','2000-06-15'),(200444,69504,'2000-06-15','2001-06-15'),(200444,71779,'2001-06-15','2002-06-15'),(200444,74694,'2002-06-15','9999-01-01'),(200445,40000,'1985-03-09','1986-03-09'),(200445,40963,'1986-03-09','1987-03-09'),(200445,42960,'1987-03-09','1988-03-08'),(200445,44044,'1988-03-08','1989-03-08'),(200445,47540,'1989-03-08','1990-03-08'),(200445,50480,'1990-03-08','1991-03-08'),(200445,54699,'1991-03-08','1992-03-07'),(200445,57177,'1992-03-07','1993-03-07'),(200445,60197,'1993-03-07','1994-03-07'),(200445,62664,'1994-03-07','1995-03-07'),(200445,63647,'1995-03-07','1996-03-06'),(200445,66151,'1996-03-06','1997-03-06'),(200445,69904,'1997-03-06','1998-03-06'),(200445,73576,'1998-03-06','1999-03-06'),(200445,76650,'1999-03-06','2000-03-05'),(200445,78134,'2000-03-05','2001-03-05'),(200445,82264,'2001-03-05','2002-03-05'),(200445,81984,'2002-03-05','9999-01-01'),(200446,40000,'1996-04-02','1997-04-02'),(200446,42308,'1997-04-02','1998-04-02'),(200446,46211,'1998-04-02','1999-04-02'),(200446,46900,'1999-04-02','2000-04-01'),(200446,50744,'2000-04-01','2001-04-01'),(200446,50679,'2001-04-01','2002-04-01'),(200446,50822,'2002-04-01','9999-01-01'),(200447,40000,'1985-06-02','1986-06-02'),(200447,43531,'1986-06-02','1987-06-02'),(200447,46766,'1987-06-02','1988-06-01'),(200447,50107,'1988-06-01','1989-06-01'),(200447,49970,'1989-06-01','1990-06-01'),(200447,51394,'1990-06-01','1991-06-01'),(200447,51937,'1991-06-01','1992-05-31'),(200447,53602,'1992-05-31','1993-05-31'),(200447,54464,'1993-05-31','1994-05-31'),(200447,56672,'1994-05-31','1995-05-31'),(200447,57336,'1995-05-31','1996-05-30'),(200447,59694,'1996-05-30','1997-05-30'),(200447,59969,'1997-05-30','1998-05-30'),(200447,63903,'1998-05-30','1999-05-30'),(200447,63685,'1999-05-30','2000-05-29'),(200447,63683,'2000-05-29','2001-05-29'),(200447,65471,'2001-05-29','2002-05-29'),(200447,67474,'2002-05-29','9999-01-01'),(200448,48592,'1986-08-14','1987-08-14'),(200448,52916,'1987-08-14','1988-08-13'),(200448,53361,'1988-08-13','1989-08-13'),(200448,56746,'1989-08-13','1990-08-13'),(200448,59413,'1990-08-13','1991-08-13'),(200448,59060,'1991-08-13','1992-08-12'),(200448,62020,'1992-08-12','1993-08-12'),(200448,61808,'1993-08-12','1994-08-12'),(200448,65234,'1994-08-12','1995-08-12'),(200448,66961,'1995-08-12','1996-08-11'),(200448,66994,'1996-08-11','1997-08-11'),(200448,69402,'1997-08-11','1998-08-11'),(200448,70613,'1998-08-11','1999-08-11'),(200448,70741,'1999-08-11','2000-08-10'),(200448,70248,'2000-08-10','2001-08-10'),(200448,72311,'2001-08-10','9999-01-01'),(200449,40000,'1990-03-22','1991-03-22'),(200449,39768,'1991-03-22','1992-03-21'),(200449,41554,'1992-03-21','1993-03-21'),(200449,42577,'1993-03-21','1994-03-21'),(200449,43762,'1994-03-21','1995-03-21'),(200449,47081,'1995-03-21','1996-03-20'),(200449,50021,'1996-03-20','1997-03-20'),(200449,53966,'1997-03-20','1997-06-29'),(200450,55391,'1985-09-30','1986-09-30'),(200450,57923,'1986-09-30','1987-09-30'),(200450,62324,'1987-09-30','1988-09-29'),(200450,62969,'1988-09-29','1989-09-29'),(200450,64678,'1989-09-29','1990-09-29'),(200450,65308,'1990-09-29','1991-09-29'),(200450,65083,'1991-09-29','1992-09-28'),(200450,65975,'1992-09-28','1993-09-28'),(200450,68940,'1993-09-28','1994-09-28'),(200450,69281,'1994-09-28','1995-09-28'),(200450,73693,'1995-09-28','1996-09-27'),(200450,75974,'1996-09-27','1997-09-27'),(200450,78933,'1997-09-27','1998-09-27'),(200450,82879,'1998-09-27','1999-09-27'),(200450,82774,'1999-09-27','2000-09-26'),(200450,85363,'2000-09-26','2001-09-26'),(200450,89758,'2001-09-26','9999-01-01'),(200451,44110,'1989-04-22','1990-04-22'),(200451,48211,'1990-04-22','1991-04-22'),(200451,48182,'1991-04-22','1992-04-21'),(200451,48506,'1992-04-21','1993-04-21'),(200451,48860,'1993-04-21','1994-04-21'),(200451,48724,'1994-04-21','1995-04-21'),(200451,51394,'1995-04-21','1996-04-20'),(200451,50930,'1996-04-20','1997-04-20'),(200451,53903,'1997-04-20','1998-04-20'),(200451,55642,'1998-04-20','1999-04-20'),(200451,55714,'1999-04-20','2000-04-19'),(200451,59477,'2000-04-19','2001-04-19'),(200451,59723,'2001-04-19','2002-04-19'),(200451,64095,'2002-04-19','9999-01-01'),(200452,67053,'1989-03-27','1990-03-27'),(200452,70884,'1990-03-27','1991-03-27'),(200452,74813,'1991-03-27','1992-03-26'),(200452,74547,'1992-03-26','1993-03-26'),(200452,76598,'1993-03-26','1994-03-26'),(200452,78141,'1994-03-26','1994-10-10'),(200453,61107,'1993-01-03','1994-01-03'),(200453,61575,'1994-01-03','1995-01-03'),(200453,63515,'1995-01-03','1996-01-03'),(200453,66209,'1996-01-03','1997-01-02'),(200453,67552,'1997-01-02','1998-01-02'),(200453,69248,'1998-01-02','1999-01-02'),(200453,72105,'1999-01-02','2000-01-02'),(200453,72446,'2000-01-02','2001-01-01'),(200453,76919,'2001-01-01','2002-01-01'),(200453,80613,'2002-01-01','9999-01-01'),(200454,54836,'1996-08-15','1997-08-15'),(200454,59303,'1997-08-15','1998-08-15'),(200454,63790,'1998-08-15','1999-08-15'),(200454,66897,'1999-08-15','2000-08-14'),(200454,68469,'2000-08-14','2001-08-14'),(200454,72506,'2001-08-14','9999-01-01'),(200455,69170,'1986-01-24','1987-01-24'),(200455,70919,'1987-01-24','1988-01-24'),(200455,74360,'1988-01-24','1989-01-23'),(200455,77357,'1989-01-23','1990-01-23'),(200455,79998,'1990-01-23','1991-01-23'),(200455,81509,'1991-01-23','1992-01-23'),(200455,83392,'1992-01-23','1993-01-22'),(200455,85681,'1993-01-22','1994-01-22'),(200455,86395,'1994-01-22','1995-01-22'),(200455,88523,'1995-01-22','1996-01-22'),(200455,88731,'1996-01-22','1997-01-21'),(200455,90990,'1997-01-21','1998-01-21'),(200455,94344,'1998-01-21','1999-01-21'),(200455,97597,'1999-01-21','2000-01-21'),(200455,101312,'2000-01-21','2001-01-20'),(200455,102457,'2001-01-20','2002-01-20'),(200455,103206,'2002-01-20','9999-01-01'),(200456,40000,'1987-08-24','1988-08-23'),(200456,42597,'1988-08-23','1989-08-23'),(200456,42340,'1989-08-23','1990-08-23'),(200456,46044,'1990-08-23','1991-08-23'),(200456,50392,'1991-08-23','1992-08-22'),(200456,52630,'1992-08-22','1993-08-22'),(200456,54991,'1993-08-22','1994-08-22'),(200456,58518,'1994-08-22','1995-08-22'),(200456,60901,'1995-08-22','1996-08-21'),(200456,61019,'1996-08-21','1997-08-21'),(200456,63771,'1997-08-21','1998-08-21'),(200456,66895,'1998-08-21','1999-08-21'),(200456,70768,'1999-08-21','2000-08-20'),(200456,72797,'2000-08-20','2001-08-20'),(200456,76304,'2001-08-20','9999-01-01'),(200457,40000,'1994-09-26','1995-09-26'),(200457,44187,'1995-09-26','1996-09-25'),(200457,47732,'1996-09-25','1997-09-25'),(200457,50446,'1997-09-25','1998-09-25'),(200457,54540,'1998-09-25','1999-09-25'),(200457,57251,'1999-09-25','2000-09-24'),(200457,58230,'2000-09-24','2001-09-24'),(200457,60369,'2001-09-24','9999-01-01'),(200458,40000,'1995-11-13','1996-11-12'),(200458,43792,'1996-11-12','1997-11-12'),(200458,46103,'1997-11-12','1998-11-12'),(200458,46955,'1998-11-12','1999-11-12'),(200458,51162,'1999-11-12','2000-11-11'),(200458,53878,'2000-11-11','2001-11-11'),(200458,58071,'2001-11-11','9999-01-01'),(200459,51759,'1999-11-15','2000-11-14'),(200459,54134,'2000-11-14','2001-11-14'),(200459,54491,'2001-11-14','9999-01-01'),(200460,52647,'1995-09-05','1995-09-22'),(200461,46748,'1999-06-06','2000-06-05'),(200461,47642,'2000-06-05','2001-06-05'),(200461,51329,'2001-06-05','2002-06-05'),(200461,51215,'2002-06-05','9999-01-01'),(200462,56293,'1993-05-22','1994-05-22'),(200462,55855,'1994-05-22','1995-05-22'),(200462,55884,'1995-05-22','1996-05-21'),(200462,57059,'1996-05-21','1997-05-21'),(200462,60140,'1997-05-21','1998-05-21'),(200462,64352,'1998-05-21','1999-05-21'),(200462,66565,'1999-05-21','2000-05-20'),(200462,66096,'2000-05-20','2001-05-20'),(200462,65670,'2001-05-20','2002-05-20'),(200462,68897,'2002-05-20','9999-01-01'),(200463,47134,'1997-11-02','1998-11-02'),(200463,46972,'1998-11-02','1999-11-02'),(200463,47867,'1999-11-02','2000-11-01'),(200463,52165,'2000-11-01','2001-11-01'),(200463,51746,'2001-11-01','9999-01-01'),(200464,75187,'1990-06-26','1991-06-26'),(200464,76101,'1991-06-26','1992-06-25'),(200464,78858,'1992-06-25','1993-06-25'),(200464,78605,'1993-06-25','1994-06-25'),(200464,82659,'1994-06-25','1995-06-25'),(200464,86918,'1995-06-25','1996-06-24'),(200464,88693,'1996-06-24','1997-06-24'),(200464,91941,'1997-06-24','1998-06-24'),(200464,92600,'1998-06-24','1999-06-24'),(200464,96959,'1999-06-24','2000-06-23'),(200464,100713,'2000-06-23','2001-06-23'),(200464,102939,'2001-06-23','2002-06-23'),(200464,104640,'2002-06-23','9999-01-01'),(200465,70420,'1999-10-12','2000-10-11'),(200465,71635,'2000-10-11','2001-10-11'),(200465,76128,'2001-10-11','9999-01-01'),(200466,43608,'1998-04-03','1999-04-03'),(200466,44511,'1999-04-03','1999-12-06'),(200467,50596,'1992-03-20','1993-03-20'),(200467,52396,'1993-03-20','1994-03-20'),(200467,53562,'1994-03-20','1995-03-20'),(200467,57526,'1995-03-20','1996-03-19'),(200467,59535,'1996-03-19','1997-03-19'),(200467,60125,'1997-03-19','1998-03-19'),(200467,60593,'1998-03-19','1999-03-19'),(200467,61050,'1999-03-19','2000-03-18'),(200467,60878,'2000-03-18','2001-03-18'),(200467,63824,'2001-03-18','2002-03-18'),(200467,68294,'2002-03-18','9999-01-01'),(200468,85306,'1995-01-03','1996-01-03'),(200468,87119,'1996-01-03','1997-01-02'),(200468,88499,'1997-01-02','1998-01-02'),(200468,92309,'1998-01-02','1999-01-02'),(200468,93579,'1999-01-02','2000-01-02'),(200468,96479,'2000-01-02','2001-01-01'),(200468,97065,'2001-01-01','2002-01-01'),(200468,98717,'2002-01-01','9999-01-01'),(200469,50412,'1986-03-07','1987-03-07'),(200469,50508,'1987-03-07','1988-03-06'),(200469,52306,'1988-03-06','1989-03-06'),(200469,53352,'1989-03-06','1989-10-30'),(200470,51767,'1991-02-26','1992-02-26'),(200470,52339,'1992-02-26','1993-02-25'),(200470,53420,'1993-02-25','1994-02-25'),(200470,55386,'1994-02-25','1995-02-25'),(200470,56819,'1995-02-25','1996-02-25'),(200470,57751,'1996-02-25','1997-02-24'),(200470,57456,'1997-02-24','1998-02-24'),(200470,61238,'1998-02-24','1999-02-24'),(200470,64848,'1999-02-24','2000-02-24'),(200470,66917,'2000-02-24','2001-02-23'),(200470,67874,'2001-02-23','2002-02-23'),(200470,69404,'2002-02-23','9999-01-01'),(200471,40000,'1997-02-01','1998-02-01'),(200471,42221,'1998-02-01','1999-02-01'),(200471,45646,'1999-02-01','2000-02-01'),(200471,45808,'2000-02-01','2001-01-31'),(200471,46594,'2001-01-31','2002-01-31'),(200471,47569,'2002-01-31','9999-01-01'),(200472,60264,'1993-05-07','1994-05-07'),(200472,62134,'1994-05-07','1995-05-07'),(200472,61663,'1995-05-07','1996-05-06'),(200472,63287,'1996-05-06','1997-05-06'),(200472,63048,'1997-05-06','1998-05-06'),(200472,66645,'1998-05-06','1999-05-06'),(200472,68305,'1999-05-06','2000-05-05'),(200472,68156,'2000-05-05','2001-05-05'),(200472,71673,'2001-05-05','2002-05-05'),(200472,74877,'2002-05-05','9999-01-01'),(200473,55170,'1991-03-15','1992-03-14'),(200473,58877,'1992-03-14','1993-03-14'),(200473,60538,'1993-03-14','1994-03-14'),(200473,63600,'1994-03-14','1995-03-14'),(200473,64610,'1995-03-14','1996-03-13'),(200473,67959,'1996-03-13','1997-03-13'),(200473,69706,'1997-03-13','1998-03-13'),(200473,69791,'1998-03-13','1999-03-13'),(200473,71528,'1999-03-13','2000-03-12'),(200473,72031,'2000-03-12','2001-03-12'),(200473,72933,'2001-03-12','2002-03-12'),(200473,76128,'2002-03-12','9999-01-01'),(200474,40000,'1987-12-20','1988-12-19'),(200474,43838,'1988-12-19','1989-12-19'),(200474,45353,'1989-12-19','1990-12-19'),(200474,46948,'1990-12-19','1991-12-19'),(200474,51138,'1991-12-19','1992-12-18'),(200474,54874,'1992-12-18','1993-12-18'),(200474,55491,'1993-12-18','1994-12-18'),(200474,59301,'1994-12-18','1995-12-18'),(200474,62994,'1995-12-18','1996-12-17'),(200474,66173,'1996-12-17','1997-12-17'),(200474,67729,'1997-12-17','1998-12-17'),(200474,71430,'1998-12-17','1999-12-17'),(200474,74368,'1999-12-17','2000-12-16'),(200474,75058,'2000-12-16','2001-12-16'),(200474,75750,'2001-12-16','9999-01-01'),(200475,62155,'1998-04-02','1999-04-02'),(200475,66398,'1999-04-02','2000-04-01'),(200475,70129,'2000-04-01','2001-04-01'),(200475,69982,'2001-04-01','2002-04-01'),(200475,71267,'2002-04-01','9999-01-01'),(200476,43907,'1988-11-28','1989-11-28'),(200476,44045,'1989-11-28','1990-11-28'),(200476,45618,'1990-11-28','1991-11-28'),(200476,48405,'1991-11-28','1992-11-27'),(200476,50767,'1992-11-27','1993-11-27'),(200476,54412,'1993-11-27','1994-11-27'),(200476,56942,'1994-11-27','1995-11-27'),(200476,58641,'1995-11-27','1996-11-26'),(200476,62978,'1996-11-26','1997-11-26'),(200476,66891,'1997-11-26','1998-11-26'),(200476,69547,'1998-11-26','1999-11-26'),(200476,69394,'1999-11-26','2000-11-25'),(200476,71904,'2000-11-25','2001-11-25'),(200476,71570,'2001-11-25','9999-01-01'),(200477,47190,'1999-10-10','2000-10-09'),(200477,46874,'2000-10-09','2001-10-09'),(200477,47481,'2001-10-09','9999-01-01'),(200478,70607,'1991-07-27','1991-08-26'),(200479,62199,'1999-12-17','2000-12-16'),(200479,65880,'2000-12-16','2001-12-16'),(200479,69590,'2001-12-16','9999-01-01'),(200480,77761,'1988-10-21','1989-10-21'),(200480,78046,'1989-10-21','1990-10-21'),(200480,77615,'1990-10-21','1991-10-21'),(200480,77977,'1991-10-21','1992-10-20'),(200480,80874,'1992-10-20','1993-10-20'),(200480,83253,'1993-10-20','1994-10-20'),(200480,83021,'1994-10-20','1995-10-20'),(200480,84541,'1995-10-20','1996-10-19'),(200480,88128,'1996-10-19','1997-10-19'),(200480,88999,'1997-10-19','1998-10-19'),(200480,93216,'1998-10-19','1999-10-19'),(200480,96534,'1999-10-19','2000-10-18'),(200480,97162,'2000-10-18','2001-10-18'),(200480,98870,'2001-10-18','9999-01-01'),(200481,62294,'1985-12-20','1986-12-20'),(200481,65173,'1986-12-20','1987-12-20'),(200481,68268,'1987-12-20','1988-12-19'),(200481,70366,'1988-12-19','1989-12-19'),(200481,73711,'1989-12-19','1990-12-19'),(200481,76809,'1990-12-19','1991-12-19'),(200481,76485,'1991-12-19','1992-12-18'),(200481,79298,'1992-12-18','1993-12-18'),(200481,80831,'1993-12-18','1994-12-18'),(200481,84131,'1994-12-18','1995-12-18'),(200481,87301,'1995-12-18','1996-12-17'),(200481,89004,'1996-12-17','1997-12-17'),(200481,91865,'1997-12-17','1998-12-17'),(200481,96317,'1998-12-17','1999-12-17'),(200481,98937,'1999-12-17','2000-12-16'),(200481,100610,'2000-12-16','2001-12-16'),(200481,100220,'2001-12-16','9999-01-01'),(200482,52830,'1997-09-26','1998-09-26'),(200482,55221,'1998-09-26','1999-09-26'),(200482,55413,'1999-09-26','2000-09-25'),(200482,55903,'2000-09-25','2001-09-25'),(200482,59230,'2001-09-25','9999-01-01'),(200483,63543,'1987-05-12','1988-05-11'),(200483,65154,'1988-05-11','1989-05-11'),(200483,66294,'1989-05-11','1990-05-11'),(200483,68899,'1990-05-11','1991-05-11'),(200483,70829,'1991-05-11','1992-05-10'),(200483,73357,'1992-05-10','1993-05-10'),(200483,77792,'1993-05-10','1994-05-10'),(200483,82289,'1994-05-10','1995-05-10'),(200483,82644,'1995-05-10','1996-05-09'),(200483,82196,'1996-05-09','1997-05-09'),(200483,81959,'1997-05-09','1998-05-09'),(200483,82288,'1998-05-09','1999-05-09'),(200483,84760,'1999-05-09','2000-05-08'),(200483,86281,'2000-05-08','2001-05-08'),(200483,88891,'2001-05-08','2002-05-08'),(200483,89114,'2002-05-08','9999-01-01'),(200484,40000,'1990-08-13','1991-08-13'),(200484,42449,'1991-08-13','1992-08-12'),(200484,46634,'1992-08-12','1993-08-12'),(200484,46877,'1993-08-12','1994-08-12'),(200484,47316,'1994-08-12','1995-08-12'),(200484,49172,'1995-08-12','1996-08-11'),(200484,50617,'1996-08-11','1997-08-11'),(200484,53355,'1997-08-11','1998-08-11'),(200484,56442,'1998-08-11','1999-08-11'),(200484,55964,'1999-08-11','2000-08-10'),(200484,58989,'2000-08-10','2001-08-10'),(200484,58604,'2001-08-10','9999-01-01'),(200485,76975,'1985-08-10','1986-08-10'),(200485,79770,'1986-08-10','1987-08-10'),(200485,79332,'1987-08-10','1988-08-09'),(200485,80426,'1988-08-09','1989-08-09'),(200485,84711,'1989-08-09','1990-08-09'),(200485,88626,'1990-08-09','1991-08-09'),(200485,92703,'1991-08-09','1992-08-08'),(200485,94771,'1992-08-08','1993-08-08'),(200485,95008,'1993-08-08','1994-08-08'),(200485,99438,'1994-08-08','1995-08-08'),(200485,100143,'1995-08-08','1996-08-07'),(200485,102717,'1996-08-07','1997-08-07'),(200485,102563,'1997-08-07','1998-08-07'),(200485,104307,'1998-08-07','1999-08-07'),(200485,105929,'1999-08-07','2000-08-06'),(200485,105946,'2000-08-06','2001-08-06'),(200485,109683,'2001-08-06','9999-01-01'),(200486,40000,'1991-02-01','1992-02-01'),(200486,40884,'1992-02-01','1993-01-31'),(200486,40443,'1993-01-31','1994-01-31'),(200486,44198,'1994-01-31','1995-01-31'),(200486,45080,'1995-01-31','1996-01-31'),(200486,47574,'1996-01-31','1997-01-30'),(200486,50736,'1997-01-30','1998-01-30'),(200486,52950,'1998-01-30','1999-01-30'),(200486,54940,'1999-01-30','2000-01-30'),(200486,56105,'2000-01-30','2001-01-29'),(200486,59387,'2001-01-29','2002-01-29'),(200486,58963,'2002-01-29','9999-01-01'),(200487,49836,'1993-09-22','1994-09-02'),(200488,71280,'1988-11-09','1989-11-09'),(200488,72573,'1989-11-09','1990-11-09'),(200488,76881,'1990-11-09','1991-11-09'),(200488,80727,'1991-11-09','1992-11-08'),(200488,83606,'1992-11-08','1993-11-08'),(200488,83143,'1993-11-08','1994-11-08'),(200488,85882,'1994-11-08','1995-11-08'),(200488,86450,'1995-11-08','1996-11-07'),(200488,87887,'1996-11-07','1997-11-07'),(200488,91726,'1997-11-07','1998-11-07'),(200488,93348,'1998-11-07','1999-11-07'),(200488,96449,'1999-11-07','2000-11-06'),(200488,96979,'2000-11-06','2001-11-06'),(200488,100055,'2001-11-06','9999-01-01'),(200489,96341,'2000-01-14','2000-06-11'),(200490,64393,'1998-06-09','1999-06-09'),(200490,68631,'1999-06-09','2000-06-08'),(200490,69792,'2000-06-08','2001-06-08'),(200490,69974,'2001-06-08','2002-06-08'),(200490,70647,'2002-06-08','9999-01-01'),(200491,75846,'1992-01-12','1993-01-11'),(200491,77091,'1993-01-11','1994-01-11'),(200491,79921,'1994-01-11','1995-01-11'),(200491,82626,'1995-01-11','1996-01-11'),(200491,82550,'1996-01-11','1997-01-10'),(200491,82366,'1997-01-10','1998-01-10'),(200491,85814,'1998-01-10','1999-01-10'),(200491,90201,'1999-01-10','2000-01-10'),(200491,90727,'2000-01-10','2001-01-09'),(200491,90748,'2001-01-09','2002-01-09'),(200491,92269,'2002-01-09','9999-01-01'),(200492,40000,'1999-01-04','2000-01-04'),(200492,42323,'2000-01-04','2001-01-03'),(200492,45925,'2001-01-03','2002-01-03'),(200492,46237,'2002-01-03','9999-01-01'),(200493,50666,'1994-11-04','1995-11-04'),(200493,54261,'1995-11-04','1996-11-03'),(200493,56223,'1996-11-03','1997-11-03'),(200493,57511,'1997-11-03','1998-11-03'),(200493,57365,'1998-11-03','1999-11-03'),(200493,60699,'1999-11-03','2000-11-02'),(200493,65028,'2000-11-02','2001-11-02'),(200493,65958,'2001-11-02','9999-01-01'),(200494,72302,'1995-01-04','1996-01-04'),(200494,74955,'1996-01-04','1997-01-03'),(200494,75877,'1997-01-03','1998-01-03'),(200494,80173,'1998-01-03','1999-01-03'),(200494,83193,'1999-01-03','2000-01-03'),(200494,85368,'2000-01-03','2001-01-02'),(200494,87864,'2001-01-02','2002-01-02'),(200494,90325,'2002-01-02','2002-04-24'),(200495,40000,'1991-01-04','1992-01-04'),(200495,41272,'1992-01-04','1993-01-03'),(200495,41466,'1993-01-03','1994-01-03'),(200495,41942,'1994-01-03','1995-01-03'),(200495,45369,'1995-01-03','1996-01-03'),(200495,48037,'1996-01-03','1997-01-02'),(200495,48149,'1997-01-02','1998-01-02'),(200495,47759,'1998-01-02','1999-01-02'),(200495,50027,'1999-01-02','2000-01-02'),(200495,49870,'2000-01-02','2001-01-01'),(200495,52749,'2001-01-01','2002-01-01'),(200495,52759,'2002-01-01','9999-01-01'),(200496,70873,'1996-01-18','1997-01-17'),(200496,74872,'1997-01-17','1998-01-17'),(200496,77858,'1998-01-17','1999-01-17'),(200496,80809,'1999-01-17','2000-01-17'),(200496,83486,'2000-01-17','2001-01-16'),(200496,86220,'2001-01-16','2002-01-16'),(200496,89418,'2002-01-16','9999-01-01'),(200497,40000,'1988-10-19','1989-10-19'),(200497,42436,'1989-10-19','1990-10-19'),(200497,42274,'1990-10-19','1991-10-19'),(200497,45234,'1991-10-19','1992-10-18'),(200497,49684,'1992-10-18','1993-10-18'),(200497,53354,'1993-10-18','1994-10-18'),(200497,55293,'1994-10-18','1995-10-18'),(200497,55419,'1995-10-18','1996-10-17'),(200497,56738,'1996-10-17','1997-10-17'),(200497,60755,'1997-10-17','1998-10-17'),(200497,60999,'1998-10-17','1999-10-17'),(200497,62265,'1999-10-17','2000-10-16'),(200497,62443,'2000-10-16','2001-10-16'),(200497,64037,'2001-10-16','9999-01-01'),(200498,59317,'1998-01-06','1999-01-06'),(200498,63178,'1999-01-06','2000-01-06'),(200498,67106,'2000-01-06','2001-01-05'),(200498,69039,'2001-01-05','2002-01-05'),(200498,70990,'2002-01-05','9999-01-01'),(200499,78425,'1986-08-23','1987-08-23'),(200499,80854,'1987-08-23','1988-08-22'),(200499,83930,'1988-08-22','1989-08-22'),(200499,84050,'1989-08-22','1990-08-22'),(200499,87541,'1990-08-22','1991-08-22'),(200499,88385,'1991-08-22','1992-08-21'),(200499,89349,'1992-08-21','1993-08-21'),(200499,93317,'1993-08-21','1994-08-21'),(200499,96868,'1994-08-21','1995-08-21'),(200499,97063,'1995-08-21','1996-08-20'),(200499,101224,'1996-08-20','1997-08-20'),(200499,103275,'1997-08-20','1998-08-20'),(200499,105902,'1998-08-20','1999-08-20'),(200499,110386,'1999-08-20','2000-08-19'),(200499,110488,'2000-08-19','2001-08-19'),(200499,113749,'2001-08-19','9999-01-01'),(200500,59618,'1992-08-25','1993-08-25'),(200500,60764,'1993-08-25','1994-08-25'),(200500,61577,'1994-08-25','1995-08-25'),(200500,64104,'1995-08-25','1996-08-24'),(200500,67224,'1996-08-24','1997-08-24'),(200500,68851,'1997-08-24','1998-08-24'),(200500,70333,'1998-08-24','1999-08-24'),(200500,71446,'1999-08-24','2000-08-23'),(200500,71403,'2000-08-23','2001-08-23'),(200500,75156,'2001-08-23','9999-01-01'),(200501,40000,'1987-02-21','1988-02-21'),(200501,39799,'1988-02-21','1989-02-20'),(200501,40295,'1989-02-20','1990-02-20'),(200501,42283,'1990-02-20','1991-02-20'),(200501,43423,'1991-02-20','1992-02-20'),(200501,45947,'1992-02-20','1993-02-19'),(200501,48526,'1993-02-19','1994-02-19'),(200501,51734,'1994-02-19','1995-02-19'),(200501,52817,'1995-02-19','1996-02-19'),(200501,53355,'1996-02-19','1997-02-18'),(200501,57074,'1997-02-18','1998-02-18'),(200501,59892,'1998-02-18','1999-02-18'),(200501,62544,'1999-02-18','2000-02-18'),(200501,63252,'2000-02-18','2001-02-17'),(200501,63204,'2001-02-17','2002-02-17'),(200501,63283,'2002-02-17','9999-01-01'),(200502,49818,'1993-02-09','1994-02-09'),(200502,53608,'1994-02-09','1994-07-25'),(200503,40000,'1985-10-30','1986-10-30'),(200503,40978,'1986-10-30','1987-10-30'),(200503,44843,'1987-10-30','1988-10-29'),(200503,48479,'1988-10-29','1989-10-29'),(200503,48458,'1989-10-29','1990-10-29'),(200503,50815,'1990-10-29','1991-10-29'),(200503,51944,'1991-10-29','1992-10-28'),(200503,53752,'1992-10-28','1993-10-28'),(200503,53905,'1993-10-28','1994-10-28'),(200503,54748,'1994-10-28','1995-10-28'),(200503,57730,'1995-10-28','1996-10-27'),(200503,60568,'1996-10-27','1997-10-27'),(200503,60800,'1997-10-27','1998-10-27'),(200503,65113,'1998-10-27','1999-10-27'),(200503,68260,'1999-10-27','2000-10-26'),(200503,70075,'2000-10-26','2001-10-26'),(200503,70674,'2001-10-26','9999-01-01'),(200504,42192,'1994-04-18','1995-04-18'),(200504,46260,'1995-04-18','1996-04-17'),(200504,50015,'1996-04-17','1997-04-17'),(200504,53871,'1997-04-17','1998-04-17'),(200504,55200,'1998-04-17','1999-04-17'),(200504,58212,'1999-04-17','2000-04-16'),(200504,58091,'2000-04-16','2001-04-16'),(200504,59184,'2001-04-16','2002-04-16'),(200504,61954,'2002-04-16','9999-01-01'),(200505,49234,'1989-12-27','1990-12-27'),(200505,51662,'1990-12-27','1991-12-27'),(200505,52820,'1991-12-27','1992-12-26'),(200505,57077,'1992-12-26','1993-12-26'),(200505,61413,'1993-12-26','1994-12-26'),(200505,63363,'1994-12-26','1995-12-26'),(200505,65196,'1995-12-26','1996-12-25'),(200505,68088,'1996-12-25','1997-12-25'),(200505,69113,'1997-12-25','1998-12-25'),(200505,71661,'1998-12-25','1999-12-25'),(200505,73901,'1999-12-25','2000-12-24'),(200505,75693,'2000-12-24','2001-12-24'),(200505,75880,'2001-12-24','9999-01-01'),(200506,55729,'1986-02-01','1987-02-01'),(200506,56096,'1987-02-01','1988-02-01'),(200506,56510,'1988-02-01','1989-01-31'),(200506,56338,'1989-01-31','1990-01-31'),(200506,56924,'1990-01-31','1991-01-31'),(200506,56692,'1991-01-31','1992-01-31'),(200506,58715,'1992-01-31','1993-01-30'),(200506,59882,'1993-01-30','1994-01-30'),(200506,61484,'1994-01-30','1995-01-30'),(200506,63702,'1995-01-30','1996-01-30'),(200506,63973,'1996-01-30','1997-01-29'),(200506,66791,'1997-01-29','1998-01-29'),(200506,69525,'1998-01-29','1999-01-29'),(200506,73088,'1999-01-29','2000-01-29'),(200506,72850,'2000-01-29','2001-01-28'),(200506,74400,'2001-01-28','2002-01-28'),(200506,76630,'2002-01-28','9999-01-01'),(200507,40000,'1990-03-14','1991-03-14'),(200507,40772,'1991-03-14','1992-03-13'),(200507,40363,'1992-03-13','1993-03-13'),(200507,42846,'1993-03-13','1994-03-13'),(200507,46576,'1994-03-13','1995-03-13'),(200507,47049,'1995-03-13','1996-03-12'),(200507,48097,'1996-03-12','1997-03-12'),(200507,49190,'1997-03-12','1998-03-12'),(200507,50529,'1998-03-12','1999-03-12'),(200507,50963,'1999-03-12','2000-03-11'),(200507,55409,'2000-03-11','2001-03-11'),(200507,55323,'2001-03-11','2002-03-11'),(200507,56724,'2002-03-11','9999-01-01'),(200508,45813,'1989-05-01','1990-05-01'),(200508,47567,'1990-05-01','1991-05-01'),(200508,50058,'1991-05-01','1992-04-30'),(200508,51041,'1992-04-30','1993-04-30'),(200508,54625,'1993-04-30','1994-04-30'),(200508,58213,'1994-04-30','1995-01-07'),(200509,40000,'1985-11-28','1986-11-28'),(200509,39562,'1986-11-28','1987-11-28'),(200509,39508,'1987-11-28','1988-11-27'),(200509,39062,'1988-11-27','1989-11-27'),(200509,43270,'1989-11-27','1990-11-27'),(200509,45254,'1990-11-27','1991-11-27'),(200509,48038,'1991-11-27','1992-11-26'),(200509,47712,'1992-11-26','1993-11-26'),(200509,49294,'1993-11-26','1994-11-26'),(200509,53426,'1994-11-26','1995-11-26'),(200509,54758,'1995-11-26','1996-11-25'),(200509,56407,'1996-11-25','1997-11-25'),(200509,60297,'1997-11-25','1998-11-25'),(200509,64062,'1998-11-25','1999-11-25'),(200509,68167,'1999-11-25','2000-11-24'),(200509,68144,'2000-11-24','2001-11-24'),(200509,68301,'2001-11-24','9999-01-01'),(200510,92272,'1995-12-10','1996-12-09'),(200510,94776,'1996-12-09','1997-12-09'),(200510,99245,'1997-12-09','1998-01-28'),(200511,70017,'1999-02-20','2000-02-20'),(200511,71426,'2000-02-20','2001-02-19'),(200511,75089,'2001-02-19','2002-02-19'),(200511,78872,'2002-02-19','9999-01-01'),(200512,40000,'1992-01-24','1993-01-23'),(200512,43856,'1993-01-23','1994-01-23'),(200512,48209,'1994-01-23','1995-01-23'),(200512,49132,'1995-01-23','1996-01-23'),(200512,50043,'1996-01-23','1997-01-22'),(200512,53602,'1997-01-22','1998-01-22'),(200512,57884,'1998-01-22','1999-01-22'),(200512,59678,'1999-01-22','2000-01-22'),(200512,61788,'2000-01-22','2001-01-21'),(200512,61391,'2001-01-21','2002-01-21'),(200512,64192,'2002-01-21','9999-01-01'),(200513,60359,'1997-08-29','1998-08-29'),(200513,62057,'1998-08-29','1999-08-29'),(200513,64603,'1999-08-29','2000-08-28'),(200513,65961,'2000-08-28','2001-08-28'),(200513,65906,'2001-08-28','9999-01-01'),(200514,55446,'1990-03-02','1991-03-02'),(200514,55509,'1991-03-02','1992-03-01'),(200514,55861,'1992-03-01','1993-03-01'),(200514,56672,'1993-03-01','1994-03-01'),(200514,59345,'1994-03-01','1995-03-01'),(200514,59146,'1995-03-01','1996-02-29'),(200514,58794,'1996-02-29','1997-02-28'),(200514,59703,'1997-02-28','1998-02-28'),(200514,61971,'1998-02-28','1999-02-28'),(200514,63046,'1999-02-28','2000-02-28'),(200514,66401,'2000-02-28','2001-02-27'),(200514,69371,'2001-02-27','2002-02-27'),(200514,68924,'2002-02-27','9999-01-01'),(200515,40000,'1997-07-19','1998-07-19'),(200515,43632,'1998-07-19','1999-07-19'),(200515,46051,'1999-07-19','1999-08-20'),(200516,41896,'1995-08-18','1996-08-17'),(200516,41791,'1996-08-17','1997-08-17'),(200516,46203,'1997-08-17','1998-08-17'),(200516,46948,'1998-08-17','1999-08-17'),(200516,47582,'1999-08-17','2000-08-16'),(200516,51487,'2000-08-16','2001-08-16'),(200516,51552,'2001-08-16','9999-01-01'),(200517,40000,'1996-08-06','1997-08-06'),(200517,44111,'1997-08-06','1998-08-06'),(200517,45035,'1998-08-06','1999-08-06'),(200517,44547,'1999-08-06','2000-08-05'),(200517,47544,'2000-08-05','2001-08-05'),(200517,50703,'2001-08-05','9999-01-01'),(200518,40000,'1994-08-31','1995-08-31'),(200518,44313,'1995-08-31','1996-08-30'),(200518,44063,'1996-08-30','1997-08-30'),(200518,45244,'1997-08-30','1998-08-30'),(200518,49070,'1998-08-30','1999-08-30'),(200518,51371,'1999-08-30','2000-08-29'),(200518,52378,'2000-08-29','2001-08-29'),(200518,53876,'2001-08-29','9999-01-01'),(200519,60467,'1985-05-03','1986-05-03'),(200519,61737,'1986-05-03','1987-05-03'),(200519,63265,'1987-05-03','1988-05-02'),(200519,67660,'1988-05-02','1989-05-02'),(200519,69485,'1989-05-02','1990-05-02'),(200519,72432,'1990-05-02','1991-05-02'),(200519,74359,'1991-05-02','1992-05-01'),(200519,78633,'1992-05-01','1993-05-01'),(200519,82951,'1993-05-01','1994-05-01'),(200519,86075,'1994-05-01','1995-05-01'),(200519,86630,'1995-05-01','1996-04-30'),(200519,89025,'1996-04-30','1997-04-30'),(200519,92847,'1997-04-30','1998-04-30'),(200519,95111,'1998-04-30','1999-04-30'),(200519,98486,'1999-04-30','2000-04-29'),(200519,102645,'2000-04-29','2001-04-29'),(200519,106829,'2001-04-29','2002-04-29'),(200519,106427,'2002-04-29','9999-01-01'),(200520,60371,'1989-01-18','1990-01-18'),(200520,61506,'1990-01-18','1991-01-18'),(200520,63141,'1991-01-18','1992-01-18'),(200520,63627,'1992-01-18','1993-01-17'),(200520,63546,'1993-01-17','1994-01-17'),(200520,66845,'1994-01-17','1995-01-17'),(200520,68191,'1995-01-17','1996-01-17'),(200520,70022,'1996-01-17','1997-01-16'),(200520,70850,'1997-01-16','1998-01-16'),(200520,71604,'1998-01-16','1999-01-16'),(200520,74846,'1999-01-16','2000-01-16'),(200520,77273,'2000-01-16','2001-01-15'),(200520,76924,'2001-01-15','2002-01-15'),(200520,80516,'2002-01-15','9999-01-01'),(200521,40000,'1999-08-12','2000-08-11'),(200521,41004,'2000-08-11','2001-08-11'),(200521,44111,'2001-08-11','9999-01-01'),(200522,40000,'1988-03-30','1989-03-30'),(200522,39807,'1989-03-30','1990-03-30'),(200522,39646,'1990-03-30','1991-03-30'),(200522,42191,'1991-03-30','1992-03-29'),(200522,43521,'1992-03-29','1993-03-29'),(200522,43187,'1993-03-29','1994-03-29'),(200522,47627,'1994-03-29','1995-03-29'),(200522,51189,'1995-03-29','1996-03-28'),(200522,51147,'1996-03-28','1997-03-28'),(200522,53993,'1997-03-28','1998-03-28'),(200522,54125,'1998-03-28','1999-03-28'),(200522,55211,'1999-03-28','2000-03-27'),(200522,59010,'2000-03-27','2001-03-27'),(200522,61445,'2001-03-27','2002-03-27'),(200522,64582,'2002-03-27','9999-01-01'),(200523,80799,'1992-06-03','1993-06-03'),(200523,84057,'1993-06-03','1994-06-03'),(200523,87011,'1994-06-03','1995-06-03'),(200523,89875,'1995-06-03','1996-06-02'),(200523,91596,'1996-06-02','1997-06-02'),(200523,92536,'1997-06-02','1998-06-02'),(200523,96087,'1998-06-02','1999-06-02'),(200523,98106,'1999-06-02','2000-06-01'),(200523,97872,'2000-06-01','2001-06-01'),(200523,99254,'2001-06-01','2002-06-01'),(200523,103534,'2002-06-01','9999-01-01'),(200524,40000,'1989-07-14','1990-07-14'),(200524,42704,'1990-07-14','1991-07-14'),(200524,43168,'1991-07-14','1992-07-13'),(200524,47059,'1992-07-13','1993-07-13'),(200524,48562,'1993-07-13','1994-07-13'),(200524,50316,'1994-07-13','1995-07-13'),(200524,52430,'1995-07-13','1996-07-12'),(200524,54745,'1996-07-12','1997-07-12'),(200524,56121,'1997-07-12','1998-07-12'),(200524,58069,'1998-07-12','1999-06-29'),(200525,42176,'1987-04-06','1988-04-05'),(200525,45977,'1988-04-05','1989-04-05'),(200525,50193,'1989-04-05','1990-04-05'),(200525,49758,'1990-04-05','1991-04-04'),(200525,51115,'1991-04-04','1992-04-03'),(200525,54549,'1992-04-03','1993-04-03'),(200525,56358,'1993-04-03','1994-04-04'),(200525,59003,'1994-04-04','1995-04-04'),(200525,60918,'1995-04-04','1996-04-02'),(200525,65102,'1996-04-02','1997-04-02'),(200525,65194,'1997-04-02','1998-04-02'),(200525,65382,'1998-04-02','1999-04-02'),(200525,69200,'1999-04-02','2000-04-01'),(200525,72122,'2000-04-01','2001-04-02'),(200525,75225,'2001-04-02','2002-04-01'),(200525,78135,'2002-04-01','9999-01-01'),(200526,40000,'1995-12-24','1996-12-23'),(200526,39824,'1996-12-23','1997-12-23'),(200526,40442,'1997-12-23','1998-12-23'),(200526,40356,'1998-12-23','1999-12-23'),(200526,40312,'1999-12-23','2000-12-22'),(200526,43943,'2000-12-22','2001-12-22'),(200526,43953,'2001-12-22','9999-01-01'),(200527,85201,'1989-10-22','1990-10-22'),(200527,88007,'1990-10-22','1991-10-22'),(200527,90550,'1991-10-22','1992-10-21'),(200527,94863,'1992-10-21','1993-10-21'),(200527,94921,'1993-10-21','1994-10-21'),(200527,95945,'1994-10-21','1995-10-21'),(200527,97738,'1995-10-21','1996-10-20'),(200527,101947,'1996-10-20','1997-10-20'),(200527,101798,'1997-10-20','1998-10-20'),(200527,101476,'1998-10-20','1999-04-04'),(200528,40000,'1996-06-21','1997-06-21'),(200528,40436,'1997-06-21','1998-06-21'),(200528,41204,'1998-06-21','1999-06-21'),(200528,42838,'1999-06-21','2000-06-20'),(200528,42472,'2000-06-20','2001-06-20'),(200528,44039,'2001-06-20','2002-06-20'),(200528,47608,'2002-06-20','9999-01-01'),(200529,55083,'1999-05-04','2000-05-03'),(200529,58687,'2000-05-03','2001-05-03'),(200529,59381,'2001-05-03','2002-05-03'),(200529,61637,'2002-05-03','9999-01-01'),(200530,46333,'1996-02-21','1997-02-20'),(200530,47524,'1997-02-20','1998-02-20'),(200530,50479,'1998-02-20','1999-02-20'),(200530,52436,'1999-02-20','2000-02-20'),(200530,53588,'2000-02-20','2001-02-19'),(200530,57195,'2001-02-19','2002-02-19'),(200530,60576,'2002-02-19','9999-01-01'),(200531,40000,'1999-04-16','2000-04-15'),(200531,40055,'2000-04-15','2001-03-01'),(200532,50783,'1993-01-22','1994-01-22'),(200532,52423,'1994-01-22','1995-01-22'),(200532,51960,'1995-01-22','1996-01-22'),(200532,55939,'1996-01-22','1997-01-21'),(200532,58755,'1997-01-21','1998-01-21'),(200532,60002,'1998-01-21','1999-01-21'),(200532,59555,'1999-01-21','2000-01-21'),(200532,62520,'2000-01-21','2001-01-20'),(200532,65555,'2001-01-20','2002-01-20'),(200532,68827,'2002-01-20','9999-01-01'),(200533,44053,'1994-05-19','1995-05-19'),(200533,43794,'1995-05-19','1996-05-18'),(200533,43976,'1996-05-18','1997-05-18'),(200533,48226,'1997-05-18','1998-05-18'),(200533,51724,'1998-05-18','1999-05-18'),(200533,54165,'1999-05-18','2000-05-17'),(200533,55849,'2000-05-17','2001-05-17'),(200533,58632,'2001-05-17','2002-05-17'),(200533,61636,'2002-05-17','9999-01-01'),(200534,40000,'1987-06-20','1988-06-19'),(200534,39898,'1988-06-19','1989-06-19'),(200534,42919,'1989-06-19','1990-06-19'),(200534,45807,'1990-06-19','1991-06-19'),(200534,48538,'1991-06-19','1992-06-18'),(200534,52208,'1992-06-18','1993-06-18'),(200534,52225,'1993-06-18','1994-06-18'),(200534,51745,'1994-06-18','1995-06-18'),(200534,53212,'1995-06-18','1996-06-17'),(200534,55499,'1996-06-17','1997-06-17'),(200534,57417,'1997-06-17','1998-06-17'),(200534,58530,'1998-06-17','1999-06-17'),(200534,59877,'1999-06-17','2000-06-16'),(200534,61856,'2000-06-16','2001-06-16'),(200534,63691,'2001-06-16','2002-06-16'),(200534,66434,'2002-06-16','9999-01-01'),(200535,58141,'1991-07-31','1992-07-30'),(200535,61954,'1992-07-30','1993-07-30'),(200535,62162,'1993-07-30','1994-07-30'),(200535,65434,'1994-07-30','1995-07-30'),(200535,68706,'1995-07-30','1996-07-29'),(200535,72874,'1996-07-29','1997-07-29'),(200535,77320,'1997-07-29','1998-07-29'),(200535,81687,'1998-07-29','1999-07-29'),(200535,85012,'1999-07-29','2000-07-28'),(200535,84577,'2000-07-28','2001-07-28'),(200535,88408,'2001-07-28','2002-07-28'),(200535,91624,'2002-07-28','9999-01-01'),(200536,42818,'1989-09-11','1990-09-11'),(200536,47300,'1990-09-11','1991-06-03'),(200537,47111,'1997-05-23','1998-05-23'),(200537,50407,'1998-05-23','1999-05-23'),(200537,54724,'1999-05-23','2000-05-22'),(200537,57966,'2000-05-22','2001-05-22'),(200537,61667,'2001-05-22','2002-05-22'),(200537,64353,'2002-05-22','9999-01-01'),(200538,56625,'1991-11-13','1992-11-12'),(200538,60156,'1992-11-12','1993-11-12'),(200538,62279,'1993-11-12','1994-11-12'),(200538,63038,'1994-11-12','1995-11-12'),(200538,66829,'1995-11-12','1996-11-11'),(200538,66581,'1996-11-11','1997-11-11'),(200538,67848,'1997-11-11','1998-11-11'),(200538,68315,'1998-11-11','1999-11-11'),(200538,71677,'1999-11-11','2000-11-10'),(200538,72064,'2000-11-10','2001-11-10'),(200538,72160,'2001-11-10','9999-01-01'),(200539,60345,'1999-11-25','2000-06-20'),(200540,40000,'1995-07-14','1996-07-13'),(200540,40521,'1996-07-13','1997-07-13'),(200540,42719,'1997-07-13','1998-07-13'),(200540,46546,'1998-07-13','1999-07-13'),(200540,47300,'1999-07-13','2000-07-12'),(200540,47398,'2000-07-12','2001-07-12'),(200540,51514,'2001-07-12','2002-07-12'),(200540,51341,'2002-07-12','9999-01-01'),(200541,40000,'1985-09-06','1986-09-06'),(200541,43917,'1986-09-06','1987-09-06'),(200541,47655,'1987-09-06','1988-09-05'),(200541,48897,'1988-09-05','1989-09-05'),(200541,51275,'1989-09-05','1990-09-05'),(200541,51807,'1990-09-05','1991-09-05'),(200541,51450,'1991-09-05','1992-09-04'),(200541,55668,'1992-09-04','1993-09-04'),(200541,56291,'1993-09-04','1994-09-04'),(200541,58510,'1994-09-04','1995-09-04'),(200541,59722,'1995-09-04','1996-09-03'),(200541,59964,'1996-09-03','1997-09-03'),(200541,62463,'1997-09-03','1998-09-03'),(200541,62475,'1998-09-03','1999-09-03'),(200541,63036,'1999-09-03','2000-09-02'),(200541,65579,'2000-09-02','2001-09-02'),(200541,68252,'2001-09-02','9999-01-01'),(200542,47636,'1992-06-14','1993-06-14'),(200542,49479,'1993-06-14','1994-06-14'),(200542,52281,'1994-06-14','1995-06-14'),(200542,54307,'1995-06-14','1996-06-13'),(200542,55106,'1996-06-13','1997-06-13'),(200542,59015,'1997-06-13','1998-06-13'),(200542,59081,'1998-06-13','1999-06-13'),(200542,59402,'1999-06-13','2000-06-12'),(200542,62708,'2000-06-12','2001-06-12'),(200542,62347,'2001-06-12','2002-06-12'),(200542,61926,'2002-06-12','9999-01-01'),(200543,83436,'1993-08-10','1994-08-10'),(200543,86860,'1994-08-10','1995-08-10'),(200543,88593,'1995-08-10','1996-08-09'),(200543,91075,'1996-08-09','1997-08-09'),(200543,91746,'1997-08-09','1998-08-09'),(200543,93182,'1998-08-09','1999-08-09'),(200543,96228,'1999-08-09','2000-08-08'),(200543,96404,'2000-08-08','2001-08-08'),(200543,97608,'2001-08-08','9999-01-01'),(200544,49093,'1990-09-25','1991-09-25'),(200544,51713,'1991-09-25','1992-09-24'),(200544,54314,'1992-09-24','1993-09-24'),(200544,57729,'1993-09-24','1994-09-24'),(200544,57504,'1994-09-24','1995-09-24'),(200544,61724,'1995-09-24','1996-09-23'),(200544,64769,'1996-09-23','1997-09-23'),(200544,65905,'1997-09-23','1998-09-23'),(200544,66927,'1998-09-23','1999-09-23'),(200544,69845,'1999-09-23','2000-09-22'),(200544,72885,'2000-09-22','2001-09-22'),(200544,75585,'2001-09-22','9999-01-01'),(200545,48431,'1985-10-17','1986-10-17'),(200545,50899,'1986-10-17','1987-10-17'),(200545,50797,'1987-10-17','1988-10-16'),(200545,53450,'1988-10-16','1989-10-16'),(200545,57785,'1989-10-16','1990-10-16'),(200545,60468,'1990-10-16','1991-10-16'),(200545,64196,'1991-10-16','1992-10-15'),(200545,67288,'1992-10-15','1993-10-15'),(200545,70410,'1993-10-15','1994-10-15'),(200545,72358,'1994-10-15','1995-10-15'),(200545,76487,'1995-10-15','1996-10-14'),(200545,78310,'1996-10-14','1997-10-14'),(200545,79955,'1997-10-14','1998-10-14'),(200545,83210,'1998-10-14','1999-10-14'),(200545,84036,'1999-10-14','2000-10-13'),(200545,84219,'2000-10-13','2001-10-13'),(200545,84449,'2001-10-13','9999-01-01'),(200546,69577,'1987-12-14','1988-12-13'),(200546,72754,'1988-12-13','1989-12-13'),(200546,77050,'1989-12-13','1990-12-13'),(200546,81359,'1990-12-13','1991-12-13'),(200546,82646,'1991-12-13','1992-12-12'),(200546,86799,'1992-12-12','1993-12-12'),(200546,90968,'1993-12-12','1994-07-13'),(200547,40000,'1993-12-29','1994-12-29'),(200547,41589,'1994-12-29','1995-12-29'),(200547,43488,'1995-12-29','1996-12-28'),(200547,45181,'1996-12-28','1997-12-28'),(200547,46679,'1997-12-28','1998-12-28'),(200547,50537,'1998-12-28','1999-12-28'),(200547,51780,'1999-12-28','2000-12-27'),(200547,54144,'2000-12-27','2001-12-27'),(200547,56988,'2001-12-27','2002-05-23'),(200548,65841,'1986-11-11','1987-11-11'),(200548,66074,'1987-11-11','1988-11-10'),(200548,69901,'1988-11-10','1989-11-10'),(200548,70596,'1989-11-10','1990-11-10'),(200548,72993,'1990-11-10','1991-11-10'),(200548,74866,'1991-11-10','1992-11-09'),(200548,77636,'1992-11-09','1993-11-09'),(200548,78391,'1993-11-09','1994-11-09'),(200548,81314,'1994-11-09','1995-11-09'),(200548,84189,'1995-11-09','1996-11-08'),(200548,83812,'1996-11-08','1997-11-08'),(200548,84643,'1997-11-08','1998-11-08'),(200548,86998,'1998-11-08','1999-11-08'),(200548,88230,'1999-11-08','2000-11-07'),(200548,91474,'2000-11-07','2001-11-07'),(200548,93958,'2001-11-07','9999-01-01'),(200549,40000,'1985-06-12','1986-06-12'),(200549,40303,'1986-06-12','1987-06-12'),(200549,41357,'1987-06-12','1988-06-11'),(200549,41657,'1988-06-11','1989-06-11'),(200549,44954,'1989-06-11','1990-06-11'),(200549,47495,'1990-06-11','1991-06-11'),(200549,49724,'1991-06-11','1992-06-10'),(200549,53579,'1992-06-10','1993-06-10'),(200549,54351,'1993-06-10','1994-06-10'),(200549,56162,'1994-06-10','1995-06-10'),(200549,57495,'1995-06-10','1996-06-09'),(200549,61827,'1996-06-09','1997-06-09'),(200549,64996,'1997-06-09','1998-06-09'),(200549,64914,'1998-06-09','1999-06-09'),(200549,67762,'1999-06-09','2000-06-08'),(200549,71613,'2000-06-08','2001-06-08'),(200549,73188,'2001-06-08','2002-06-08'),(200549,77311,'2002-06-08','9999-01-01'),(200550,52944,'1987-03-19','1988-03-18'),(200550,55657,'1988-03-18','1989-03-18'),(200550,56251,'1989-03-18','1990-03-18'),(200550,57348,'1990-03-18','1991-03-18'),(200550,57663,'1991-03-18','1992-03-17'),(200550,59482,'1992-03-17','1993-03-17'),(200550,63826,'1993-03-17','1994-03-17'),(200550,66728,'1994-03-17','1995-03-17'),(200550,68055,'1995-03-17','1996-03-16'),(200550,68319,'1996-03-16','1997-03-16'),(200550,71163,'1997-03-16','1998-03-16'),(200550,73921,'1998-03-16','1999-03-16'),(200550,74894,'1999-03-16','2000-03-15'),(200550,79063,'2000-03-15','2001-03-15'),(200550,79977,'2001-03-15','2002-03-15'),(200550,80799,'2002-03-15','9999-01-01'),(200551,55155,'1997-04-04','1998-04-04'),(200551,58295,'1998-04-04','1999-04-04'),(200551,58620,'1999-04-04','2000-04-03'),(200551,59188,'2000-04-03','2001-04-03'),(200551,60917,'2001-04-03','2002-04-03'),(200551,61185,'2002-04-03','9999-01-01'),(200552,40000,'1986-11-17','1987-11-17'),(200552,40224,'1987-11-17','1988-11-16'),(200552,40712,'1988-11-16','1989-11-16'),(200552,44119,'1989-11-16','1990-11-16'),(200552,46232,'1990-11-16','1991-11-16'),(200552,50097,'1991-11-16','1992-11-15'),(200552,52428,'1992-11-15','1993-11-15'),(200552,55069,'1993-11-15','1994-11-15'),(200552,58598,'1994-11-15','1995-11-15'),(200552,58865,'1995-11-15','1996-11-14'),(200552,63116,'1996-11-14','1997-11-14'),(200552,63264,'1997-11-14','1998-11-14'),(200552,67615,'1998-11-14','1999-11-14'),(200552,68419,'1999-11-14','2000-11-13'),(200552,72404,'2000-11-13','2001-11-13'),(200552,75194,'2001-11-13','9999-01-01'),(200553,40000,'1997-10-18','1998-10-18'),(200553,40122,'1998-10-18','1999-10-18'),(200553,43429,'1999-10-18','2000-10-17'),(200553,42979,'2000-10-17','2001-10-17'),(200553,43589,'2001-10-17','9999-01-01'),(200554,53202,'1996-05-31','1996-08-22'),(200555,48505,'1992-07-15','1993-07-15'),(200555,48076,'1993-07-15','1994-07-15'),(200555,52481,'1994-07-15','1995-07-15'),(200555,52828,'1995-07-15','1996-07-14'),(200555,54416,'1996-07-14','1997-07-14'),(200555,57649,'1997-07-14','1998-07-14'),(200555,57324,'1998-07-14','1999-07-14'),(200555,57385,'1999-07-14','2000-07-13'),(200555,59719,'2000-07-13','2001-07-13'),(200555,62251,'2001-07-13','2002-07-13'),(200555,63311,'2002-07-13','9999-01-01'),(200556,40000,'1989-01-08','1990-01-08'),(200556,40213,'1990-01-08','1991-01-08'),(200556,43706,'1991-01-08','1992-01-08'),(200556,43725,'1992-01-08','1993-01-07'),(200556,47117,'1993-01-07','1994-01-07'),(200556,46803,'1994-01-07','1995-01-07'),(200556,51073,'1995-01-07','1996-01-07'),(200556,55208,'1996-01-07','1997-01-06'),(200556,57258,'1997-01-06','1998-01-06'),(200556,58079,'1998-01-06','1999-01-06'),(200556,59401,'1999-01-06','2000-01-06'),(200556,60463,'2000-01-06','2001-01-05'),(200556,61991,'2001-01-05','2002-01-05'),(200556,63909,'2002-01-05','9999-01-01'),(200557,56953,'1996-07-17','1997-07-17'),(200557,60209,'1997-07-17','1998-07-17'),(200557,61976,'1998-07-17','1999-07-17'),(200557,62088,'1999-07-17','2000-07-16'),(200557,66211,'2000-07-16','2001-07-16'),(200557,69296,'2001-07-16','2002-07-16'),(200557,73581,'2002-07-16','9999-01-01'),(200558,62042,'1997-02-05','1998-02-05'),(200558,66041,'1998-02-05','1999-02-05'),(200558,68719,'1999-02-05','1999-03-02'),(200559,81358,'1996-01-14','1997-01-13'),(200559,83665,'1997-01-13','1998-01-13'),(200559,83330,'1998-01-13','1999-01-13'),(200559,83221,'1999-01-13','2000-01-13'),(200559,86715,'2000-01-13','2000-10-27'),(200560,45302,'1995-06-26','1996-06-25'),(200560,47034,'1996-06-25','1997-06-25'),(200560,46815,'1997-06-25','1998-06-25'),(200560,50333,'1998-06-25','1999-06-25'),(200560,51177,'1999-06-25','2000-06-24'),(200560,51917,'2000-06-24','2001-06-24'),(200560,53279,'2001-06-24','2002-06-24'),(200560,55904,'2002-06-24','9999-01-01'),(200561,40000,'1989-03-07','1990-03-07'),(200561,40705,'1990-03-07','1991-03-07'),(200561,44186,'1991-03-07','1992-03-06'),(200561,47392,'1992-03-06','1993-03-06'),(200561,49032,'1993-03-06','1994-03-06'),(200561,51008,'1994-03-06','1995-03-06'),(200561,53410,'1995-03-06','1996-03-05'),(200561,55922,'1996-03-05','1997-03-05'),(200561,57545,'1997-03-05','1998-03-05'),(200561,61874,'1998-03-05','1999-03-05'),(200561,63447,'1999-03-05','2000-03-04'),(200561,65120,'2000-03-04','2001-03-04'),(200561,68262,'2001-03-04','2002-03-04'),(200561,70225,'2002-03-04','9999-01-01'),(200562,48937,'1994-11-16','1995-11-16'),(200562,48456,'1995-11-16','1996-11-15'),(200562,52112,'1996-11-15','1997-11-15'),(200562,53494,'1997-11-15','1998-11-15'),(200562,55375,'1998-11-15','1999-11-15'),(200562,59030,'1999-11-15','2000-11-14'),(200562,61363,'2000-11-14','2001-11-14'),(200562,63511,'2001-11-14','9999-01-01'),(200563,57491,'1990-06-25','1991-06-25'),(200563,61080,'1991-06-25','1992-06-24'),(200563,62027,'1992-06-24','1993-06-24'),(200563,65734,'1993-06-24','1994-06-24'),(200563,70154,'1994-06-24','1995-06-24'),(200563,74518,'1995-06-24','1995-11-28'),(200564,47183,'1992-08-08','1993-08-08'),(200564,49332,'1993-08-08','1994-08-08'),(200564,49369,'1994-08-08','1995-08-08'),(200564,49122,'1995-08-08','1996-08-07'),(200564,49371,'1996-08-07','1997-08-07'),(200564,49186,'1997-08-07','1998-08-07'),(200564,50416,'1998-08-07','1999-08-07'),(200564,51583,'1999-08-07','2000-08-06'),(200564,54615,'2000-08-06','2001-08-06'),(200564,57873,'2001-08-06','9999-01-01'),(200565,40000,'1992-03-02','1993-03-02'),(200565,41799,'1993-03-02','1994-03-02'),(200565,45869,'1994-03-02','1995-03-02'),(200565,48172,'1995-03-02','1996-03-01'),(200565,50046,'1996-03-01','1997-03-01'),(200565,51848,'1997-03-01','1998-03-01'),(200565,56320,'1998-03-01','1999-03-01'),(200565,55850,'1999-03-01','2000-02-29'),(200565,57355,'2000-02-29','2001-02-28'),(200565,59304,'2001-02-28','2002-02-28'),(200565,59220,'2002-02-28','9999-01-01'),(200566,56497,'1986-12-03','1987-12-03'),(200566,59327,'1987-12-03','1988-12-02'),(200566,61353,'1988-12-02','1989-12-02'),(200566,62358,'1989-12-02','1990-12-02'),(200566,63948,'1990-12-02','1991-12-02'),(200566,65679,'1991-12-02','1992-12-01'),(200566,68650,'1992-12-01','1993-12-01'),(200566,71814,'1993-12-01','1994-12-01'),(200566,73421,'1994-12-01','1995-12-01'),(200566,74145,'1995-12-01','1996-11-30'),(200566,76980,'1996-11-30','1997-11-30'),(200566,80839,'1997-11-30','1998-11-30'),(200566,83544,'1998-11-30','1999-11-30'),(200566,87468,'1999-11-30','2000-11-29'),(200566,89046,'2000-11-29','2001-11-29'),(200566,88855,'2001-11-29','9999-01-01'),(200567,43495,'1992-08-09','1993-08-09'),(200567,47045,'1993-08-09','1994-08-09'),(200567,47457,'1994-08-09','1995-08-09'),(200567,47487,'1995-08-09','1996-08-08'),(200567,50222,'1996-08-08','1997-08-08'),(200567,51554,'1997-08-08','1998-08-08'),(200567,52733,'1998-08-08','1999-08-08'),(200567,56846,'1999-08-08','2000-08-07'),(200567,58111,'2000-08-07','2001-08-07'),(200567,57714,'2001-08-07','9999-01-01'),(200568,54661,'1988-09-06','1989-09-06'),(200568,58327,'1989-09-06','1990-09-06'),(200568,59578,'1990-09-06','1991-03-02'),(200569,43291,'1990-11-19','1991-11-19'),(200569,45362,'1991-11-19','1992-11-18'),(200569,48539,'1992-11-18','1993-11-18'),(200569,52576,'1993-11-18','1994-11-18'),(200569,53434,'1994-11-18','1995-11-18'),(200569,57578,'1995-11-18','1996-11-17'),(200569,60972,'1996-11-17','1997-11-17'),(200569,61217,'1997-11-17','1998-11-17'),(200569,61819,'1998-11-17','1999-11-17'),(200569,66222,'1999-11-17','2000-11-16'),(200569,67523,'2000-11-16','2001-11-16'),(200569,68378,'2001-11-16','9999-01-01'),(200570,40000,'1990-12-28','1991-12-28'),(200570,39970,'1991-12-28','1992-12-27'),(200570,43575,'1992-12-27','1993-12-27'),(200570,46661,'1993-12-27','1994-12-27'),(200570,47022,'1994-12-27','1995-12-27'),(200570,49744,'1995-12-27','1996-12-26'),(200570,53296,'1996-12-26','1997-12-26'),(200570,54936,'1997-12-26','1998-05-02'),(200571,40000,'1999-11-29','2000-11-28'),(200571,41446,'2000-11-28','2001-11-28'),(200571,41475,'2001-11-28','9999-01-01'),(200572,84373,'1994-01-26','1995-01-26'),(200572,84549,'1995-01-26','1996-01-26'),(200572,84800,'1996-01-26','1997-01-25'),(200572,88002,'1997-01-25','1998-01-25'),(200572,89449,'1998-01-25','1999-01-25'),(200572,91446,'1999-01-25','2000-01-25'),(200572,95690,'2000-01-25','2001-01-24'),(200572,97554,'2001-01-24','2002-01-24'),(200572,98922,'2002-01-24','9999-01-01'),(200573,70679,'1999-01-15','2000-01-15'),(200573,70425,'2000-01-15','2000-12-28'),(200574,47313,'1989-09-04','1990-09-04'),(200574,51173,'1990-09-04','1991-09-04'),(200574,53178,'1991-09-04','1992-09-03'),(200574,57477,'1992-09-03','1993-09-03'),(200574,58215,'1993-09-03','1994-09-03'),(200574,60010,'1994-09-03','1995-09-03'),(200574,61461,'1995-09-03','1996-09-02'),(200574,64562,'1996-09-02','1997-09-02'),(200574,65245,'1997-09-02','1998-09-02'),(200574,66793,'1998-09-02','1999-09-02'),(200574,69213,'1999-09-02','2000-09-01'),(200574,69549,'2000-09-01','2001-09-01'),(200574,70746,'2001-09-01','9999-01-01'),(200575,52133,'1986-09-05','1987-09-05'),(200575,55386,'1987-09-05','1988-09-04'),(200575,54889,'1988-09-04','1989-09-04'),(200575,58877,'1989-09-04','1990-09-04'),(200575,62103,'1990-09-04','1991-09-04'),(200575,63754,'1991-09-04','1992-09-03'),(200575,65891,'1992-09-03','1993-09-03'),(200575,66017,'1993-09-03','1994-09-03'),(200575,65981,'1994-09-03','1995-09-03'),(200575,67684,'1995-09-03','1996-09-02'),(200575,67865,'1996-09-02','1997-09-02'),(200575,69390,'1997-09-02','1998-09-02'),(200575,71990,'1998-09-02','1999-09-02'),(200575,72682,'1999-09-02','2000-09-01'),(200575,73718,'2000-09-01','2001-09-01'),(200575,76588,'2001-09-01','9999-01-01'),(200576,40000,'1995-07-16','1996-07-15'),(200576,43439,'1996-07-15','1997-07-15'),(200576,45164,'1997-07-15','1998-07-15'),(200576,45683,'1998-07-15','1999-07-15'),(200576,45600,'1999-07-15','2000-07-14'),(200576,49100,'2000-07-14','2001-07-14'),(200576,51395,'2001-07-14','2001-12-01'),(200577,48232,'1986-08-17','1987-08-17'),(200577,50574,'1987-08-17','1988-08-16'),(200577,52511,'1988-08-16','1989-08-16'),(200577,53175,'1989-08-16','1990-08-16'),(200577,56068,'1990-08-16','1991-08-16'),(200577,58717,'1991-08-16','1992-08-15'),(200577,62523,'1992-08-15','1993-08-15'),(200577,62433,'1993-08-15','1994-08-15'),(200577,62154,'1994-08-15','1995-08-15'),(200577,63654,'1995-08-15','1996-08-14'),(200577,64999,'1996-08-14','1997-08-14'),(200577,68892,'1997-08-14','1998-08-14'),(200577,71112,'1998-08-14','1999-08-14'),(200577,73707,'1999-08-14','1999-10-09'),(200578,50955,'1986-03-01','1987-03-01'),(200578,51888,'1987-03-01','1988-02-29'),(200578,52279,'1988-02-29','1989-02-28'),(200578,52766,'1989-02-28','1990-02-28'),(200578,53568,'1990-02-28','1991-02-28'),(200578,55492,'1991-02-28','1992-02-28'),(200578,58217,'1992-02-28','1993-02-27'),(200578,57843,'1993-02-27','1994-02-27'),(200578,62113,'1994-02-27','1995-02-27'),(200578,65204,'1995-02-27','1996-02-27'),(200578,65503,'1996-02-27','1997-02-26'),(200578,68273,'1997-02-26','1998-02-26'),(200578,72237,'1998-02-26','1999-02-26'),(200578,74473,'1999-02-26','2000-02-26'),(200578,78288,'2000-02-26','2001-02-25'),(200578,80060,'2001-02-25','2002-02-25'),(200578,83579,'2002-02-25','9999-01-01'),(200579,47770,'1988-01-26','1989-01-25'),(200579,48808,'1989-01-25','1990-01-25'),(200579,52384,'1990-01-25','1991-01-25'),(200579,51955,'1991-01-25','1992-01-25'),(200579,53119,'1992-01-25','1993-01-24'),(200579,53575,'1993-01-24','1994-01-24'),(200579,58065,'1994-01-24','1995-01-24'),(200579,58909,'1995-01-24','1996-01-24'),(200579,62239,'1996-01-24','1997-01-23'),(200579,62498,'1997-01-23','1998-01-23'),(200579,65576,'1998-01-23','1999-01-23'),(200579,68396,'1999-01-23','2000-01-23'),(200579,69662,'2000-01-23','2001-01-22'),(200579,69457,'2001-01-22','2002-01-22'),(200579,69269,'2002-01-22','9999-01-01'),(200580,40000,'1988-02-15','1989-02-14'),(200580,41102,'1989-02-14','1990-02-14'),(200580,43683,'1990-02-14','1991-02-14'),(200580,44399,'1991-02-14','1992-02-14'),(200580,43973,'1992-02-14','1993-02-13'),(200580,44867,'1993-02-13','1994-02-13'),(200580,49108,'1994-02-13','1995-02-13'),(200580,50288,'1995-02-13','1996-02-13'),(200580,54177,'1996-02-13','1997-02-12'),(200580,56476,'1997-02-12','1998-02-12'),(200580,58395,'1998-02-12','1999-02-12'),(200580,58385,'1999-02-12','2000-02-12'),(200580,59261,'2000-02-12','2001-02-11'),(200580,63523,'2001-02-11','2002-02-11'),(200580,66508,'2002-02-11','9999-01-01'),(200581,45929,'1997-07-18','1998-07-18'),(200581,49188,'1998-07-18','1999-07-18'),(200581,51676,'1999-07-18','1999-11-17'),(200582,73601,'1991-06-08','1992-06-07'),(200582,73877,'1992-06-07','1993-06-07'),(200582,75541,'1993-06-07','1994-06-07'),(200582,75984,'1994-06-07','1995-06-07'),(200582,79745,'1995-06-07','1996-06-06'),(200582,79938,'1996-06-06','1997-06-06'),(200582,80000,'1997-06-06','1998-06-06'),(200582,80966,'1998-06-06','1999-06-06'),(200582,81201,'1999-06-06','2000-06-05'),(200582,82550,'2000-06-05','2001-06-05'),(200582,85363,'2001-06-05','2002-06-05'),(200582,87686,'2002-06-05','9999-01-01'),(200583,40000,'1990-03-31','1991-03-31'),(200583,42604,'1991-03-31','1992-03-30'),(200583,46360,'1992-03-30','1993-03-30'),(200583,47442,'1993-03-30','1994-03-30'),(200583,47619,'1994-03-30','1995-03-30'),(200583,49609,'1995-03-30','1996-03-29'),(200583,52886,'1996-03-29','1997-03-29'),(200583,56431,'1997-03-29','1998-03-29'),(200583,57355,'1998-03-29','1999-03-29'),(200583,57269,'1999-03-29','2000-03-28'),(200583,60819,'2000-03-28','2001-03-28'),(200583,63547,'2001-03-28','2002-03-28'),(200583,65777,'2002-03-28','9999-01-01'),(200584,63231,'1997-12-04','1998-12-04'),(200584,67379,'1998-12-04','1999-12-04'),(200584,69314,'1999-12-04','2000-12-03'),(200584,69131,'2000-12-03','2001-12-03'),(200584,71344,'2001-12-03','9999-01-01'),(200585,61339,'1992-11-14','1993-11-14'),(200585,61525,'1993-11-14','1994-11-14'),(200585,63414,'1994-11-14','1995-11-14'),(200585,63042,'1995-11-14','1996-11-13'),(200585,66377,'1996-11-13','1997-11-05'),(200586,74919,'1988-04-09','1989-04-09'),(200586,77874,'1989-04-09','1990-04-09'),(200586,81876,'1990-04-09','1991-04-09'),(200586,81787,'1991-04-09','1992-04-08'),(200586,84363,'1992-04-08','1993-04-08'),(200586,84118,'1993-04-08','1994-04-08'),(200586,84503,'1994-04-08','1995-04-08'),(200586,85125,'1995-04-08','1996-04-06'),(200586,85236,'1996-04-06','1997-04-07'),(200586,88369,'1997-04-07','1998-04-07'),(200586,90603,'1998-04-07','1999-04-07'),(200586,94674,'1999-04-07','2000-04-06'),(200586,94230,'2000-04-06','2001-04-06'),(200586,95793,'2001-04-06','2002-04-05'),(200586,98933,'2002-04-05','9999-01-01'),(200587,40000,'1988-07-29','1989-07-29'),(200587,41100,'1989-07-29','1990-07-29'),(200587,44919,'1990-07-29','1991-07-29'),(200587,46256,'1991-07-29','1992-07-28'),(200587,47452,'1992-07-28','1993-07-28'),(200587,49017,'1993-07-28','1994-07-28'),(200587,50763,'1994-07-28','1995-07-28'),(200587,50795,'1995-07-28','1996-07-27'),(200587,51805,'1996-07-27','1997-07-27'),(200587,56246,'1997-07-27','1998-07-27'),(200587,58262,'1998-07-27','1999-07-27'),(200587,58558,'1999-07-27','2000-07-26'),(200587,61041,'2000-07-26','2001-07-26'),(200587,64843,'2001-07-26','2002-07-26'),(200587,67066,'2002-07-26','9999-01-01'),(200588,40000,'1998-05-02','1999-05-02'),(200588,42459,'1999-05-02','2000-05-01'),(200588,44096,'2000-05-01','2001-05-01'),(200588,45873,'2001-05-01','2002-05-01'),(200588,48544,'2002-05-01','9999-01-01'),(200589,55934,'1998-01-10','1999-01-10'),(200589,56570,'1999-01-10','2000-01-10'),(200589,56373,'2000-01-10','2001-01-09'),(200589,59731,'2001-01-09','2002-01-09'),(200589,60898,'2002-01-09','9999-01-01'),(200590,72488,'1993-12-24','1994-12-24'),(200590,72097,'1994-12-24','1995-12-24'),(200590,73319,'1995-12-24','1996-12-23'),(200590,73880,'1996-12-23','1997-12-23'),(200590,75904,'1997-12-23','1998-12-23'),(200590,79622,'1998-12-23','1999-12-23'),(200590,80105,'1999-12-23','2000-12-22'),(200590,80143,'2000-12-22','2001-12-22'),(200590,79712,'2001-12-22','9999-01-01'),(200591,65881,'1995-05-05','1996-05-04'),(200591,70312,'1996-05-04','1997-05-04'),(200591,70536,'1997-05-04','1998-05-04'),(200591,74239,'1998-05-04','1999-05-04'),(200591,77905,'1999-05-04','2000-05-03'),(200591,77936,'2000-05-03','2001-05-03'),(200591,79176,'2001-05-03','2002-05-03'),(200591,80490,'2002-05-03','9999-01-01'),(200592,40000,'1990-02-19','1991-02-19'),(200592,42154,'1991-02-19','1992-02-19'),(200592,46236,'1992-02-19','1993-02-18'),(200592,47699,'1993-02-18','1994-02-18'),(200592,49931,'1994-02-18','1995-02-18'),(200592,52593,'1995-02-18','1996-02-18'),(200592,56543,'1996-02-18','1997-02-17'),(200592,58825,'1997-02-17','1998-02-17'),(200592,59608,'1998-02-17','1999-02-17'),(200592,63545,'1999-02-17','2000-02-17'),(200592,65216,'2000-02-17','2001-02-16'),(200592,65537,'2001-02-16','2002-02-16'),(200592,66281,'2002-02-16','9999-01-01'),(200593,40000,'1997-03-25','1998-03-25'),(200593,39698,'1998-03-25','1999-03-25'),(200593,41588,'1999-03-25','2000-03-24'),(200593,41692,'2000-03-24','2001-03-24'),(200593,46163,'2001-03-24','2001-11-27'),(200594,44927,'1986-10-23','1987-10-23'),(200594,45963,'1987-10-23','1988-10-22'),(200594,46373,'1988-10-22','1989-10-22'),(200594,49382,'1989-10-22','1990-10-22'),(200594,50494,'1990-10-22','1991-10-22'),(200594,52030,'1991-10-22','1992-10-21'),(200594,54207,'1992-10-21','1993-10-21'),(200594,54729,'1993-10-21','1994-10-21'),(200594,55870,'1994-10-21','1995-10-21'),(200594,58518,'1995-10-21','1996-10-20'),(200594,62609,'1996-10-20','1997-10-20'),(200594,62700,'1997-10-20','1998-10-20'),(200594,63912,'1998-10-20','1999-10-20'),(200594,64204,'1999-10-20','2000-10-19'),(200594,65386,'2000-10-19','2001-10-19'),(200594,65192,'2001-10-19','9999-01-01'),(200595,40000,'1997-12-12','1998-12-12'),(200595,43921,'1998-12-12','1999-02-09'),(200596,51118,'1992-12-05','1993-12-05'),(200596,53446,'1993-12-05','1994-12-05'),(200596,57512,'1994-12-05','1995-12-05'),(200596,61249,'1995-12-05','1996-12-04'),(200596,62876,'1996-12-04','1997-12-04'),(200596,63198,'1997-12-04','1998-12-04'),(200596,64706,'1998-12-04','1999-12-04'),(200596,67685,'1999-12-04','2000-12-03'),(200596,69592,'2000-12-03','2001-12-03'),(200596,72566,'2001-12-03','9999-01-01'),(200597,42677,'1996-04-17','1997-04-17'),(200597,46844,'1997-04-17','1998-04-17'),(200597,50249,'1998-04-17','1999-04-17'),(200597,49842,'1999-04-17','2000-04-16'),(200597,52548,'2000-04-16','2001-04-16'),(200597,56843,'2001-04-16','2002-04-16'),(200597,56464,'2002-04-16','9999-01-01'),(200598,52474,'1990-07-23','1991-07-23'),(200598,54042,'1991-07-23','1992-07-22'),(200598,55182,'1992-07-22','1993-07-22'),(200598,56397,'1993-07-22','1994-07-22'),(200598,57309,'1994-07-22','1995-07-22'),(200598,57974,'1995-07-22','1996-07-21'),(200598,61607,'1996-07-21','1997-07-21'),(200598,65536,'1997-07-21','1998-07-21'),(200598,69295,'1998-07-21','1999-07-21'),(200598,73398,'1999-07-21','2000-07-20'),(200598,76009,'2000-07-20','2001-07-20'),(200598,76078,'2001-07-20','2002-07-20'),(200598,78180,'2002-07-20','9999-01-01'),(200599,40000,'1988-03-18','1989-03-18'),(200599,39833,'1989-03-18','1990-03-18'),(200599,44008,'1990-03-18','1991-03-18'),(200599,43734,'1991-03-18','1992-03-17'),(200599,44405,'1992-03-17','1993-03-17'),(200599,45482,'1993-03-17','1994-03-17'),(200599,47812,'1994-03-17','1995-03-17'),(200599,51206,'1995-03-17','1996-03-16'),(200599,54760,'1996-03-16','1997-03-16'),(200599,54860,'1997-03-16','1998-03-16'),(200599,55103,'1998-03-16','1998-07-02'),(200600,47864,'1990-12-22','1991-12-22'),(200600,48238,'1991-12-22','1992-12-21'),(200600,47926,'1992-12-21','1993-12-21'),(200600,49907,'1993-12-21','1994-12-21'),(200600,53039,'1994-12-21','1995-12-21'),(200600,55575,'1995-12-21','1996-12-20'),(200600,59640,'1996-12-20','1997-12-20'),(200600,62364,'1997-12-20','1998-12-20'),(200600,65105,'1998-12-20','1999-12-20'),(200600,68291,'1999-12-20','2000-12-19'),(200600,71624,'2000-12-19','2001-12-19'),(200600,75174,'2001-12-19','9999-01-01'),(200601,56423,'1985-03-18','1986-03-18'),(200601,60303,'1986-03-18','1987-03-18'),(200601,62537,'1987-03-18','1988-03-17'),(200601,64372,'1988-03-17','1989-03-17'),(200601,64025,'1989-03-17','1990-03-17'),(200601,68192,'1990-03-17','1991-03-17'),(200601,69666,'1991-03-17','1992-03-16'),(200601,74031,'1992-03-16','1993-03-16'),(200601,76011,'1993-03-16','1994-03-16'),(200601,79938,'1994-03-16','1995-03-16'),(200601,82981,'1995-03-16','1996-03-15'),(200601,82564,'1996-03-15','1997-03-15'),(200601,82423,'1997-03-15','1998-03-15'),(200601,86639,'1998-03-15','1999-03-15'),(200601,86226,'1999-03-15','2000-03-14'),(200601,89800,'2000-03-14','2001-03-14'),(200601,90188,'2001-03-14','2002-03-14'),(200601,92222,'2002-03-14','9999-01-01'),(200602,52173,'1987-09-20','1988-09-19'),(200602,53858,'1988-09-19','1989-09-19'),(200602,54894,'1989-09-19','1990-09-19'),(200602,57472,'1990-09-19','1991-09-19'),(200602,60589,'1991-09-19','1992-09-18'),(200602,62007,'1992-09-18','1993-09-18'),(200602,64405,'1993-09-18','1994-09-18'),(200602,64542,'1994-09-18','1995-09-18'),(200602,68683,'1995-09-18','1996-09-17'),(200602,69409,'1996-09-17','1997-09-17'),(200602,72925,'1997-09-17','1998-09-17'),(200602,74608,'1998-09-17','1999-09-17'),(200602,77360,'1999-09-17','2000-09-16'),(200602,81785,'2000-09-16','2001-09-16'),(200602,82492,'2001-09-16','9999-01-01'),(200603,53362,'1993-02-16','1994-02-16'),(200603,54243,'1994-02-16','1995-02-16'),(200603,54890,'1995-02-16','1996-02-16'),(200603,55158,'1996-02-16','1997-02-15'),(200603,57713,'1997-02-15','1998-02-15'),(200603,59402,'1998-02-15','1999-02-15'),(200603,61212,'1999-02-15','2000-02-15'),(200603,63692,'2000-02-15','2001-02-14'),(200603,65007,'2001-02-14','2002-02-14'),(200603,65467,'2002-02-14','9999-01-01'),(200604,40000,'1986-05-07','1987-05-07'),(200604,40081,'1987-05-07','1988-05-06'),(200604,40660,'1988-05-06','1989-04-21'),(200605,59136,'1994-12-24','1995-12-24'),(200605,59908,'1995-12-24','1996-12-23'),(200605,62023,'1996-12-23','1997-12-23'),(200605,64536,'1997-12-23','1998-12-23'),(200605,66606,'1998-12-23','1999-12-23'),(200605,70684,'1999-12-23','2000-12-22'),(200605,72670,'2000-12-22','2001-12-22'),(200605,74971,'2001-12-22','9999-01-01'),(200606,62587,'1998-10-01','1999-10-01'),(200606,63427,'1999-10-01','2000-09-30'),(200606,67885,'2000-09-30','2001-09-30'),(200606,71094,'2001-09-30','9999-01-01'),(200607,40000,'1987-08-13','1988-08-12'),(200607,42650,'1988-08-12','1989-08-12'),(200607,45338,'1989-08-12','1990-08-12'),(200607,48980,'1990-08-12','1991-08-12'),(200607,50734,'1991-08-12','1992-08-11'),(200607,51375,'1992-08-11','1993-08-11'),(200607,51798,'1993-08-11','1994-08-11'),(200607,54366,'1994-08-11','1995-08-11'),(200607,56619,'1995-08-11','1996-08-10'),(200607,59605,'1996-08-10','1997-08-10'),(200607,63035,'1997-08-10','1998-08-10'),(200607,64210,'1998-08-10','1999-08-10'),(200607,67033,'1999-08-10','2000-08-09'),(200607,70663,'2000-08-09','2001-08-09'),(200607,71054,'2001-08-09','9999-01-01'),(200608,59692,'1995-11-25','1996-11-24'),(200608,63786,'1996-11-24','1997-11-24'),(200608,64744,'1997-11-24','1998-11-24'),(200608,66009,'1998-11-24','1999-11-24'),(200608,70133,'1999-11-24','2000-11-23'),(200608,71806,'2000-11-23','2001-11-23'),(200608,72209,'2001-11-23','9999-01-01'),(200609,40000,'1988-11-03','1989-11-03'),(200609,43182,'1989-11-03','1990-11-03'),(200609,47320,'1990-11-03','1991-11-03'),(200609,48329,'1991-11-03','1992-11-02'),(200609,48995,'1992-11-02','1993-11-02'),(200609,49371,'1993-11-02','1994-11-02'),(200609,49896,'1994-11-02','1995-11-02'),(200609,49560,'1995-11-02','1996-11-01'),(200609,50941,'1996-11-01','1997-11-01'),(200609,53349,'1997-11-01','1998-11-01'),(200609,55691,'1998-11-01','1999-11-01'),(200609,55942,'1999-11-01','2000-10-31'),(200609,59313,'2000-10-31','2001-10-31'),(200609,63719,'2001-10-31','9999-01-01'),(200610,78018,'1998-10-25','1999-10-25'),(200610,82404,'1999-10-25','2000-10-24'),(200610,84803,'2000-10-24','2001-10-24'),(200610,86425,'2001-10-24','2002-06-16'),(200611,74495,'1989-08-21','1990-08-21'),(200611,76924,'1990-08-21','1991-08-21'),(200611,80594,'1991-08-21','1992-08-20'),(200611,85045,'1992-08-20','1993-08-20'),(200611,87812,'1993-08-20','1994-08-20'),(200611,90448,'1994-08-20','1995-08-20'),(200611,90902,'1995-08-20','1996-08-19'),(200611,91754,'1996-08-19','1997-08-19'),(200611,92668,'1997-08-19','1998-08-19'),(200611,96530,'1998-08-19','1999-08-19'),(200611,100414,'1999-08-19','2000-08-18'),(200611,102774,'2000-08-18','2001-08-18'),(200611,103622,'2001-08-18','9999-01-01'),(200612,74722,'1985-12-31','1986-12-31'),(200612,77442,'1986-12-31','1987-12-31'),(200612,81127,'1987-12-31','1988-12-30'),(200612,81252,'1988-12-30','1989-12-30'),(200612,82893,'1989-12-30','1990-12-30'),(200612,82729,'1990-12-30','1991-12-30'),(200612,85040,'1991-12-30','1992-12-29'),(200612,86219,'1992-12-29','1993-12-29'),(200612,87981,'1993-12-29','1994-12-29'),(200612,88581,'1994-12-29','1995-12-29'),(200612,89826,'1995-12-29','1996-12-28'),(200612,91901,'1996-12-28','1997-12-28'),(200612,95472,'1997-12-28','1998-12-28'),(200612,99195,'1998-12-28','1999-12-28'),(200612,100013,'1999-12-28','2000-12-27'),(200612,104275,'2000-12-27','2001-12-27'),(200612,105211,'2001-12-27','9999-01-01'),(200613,40000,'1996-04-28','1997-04-28'),(200613,40878,'1997-04-28','1997-07-19'),(200614,67236,'1998-05-19','1999-05-19'),(200614,67316,'1999-05-19','2000-05-18'),(200614,71574,'2000-05-18','2001-05-18'),(200614,74945,'2001-05-18','2002-05-18'),(200614,75892,'2002-05-18','9999-01-01'),(200615,40000,'1998-08-31','1999-08-31'),(200615,41738,'1999-08-31','2000-08-30'),(200615,45616,'2000-08-30','2001-08-30'),(200615,49306,'2001-08-30','9999-01-01'),(200616,94441,'1995-06-15','1996-06-14'),(200616,97172,'1996-06-14','1997-06-14'),(200616,99287,'1997-06-14','1998-06-14'),(200616,99800,'1998-06-14','1999-06-14'),(200616,103502,'1999-06-14','2000-06-13'),(200616,104027,'2000-06-13','2001-06-13'),(200616,106450,'2001-06-13','2002-06-13'),(200616,106464,'2002-06-13','9999-01-01'),(200617,40000,'1989-08-28','1990-08-28'),(200617,43843,'1990-08-28','1991-08-28'),(200617,46408,'1991-08-28','1992-08-27'),(200617,46788,'1992-08-27','1993-08-27'),(200617,46558,'1993-08-27','1994-08-27'),(200617,49571,'1994-08-27','1995-08-27'),(200617,52821,'1995-08-27','1996-08-26'),(200617,53152,'1996-08-26','1997-08-26'),(200617,55556,'1997-08-26','1998-08-26'),(200617,59596,'1998-08-26','1999-08-26'),(200617,60582,'1999-08-26','2000-08-25'),(200617,61198,'2000-08-25','2001-08-25'),(200617,62122,'2001-08-25','9999-01-01'),(200618,89477,'1995-07-21','1996-07-20'),(200618,92875,'1996-07-20','1997-07-20'),(200618,92506,'1997-07-20','1998-07-20'),(200618,96354,'1998-07-20','1999-07-20'),(200618,100608,'1999-07-20','2000-07-19'),(200618,101393,'2000-07-19','2001-07-19'),(200618,104227,'2001-07-19','2002-07-19'),(200618,108391,'2002-07-19','9999-01-01'),(200619,67024,'1988-08-22','1989-08-22'),(200619,69859,'1989-08-22','1990-08-22'),(200619,69988,'1990-08-22','1991-08-22'),(200619,72001,'1991-08-22','1992-08-21'),(200619,72254,'1992-08-21','1993-08-21'),(200619,74618,'1993-08-21','1994-08-21'),(200619,78062,'1994-08-21','1995-08-21'),(200619,78350,'1995-08-21','1996-08-20'),(200619,82524,'1996-08-20','1997-08-20'),(200619,82340,'1997-08-20','1998-08-20'),(200619,85062,'1998-08-20','1999-08-20'),(200619,86565,'1999-08-20','2000-08-19'),(200619,90075,'2000-08-19','2001-08-19'),(200619,89686,'2001-08-19','9999-01-01'),(200620,90958,'1987-05-20','1988-05-19'),(200620,93619,'1988-05-19','1989-05-19'),(200620,93955,'1989-05-19','1990-05-19'),(200620,97416,'1990-05-19','1991-05-19'),(200620,101568,'1991-05-19','1992-05-18'),(200620,105234,'1992-05-18','1993-05-18'),(200620,106841,'1993-05-18','1994-05-18'),(200620,107649,'1994-05-18','1995-05-18'),(200620,109635,'1995-05-18','1996-05-17'),(200620,109606,'1996-05-17','1997-05-17'),(200620,113720,'1997-05-17','1998-05-17'),(200620,117248,'1998-05-17','1999-05-17'),(200620,120781,'1999-05-17','2000-05-16'),(200620,122934,'2000-05-16','2001-05-16'),(200620,124645,'2001-05-16','2002-05-16'),(200620,127673,'2002-05-16','9999-01-01'),(200621,85787,'1995-08-01','1996-07-31'),(200621,89453,'1996-07-31','1997-07-31'),(200621,91020,'1997-07-31','1998-07-31'),(200621,92909,'1998-07-31','1999-07-31'),(200621,93487,'1999-07-31','1999-10-22'),(200622,40000,'1985-12-29','1986-12-29'),(200622,42427,'1986-12-29','1987-12-29'),(200622,43872,'1987-12-29','1988-12-28'),(200622,43694,'1988-12-28','1989-12-28'),(200622,44255,'1989-12-28','1990-12-28'),(200622,44052,'1990-12-28','1991-12-28'),(200622,44531,'1991-12-28','1992-12-27'),(200622,48232,'1992-12-27','1993-12-27'),(200622,48792,'1993-12-27','1994-12-27'),(200622,51567,'1994-12-27','1995-12-27'),(200622,51301,'1995-12-27','1996-12-26'),(200622,51481,'1996-12-26','1997-12-26'),(200622,53640,'1997-12-26','1998-12-26'),(200622,56612,'1998-12-26','1999-12-26'),(200622,59249,'1999-12-26','2000-12-25'),(200622,61184,'2000-12-25','2001-12-25'),(200622,62738,'2001-12-25','9999-01-01'),(200623,63741,'1987-05-15','1988-05-14'),(200623,64289,'1988-05-14','1989-05-14'),(200623,64887,'1989-05-14','1990-05-14'),(200623,67558,'1990-05-14','1991-05-14'),(200623,68289,'1991-05-14','1992-05-13'),(200623,68888,'1992-05-13','1993-05-13'),(200623,72455,'1993-05-13','1994-05-13'),(200623,75812,'1994-05-13','1995-05-13'),(200623,78834,'1995-05-13','1996-05-12'),(200623,79873,'1996-05-12','1997-05-12'),(200623,80305,'1997-05-12','1998-05-12'),(200623,82471,'1998-05-12','1999-05-12'),(200623,83745,'1999-05-12','2000-05-11'),(200623,85358,'2000-05-11','2001-05-11'),(200623,89071,'2001-05-11','2002-05-11'),(200623,93416,'2002-05-11','9999-01-01'),(200624,40000,'1994-12-28','1995-12-28'),(200624,42777,'1995-12-28','1996-12-27'),(200624,44702,'1996-12-27','1997-12-27'),(200624,46165,'1997-12-27','1998-12-27'),(200624,48343,'1998-12-27','1999-12-27'),(200624,50699,'1999-12-27','2000-12-26'),(200624,52947,'2000-12-26','2001-12-26'),(200624,54548,'2001-12-26','9999-01-01'),(200625,108036,'1992-01-15','1993-01-14'),(200625,112426,'1993-01-14','1994-01-14'),(200625,116080,'1994-01-14','1995-01-14'),(200625,120566,'1995-01-14','1996-01-14'),(200625,120765,'1996-01-14','1997-01-13'),(200625,124257,'1997-01-13','1998-01-13'),(200625,128088,'1998-01-13','1999-01-13'),(200625,129909,'1999-01-13','2000-01-13'),(200625,130270,'2000-01-13','2001-01-12'),(200625,134357,'2001-01-12','2002-01-12'),(200625,137600,'2002-01-12','9999-01-01'),(200626,50560,'1990-07-11','1991-07-11'),(200626,50066,'1991-07-11','1992-07-10'),(200626,52512,'1992-07-10','1993-07-10'),(200626,52172,'1993-07-10','1994-07-10'),(200626,51887,'1994-07-10','1995-07-10'),(200626,52619,'1995-07-10','1996-07-09'),(200626,56943,'1996-07-09','1997-07-09'),(200626,57098,'1997-07-09','1998-07-09'),(200626,58298,'1998-07-09','1999-07-09'),(200626,59035,'1999-07-09','2000-07-08'),(200626,61280,'2000-07-08','2001-07-08'),(200626,63776,'2001-07-08','2002-07-08'),(200626,65163,'2002-07-08','9999-01-01'),(200627,40000,'1994-12-15','1995-12-15'),(200627,44143,'1995-12-15','1996-12-14'),(200627,47842,'1996-12-14','1997-12-14'),(200627,49111,'1997-12-14','1998-12-14'),(200627,49056,'1998-12-14','1999-12-14'),(200627,49032,'1999-12-14','2000-12-13'),(200627,52364,'2000-12-13','2001-12-13'),(200627,54351,'2001-12-13','9999-01-01'),(200628,40000,'1999-05-17','2000-05-16'),(200628,42545,'2000-05-16','2001-05-16'),(200628,43591,'2001-05-16','2002-05-16'),(200628,45140,'2002-05-16','9999-01-01'),(200629,40000,'1993-01-19','1994-01-19'),(200629,39699,'1994-01-19','1995-01-19'),(200629,40511,'1995-01-19','1996-01-19'),(200629,44607,'1996-01-19','1997-01-18'),(200629,47620,'1997-01-18','1998-01-18'),(200629,48856,'1998-01-18','1999-01-18'),(200629,52473,'1999-01-18','1999-06-27'),(200630,40000,'1986-03-23','1987-03-23'),(200630,39657,'1987-03-23','1988-03-22'),(200630,43231,'1988-03-22','1989-03-22'),(200630,43269,'1989-03-22','1990-03-22'),(200630,47192,'1990-03-22','1991-03-22'),(200630,47817,'1991-03-22','1992-03-21'),(200630,47360,'1992-03-21','1993-03-21'),(200630,50711,'1993-03-21','1994-03-21'),(200630,55209,'1994-03-21','1995-03-21'),(200630,56587,'1995-03-21','1996-03-20'),(200630,59015,'1996-03-20','1997-03-20'),(200630,61554,'1997-03-20','1998-03-20'),(200630,62920,'1998-03-20','1999-03-20'),(200630,62607,'1999-03-20','2000-03-19'),(200630,62975,'2000-03-19','2001-03-19'),(200630,66401,'2001-03-19','2002-03-19'),(200630,67259,'2002-03-19','9999-01-01'),(200631,40000,'1999-10-24','2000-10-23'),(200631,41742,'2000-10-23','2001-10-23'),(200631,41301,'2001-10-23','9999-01-01'),(200632,91697,'1989-06-30','1990-06-30'),(200632,91530,'1990-06-30','1991-06-30'),(200632,95985,'1991-06-30','1992-06-29'),(200632,97380,'1992-06-29','1993-06-29'),(200632,97259,'1993-06-29','1994-06-29'),(200632,97253,'1994-06-29','1995-06-29'),(200632,97637,'1995-06-29','1996-06-28'),(200632,100725,'1996-06-28','1997-06-28'),(200632,104539,'1997-06-28','1998-06-28'),(200632,106576,'1998-06-28','1999-06-28'),(200632,108722,'1999-06-28','2000-06-27'),(200632,112754,'2000-06-27','2001-06-27'),(200632,114243,'2001-06-27','2002-06-27'),(200632,115853,'2002-06-27','9999-01-01'),(200633,40000,'1986-11-06','1987-11-06'),(200633,41673,'1987-11-06','1988-11-05'),(200633,41565,'1988-11-05','1989-11-05'),(200633,43860,'1989-11-05','1990-11-05'),(200633,45385,'1990-11-05','1991-11-05'),(200633,49266,'1991-11-05','1992-11-04'),(200633,48865,'1992-11-04','1993-11-04'),(200633,49059,'1993-11-04','1994-11-04'),(200633,49511,'1994-11-04','1995-11-04'),(200633,49197,'1995-11-04','1996-11-03'),(200633,53181,'1996-11-03','1997-11-03'),(200633,53379,'1997-11-03','1998-11-03'),(200633,53276,'1998-11-03','1999-11-03'),(200633,54720,'1999-11-03','2000-11-02'),(200633,54270,'2000-11-02','2001-11-02'),(200633,57229,'2001-11-02','9999-01-01'),(200634,40000,'1989-01-04','1990-01-04'),(200634,41080,'1990-01-04','1991-01-04'),(200634,44012,'1991-01-04','1992-01-04'),(200634,47101,'1992-01-04','1993-01-03'),(200634,49749,'1993-01-03','1994-01-03'),(200634,50640,'1994-01-03','1995-01-03'),(200634,51232,'1995-01-03','1996-01-03'),(200634,51055,'1996-01-03','1997-01-02'),(200634,51589,'1997-01-02','1998-01-02'),(200634,55358,'1998-01-02','1999-01-02'),(200634,59191,'1999-01-02','2000-01-02'),(200634,61603,'2000-01-02','2001-01-01'),(200634,64328,'2001-01-01','2002-01-01'),(200634,68601,'2002-01-01','9999-01-01'),(200635,75756,'1991-11-05','1992-11-04'),(200635,75305,'1992-11-04','1993-08-14'),(200636,54283,'1995-06-13','1996-06-12'),(200636,54755,'1996-06-12','1997-06-12'),(200636,55339,'1997-06-12','1998-06-12'),(200636,58364,'1998-06-12','1999-06-12'),(200636,58274,'1999-06-12','2000-06-11'),(200636,58496,'2000-06-11','2001-06-11'),(200636,59712,'2001-06-11','2002-06-11'),(200636,61688,'2002-06-11','9999-01-01'),(200637,61076,'1986-06-12','1987-06-12'),(200637,63717,'1987-06-12','1988-06-11'),(200637,65214,'1988-06-11','1989-06-11'),(200637,68450,'1989-06-11','1990-06-11'),(200637,71662,'1990-06-11','1991-06-11'),(200637,71414,'1991-06-11','1992-06-10'),(200637,71048,'1992-06-10','1993-06-10'),(200637,70845,'1993-06-10','1994-06-10'),(200637,74838,'1994-06-10','1995-06-10'),(200637,78463,'1995-06-10','1996-06-09'),(200637,81161,'1996-06-09','1997-06-09'),(200637,82560,'1997-06-09','1998-06-09'),(200637,86978,'1998-06-09','1999-06-09'),(200637,90891,'1999-06-09','2000-06-08'),(200637,90950,'2000-06-08','2001-06-08'),(200637,91603,'2001-06-08','2002-06-08'),(200637,94412,'2002-06-08','9999-01-01'),(200638,42456,'1999-03-14','2000-03-13'),(200638,41973,'2000-03-13','2001-03-13'),(200638,43616,'2001-03-13','2002-03-13'),(200638,48102,'2002-03-13','9999-01-01'),(200639,40000,'1998-09-03','1999-09-03'),(200639,42956,'1999-09-03','2000-09-02'),(200639,45143,'2000-09-02','2000-11-22'),(200640,60220,'1986-01-01','1987-01-01'),(200640,63234,'1987-01-01','1988-01-01'),(200640,64994,'1988-01-01','1988-12-31'),(200640,66382,'1988-12-31','1989-12-31'),(200640,68365,'1989-12-31','1990-12-31'),(200640,68432,'1990-12-31','1991-12-31'),(200640,68821,'1991-12-31','1992-12-30'),(200640,70971,'1992-12-30','1993-12-30'),(200640,70889,'1993-12-30','1994-12-30'),(200640,74155,'1994-12-30','1995-12-30'),(200640,77490,'1995-12-30','1996-12-29'),(200640,78464,'1996-12-29','1997-12-29'),(200640,78018,'1997-12-29','1998-12-29'),(200640,78320,'1998-12-29','1999-12-29'),(200640,80145,'1999-12-29','2000-12-28'),(200640,80431,'2000-12-28','2001-12-28'),(200640,82715,'2001-12-28','9999-01-01'),(200641,65542,'1993-12-02','1994-12-02'),(200641,68042,'1994-12-02','1995-12-02'),(200641,70211,'1995-12-02','1996-12-01'),(200641,71455,'1996-12-01','1997-12-01'),(200641,71719,'1997-12-01','1998-12-01'),(200641,71276,'1998-12-01','1999-12-01'),(200641,75691,'1999-12-01','2000-11-30'),(200641,79588,'2000-11-30','2001-11-30'),(200641,81316,'2001-11-30','9999-01-01'),(200642,41348,'1991-06-04','1992-06-03'),(200642,45329,'1992-06-03','1993-06-03'),(200642,47184,'1993-06-03','1994-06-03'),(200642,48745,'1994-06-03','1995-06-03'),(200642,49227,'1995-06-03','1996-06-02'),(200642,50362,'1996-06-02','1997-06-02'),(200642,50478,'1997-06-02','1998-06-02'),(200642,51232,'1998-06-02','1999-06-02'),(200642,51181,'1999-06-02','2000-06-01'),(200642,54093,'2000-06-01','2001-06-01'),(200642,57227,'2001-06-01','2002-06-01'),(200642,60590,'2002-06-01','9999-01-01'),(200643,40000,'1987-02-01','1988-02-01'),(200643,41993,'1988-02-01','1989-01-31'),(200643,44909,'1989-01-31','1990-01-31'),(200643,45760,'1990-01-31','1991-01-31'),(200643,48979,'1991-01-31','1992-01-31'),(200643,51137,'1992-01-31','1993-01-30'),(200643,54576,'1993-01-30','1994-01-30'),(200643,54425,'1994-01-30','1995-01-30'),(200643,54385,'1995-01-30','1996-01-30'),(200643,55022,'1996-01-30','1997-01-29'),(200643,54719,'1997-01-29','1998-01-29'),(200643,58195,'1998-01-29','1999-01-29'),(200643,62046,'1999-01-29','2000-01-29'),(200643,64526,'2000-01-29','2001-01-28'),(200643,64053,'2001-01-28','2002-01-28'),(200643,66304,'2002-01-28','9999-01-01'),(200644,43115,'1990-02-13','1991-02-13'),(200644,44349,'1991-02-13','1992-02-13'),(200644,45396,'1992-02-13','1993-02-12'),(200644,47603,'1993-02-12','1994-02-12'),(200644,51027,'1994-02-12','1995-02-12'),(200644,52438,'1995-02-12','1996-02-12'),(200644,53168,'1996-02-12','1997-02-11'),(200644,56310,'1997-02-11','1998-02-11'),(200644,56959,'1998-02-11','1999-02-11'),(200644,59004,'1999-02-11','2000-02-11'),(200644,62299,'2000-02-11','2001-02-10'),(200644,64191,'2001-02-10','2002-02-10'),(200644,64844,'2002-02-10','9999-01-01'),(200645,41267,'1999-02-14','2000-02-14'),(200645,42922,'2000-02-14','2001-02-13'),(200645,44874,'2001-02-13','2002-02-13'),(200645,49339,'2002-02-13','9999-01-01'),(200646,51968,'1986-09-27','1987-09-27'),(200646,55584,'1987-09-27','1988-09-26'),(200646,59913,'1988-09-26','1989-09-26'),(200646,63411,'1989-09-26','1990-09-26'),(200646,65204,'1990-09-26','1991-09-26'),(200646,67964,'1991-09-26','1992-09-25'),(200646,71542,'1992-09-25','1993-09-25'),(200646,72938,'1993-09-25','1994-09-25'),(200646,73024,'1994-09-25','1995-09-25'),(200646,74308,'1995-09-25','1996-09-24'),(200646,78500,'1996-09-24','1997-09-24'),(200646,80169,'1997-09-24','1998-09-24'),(200646,80269,'1998-09-24','1999-09-24'),(200646,81636,'1999-09-24','2000-09-23'),(200646,84604,'2000-09-23','2001-09-23'),(200646,88500,'2001-09-23','9999-01-01'),(200647,41091,'1998-06-18','1999-06-18'),(200647,42470,'1999-06-18','1999-08-02'),(200648,40000,'1989-11-21','1990-11-21'),(200648,40417,'1990-11-21','1991-11-21'),(200648,41907,'1991-11-21','1992-11-20'),(200648,43286,'1992-11-20','1993-11-20'),(200648,47518,'1993-11-20','1994-11-20'),(200648,51663,'1994-11-20','1995-11-20'),(200648,53124,'1995-11-20','1996-11-19'),(200648,55893,'1996-11-19','1997-11-19'),(200648,57431,'1997-11-19','1998-11-19'),(200648,61725,'1998-11-19','1999-11-19'),(200648,62407,'1999-11-19','2000-11-18'),(200648,64444,'2000-11-18','2001-11-18'),(200648,68925,'2001-11-18','9999-01-01'),(200649,61287,'1985-11-05','1986-11-05'),(200649,62390,'1986-11-05','1987-11-05'),(200649,62833,'1987-11-05','1988-11-04'),(200649,62556,'1988-11-04','1989-11-04'),(200649,63499,'1989-11-04','1990-11-04'),(200649,65109,'1990-11-04','1991-11-04'),(200649,68069,'1991-11-04','1992-11-03'),(200649,68881,'1992-11-03','1993-11-03'),(200649,71494,'1993-11-03','1994-11-03'),(200649,71475,'1994-11-03','1995-11-03'),(200649,71964,'1995-11-03','1996-11-02'),(200649,75352,'1996-11-02','1997-11-02'),(200649,77211,'1997-11-02','1998-11-02'),(200649,77102,'1998-11-02','1999-11-02'),(200649,78057,'1999-11-02','2000-11-01'),(200649,80582,'2000-11-01','2001-11-01'),(200649,82535,'2001-11-01','9999-01-01'),(200650,40000,'1997-05-25','1998-05-25'),(200650,41872,'1998-05-25','1999-05-25'),(200650,45070,'1999-05-25','2000-05-24'),(200650,45511,'2000-05-24','2001-05-24'),(200650,45146,'2001-05-24','2002-05-24'),(200650,45325,'2002-05-24','9999-01-01'),(200651,66489,'1993-09-03','1994-09-03'),(200651,69985,'1994-09-03','1995-09-03'),(200651,72037,'1995-09-03','1996-09-02'),(200651,73850,'1996-09-02','1997-09-02'),(200651,78306,'1997-09-02','1998-09-02'),(200651,81890,'1998-09-02','1999-09-02'),(200651,86379,'1999-09-02','2000-09-01'),(200651,90263,'2000-09-01','2001-09-01'),(200651,91203,'2001-09-01','9999-01-01'),(200652,41484,'1993-10-30','1994-10-30'),(200652,45720,'1994-10-30','1995-10-29'),(200652,45747,'1995-10-29','1996-10-28'),(200652,46097,'1996-10-28','1997-10-28'),(200652,47511,'1997-10-28','1998-10-28'),(200652,49933,'1998-10-28','1999-10-29'),(200652,54050,'1999-10-29','2000-10-28'),(200652,58389,'2000-10-28','2001-10-28'),(200652,58863,'2001-10-28','9999-01-01'),(200653,61138,'1993-05-30','1994-05-30'),(200653,65259,'1994-05-30','1995-05-30'),(200653,69181,'1995-05-30','1996-05-29'),(200653,70348,'1996-05-29','1997-05-29'),(200653,73277,'1997-05-29','1998-05-29'),(200653,77462,'1998-05-29','1999-05-29'),(200653,80270,'1999-05-29','2000-05-28'),(200653,82618,'2000-05-28','2001-05-28'),(200653,85899,'2001-05-28','2002-05-28'),(200653,89917,'2002-05-28','9999-01-01'),(200654,56970,'1988-12-19','1989-12-19'),(200654,59742,'1989-12-19','1990-12-19'),(200654,59995,'1990-12-19','1991-12-19'),(200654,63361,'1991-12-19','1992-08-13'),(200655,44168,'1989-09-05','1990-09-05'),(200655,46632,'1990-09-05','1991-09-05'),(200655,46262,'1991-09-05','1992-09-04'),(200655,46485,'1992-09-04','1993-09-04'),(200655,48622,'1993-09-04','1994-09-04'),(200655,48593,'1994-09-04','1995-09-04'),(200655,48729,'1995-09-04','1996-09-03'),(200655,49815,'1996-09-03','1997-09-03'),(200655,53314,'1997-09-03','1998-09-03'),(200655,54344,'1998-09-03','1999-09-03'),(200655,55237,'1999-09-03','2000-09-02'),(200655,57105,'2000-09-02','2001-09-02'),(200655,60982,'2001-09-02','9999-01-01'),(200656,51084,'1995-01-19','1996-01-19'),(200656,50991,'1996-01-19','1997-01-18'),(200656,52032,'1997-01-18','1998-01-18'),(200656,54025,'1998-01-18','1999-01-18'),(200656,54917,'1999-01-18','2000-01-18'),(200656,54830,'2000-01-18','2001-01-17'),(200656,59011,'2001-01-17','2002-01-17'),(200656,63452,'2002-01-17','9999-01-01'),(200657,54836,'1994-01-25','1995-01-25'),(200657,57936,'1995-01-25','1996-01-25'),(200657,59701,'1996-01-25','1997-01-24'),(200657,59723,'1997-01-24','1998-01-24'),(200657,60806,'1998-01-24','1999-01-24'),(200657,64114,'1999-01-24','2000-01-24'),(200657,66278,'2000-01-24','2001-01-23'),(200657,68721,'2001-01-23','2002-01-23'),(200657,70685,'2002-01-23','9999-01-01'),(200658,67624,'2000-01-11','2001-01-10'),(200658,71928,'2001-01-10','2002-01-10'),(200658,76270,'2002-01-10','9999-01-01'),(200659,40000,'1992-03-08','1993-03-08'),(200659,43510,'1993-03-08','1994-03-08'),(200659,43852,'1994-03-08','1995-03-08'),(200659,45110,'1995-03-08','1996-03-07'),(200659,48278,'1996-03-07','1997-03-07'),(200659,50353,'1997-03-07','1998-03-07'),(200659,53471,'1998-03-07','1999-03-07'),(200659,57652,'1999-03-07','2000-03-06'),(200659,61035,'2000-03-06','2001-03-06'),(200659,62175,'2001-03-06','2002-03-06'),(200659,63908,'2002-03-06','9999-01-01'),(200660,70826,'1993-02-11','1994-02-11'),(200660,72860,'1994-02-11','1995-02-11'),(200660,73547,'1995-02-11','1996-02-11'),(200660,73704,'1996-02-11','1997-02-10'),(200660,75356,'1997-02-10','1998-02-10'),(200660,77415,'1998-02-10','1999-02-10'),(200660,79074,'1999-02-10','2000-02-10'),(200660,80845,'2000-02-10','2001-02-09'),(200660,85206,'2001-02-09','2002-02-09'),(200660,89081,'2002-02-09','9999-01-01'),(200661,40000,'1986-12-22','1987-12-22'),(200661,39990,'1987-12-22','1988-12-21'),(200661,42267,'1988-12-21','1989-12-21'),(200661,46416,'1989-12-21','1990-12-21'),(200661,49155,'1990-12-21','1991-12-21'),(200661,52224,'1991-12-21','1992-12-20'),(200661,53512,'1992-12-20','1993-12-20'),(200661,56568,'1993-12-20','1994-05-16'),(200662,40000,'1986-09-05','1986-11-09'),(200663,40000,'1985-10-25','1986-10-25'),(200663,40092,'1986-10-25','1987-10-25'),(200663,39838,'1987-10-25','1988-10-24'),(200663,43457,'1988-10-24','1989-10-24'),(200663,44521,'1989-10-24','1990-10-24'),(200663,46726,'1990-10-24','1991-10-24'),(200663,48763,'1991-10-24','1992-10-23'),(200663,49221,'1992-10-23','1993-10-23'),(200663,49165,'1993-10-23','1994-10-23'),(200663,53457,'1994-10-23','1995-10-23'),(200663,54010,'1995-10-23','1996-10-22'),(200663,56243,'1996-10-22','1997-10-22'),(200663,59528,'1997-10-22','1998-10-22'),(200663,62468,'1998-10-22','1999-10-22'),(200663,63192,'1999-10-22','2000-10-21'),(200663,65604,'2000-10-21','2001-10-21'),(200663,67436,'2001-10-21','9999-01-01'),(200664,40000,'1991-09-29','1992-09-28'),(200664,44051,'1992-09-28','1993-09-28'),(200664,48310,'1993-09-28','1994-09-28'),(200664,47992,'1994-09-28','1995-09-28'),(200664,50625,'1995-09-28','1996-09-27'),(200664,52483,'1996-09-27','1997-09-27'),(200664,55283,'1997-09-27','1998-09-27'),(200664,55833,'1998-09-27','1999-09-27'),(200664,58352,'1999-09-27','2000-09-26'),(200664,60003,'2000-09-26','2001-09-26'),(200664,63473,'2001-09-26','9999-01-01'),(200665,40000,'1997-03-21','1998-03-21'),(200665,40459,'1998-03-21','1999-03-21'),(200665,41497,'1999-03-21','2000-03-20'),(200665,41570,'2000-03-20','2001-03-20'),(200665,45410,'2001-03-20','2002-03-20'),(200665,49315,'2002-03-20','9999-01-01'),(200666,40000,'1992-05-17','1993-05-17'),(200666,40325,'1993-05-17','1994-05-17'),(200666,42075,'1994-05-17','1995-05-17'),(200666,43953,'1995-05-17','1996-05-16'),(200666,46842,'1996-05-16','1997-05-16'),(200666,51172,'1997-05-16','1998-05-16'),(200666,51165,'1998-05-16','1999-05-16'),(200666,50739,'1999-05-16','2000-05-15'),(200666,54036,'2000-05-15','2001-05-15'),(200666,56482,'2001-05-15','2002-05-15'),(200666,58574,'2002-05-15','9999-01-01'),(200667,53353,'1985-07-30','1986-07-30'),(200667,55671,'1986-07-30','1987-07-30'),(200667,56077,'1987-07-30','1988-07-29'),(200667,58945,'1988-07-29','1989-07-29'),(200667,60426,'1989-07-29','1990-07-29'),(200667,59953,'1990-07-29','1991-07-29'),(200667,62749,'1991-07-29','1992-07-28'),(200667,66707,'1992-07-28','1993-07-28'),(200667,66330,'1993-07-28','1994-07-28'),(200667,67023,'1994-07-28','1995-07-28'),(200667,70429,'1995-07-28','1996-07-27'),(200667,72871,'1996-07-27','1997-07-27'),(200667,72955,'1997-07-27','1998-07-27'),(200667,72778,'1998-07-27','1999-07-27'),(200667,75086,'1999-07-27','2000-07-26'),(200667,75650,'2000-07-26','2001-07-26'),(200667,76274,'2001-07-26','2002-07-26'),(200667,76425,'2002-07-26','9999-01-01'),(200668,53821,'1986-09-29','1987-09-29'),(200668,56909,'1987-09-29','1988-09-28'),(200668,57091,'1988-09-28','1989-09-28'),(200668,58634,'1989-09-28','1990-09-28'),(200668,58793,'1990-09-28','1991-09-28'),(200668,62140,'1991-09-28','1992-09-27'),(200668,62529,'1992-09-27','1993-09-27'),(200668,62262,'1993-09-27','1994-09-27'),(200668,63438,'1994-09-27','1995-09-27'),(200668,63408,'1995-09-27','1996-09-26'),(200668,64815,'1996-09-26','1997-09-26'),(200668,67903,'1997-09-26','1998-09-26'),(200668,69139,'1998-09-26','1999-09-26'),(200668,70404,'1999-09-26','2000-09-25'),(200668,71844,'2000-09-25','2001-09-25'),(200668,75793,'2001-09-25','9999-01-01'),(200669,40000,'1989-01-09','1990-01-09'),(200669,44486,'1990-01-09','1990-04-26'),(200670,48535,'1998-07-08','1999-07-08'),(200670,49519,'1999-07-08','2000-07-07'),(200670,49154,'2000-07-07','2001-07-07'),(200670,52415,'2001-07-07','2002-07-07'),(200670,52556,'2002-07-07','9999-01-01'),(200671,63251,'1990-11-20','1991-11-20'),(200671,66779,'1991-11-20','1992-11-19'),(200671,69310,'1992-11-19','1993-11-19'),(200671,73320,'1993-11-19','1994-11-19'),(200671,73176,'1994-11-19','1995-11-19'),(200671,73542,'1995-11-19','1996-11-18'),(200671,76745,'1996-11-18','1997-11-18'),(200671,79987,'1997-11-18','1998-11-18'),(200671,82470,'1998-11-18','1999-11-18'),(200671,82267,'1999-11-18','2000-11-17'),(200671,84046,'2000-11-17','2001-11-17'),(200671,85781,'2001-11-17','9999-01-01'),(200672,40000,'1994-08-05','1995-08-05'),(200672,40303,'1995-08-05','1996-08-04'),(200672,41012,'1996-08-04','1997-08-04'),(200672,44230,'1997-08-04','1998-08-04'),(200672,48151,'1998-08-04','1999-08-04'),(200672,49423,'1999-08-04','2000-08-03'),(200672,50327,'2000-08-03','2001-08-03'),(200672,53313,'2001-08-03','9999-01-01'),(200673,50276,'1990-04-24','1991-04-24'),(200673,53477,'1991-04-24','1992-04-23'),(200673,55715,'1992-04-23','1993-04-23'),(200673,57635,'1993-04-23','1994-04-23'),(200673,61411,'1994-04-23','1995-04-23'),(200673,65621,'1995-04-23','1996-04-22'),(200673,69452,'1996-04-22','1997-04-22'),(200673,69444,'1997-04-22','1998-04-22'),(200673,70952,'1998-04-22','1999-04-22'),(200673,74820,'1999-04-22','2000-04-21'),(200673,78330,'2000-04-21','2001-04-21'),(200673,80279,'2001-04-21','2002-04-21'),(200673,81947,'2002-04-21','9999-01-01'),(200674,40000,'1997-04-09','1998-04-09'),(200674,42328,'1998-04-09','1998-07-11'),(200675,40000,'1991-01-18','1992-01-18'),(200675,44245,'1992-01-18','1993-01-17'),(200675,44642,'1993-01-17','1994-01-17'),(200675,47056,'1994-01-17','1995-01-17'),(200675,50077,'1995-01-17','1996-01-17'),(200675,52537,'1996-01-17','1997-01-16'),(200675,52044,'1997-01-16','1998-01-16'),(200675,56078,'1998-01-16','1999-01-16'),(200675,59126,'1999-01-16','2000-01-16'),(200675,59256,'2000-01-16','2001-01-15'),(200675,60308,'2001-01-15','2002-01-15'),(200675,60356,'2002-01-15','9999-01-01'),(200676,69571,'1992-03-07','1993-03-07'),(200676,70702,'1993-03-07','1994-03-07'),(200676,73110,'1994-03-07','1995-03-07'),(200676,73283,'1995-03-07','1996-03-06'),(200676,76943,'1996-03-06','1997-03-06'),(200676,77084,'1997-03-06','1998-03-06'),(200676,80820,'1998-03-06','1999-03-06'),(200676,82284,'1999-03-06','2000-03-05'),(200676,86600,'2000-03-05','2001-03-05'),(200676,86612,'2001-03-05','2002-03-05'),(200676,88799,'2002-03-05','9999-01-01'),(200677,49656,'1991-10-18','1992-10-17'),(200677,53238,'1992-10-17','1993-10-17'),(200677,56120,'1993-10-17','1993-10-20'),(200678,40180,'1990-10-24','1991-10-24'),(200678,39692,'1991-10-24','1992-10-23'),(200678,43344,'1992-10-23','1993-10-23'),(200678,42938,'1993-10-23','1994-10-23'),(200678,43191,'1994-10-23','1995-10-23'),(200678,45059,'1995-10-23','1996-10-22'),(200678,44703,'1996-10-22','1997-10-22'),(200678,45315,'1997-10-22','1998-10-22'),(200678,48623,'1998-10-22','1999-10-22'),(200678,48392,'1999-10-22','2000-10-21'),(200678,48019,'2000-10-21','2001-10-21'),(200678,50164,'2001-10-21','9999-01-01'),(200679,75390,'1988-11-22','1989-11-22'),(200679,79148,'1989-11-22','1990-11-22'),(200679,78765,'1990-11-22','1991-11-22'),(200679,80005,'1991-11-22','1992-11-21'),(200679,80743,'1992-11-21','1993-11-21'),(200679,80550,'1993-11-21','1994-11-21'),(200679,83741,'1994-11-21','1995-11-21'),(200679,88040,'1995-11-21','1996-11-20'),(200679,91141,'1996-11-20','1997-11-20'),(200679,93662,'1997-11-20','1998-11-20'),(200679,95748,'1998-11-20','1999-11-20'),(200679,97893,'1999-11-20','2000-11-19'),(200679,98898,'2000-11-19','2001-11-19'),(200679,102369,'2001-11-19','9999-01-01'),(200680,40404,'1992-01-29','1993-01-28'),(200680,41773,'1993-01-28','1994-01-28'),(200680,43593,'1994-01-28','1995-01-28'),(200680,46128,'1995-01-28','1996-01-28'),(200680,48639,'1996-01-28','1997-01-27'),(200680,52586,'1997-01-27','1998-01-27'),(200680,55060,'1998-01-27','1999-01-27'),(200680,59324,'1999-01-27','2000-01-27'),(200680,58845,'2000-01-27','2001-01-26'),(200680,59818,'2001-01-26','2002-01-26'),(200680,59495,'2002-01-26','9999-01-01'),(200681,55154,'1992-02-01','1993-01-31'),(200681,59165,'1993-01-31','1994-01-31'),(200681,60757,'1994-01-31','1995-01-31'),(200681,62276,'1995-01-31','1996-01-31'),(200681,63830,'1996-01-31','1997-01-30'),(200681,64448,'1997-01-30','1998-01-30'),(200681,66795,'1998-01-30','1999-01-30'),(200681,68205,'1999-01-30','2000-01-30'),(200681,69400,'2000-01-30','2001-01-29'),(200681,69520,'2001-01-29','2002-01-29'),(200681,72630,'2002-01-29','9999-01-01'),(200682,40000,'2000-01-30','2001-01-29'),(200682,41768,'2001-01-29','2002-01-29'),(200682,45149,'2002-01-29','9999-01-01'),(200683,44914,'1997-02-27','1998-02-27'),(200683,47159,'1998-02-27','1999-02-27'),(200683,48307,'1999-02-27','2000-02-27'),(200683,50652,'2000-02-27','2001-02-26'),(200683,53183,'2001-02-26','2002-02-26'),(200683,55130,'2002-02-26','9999-01-01'),(200684,57248,'1985-07-29','1986-07-29'),(200684,60762,'1986-07-29','1987-07-29'),(200684,63922,'1987-07-29','1988-07-28'),(200684,66559,'1988-07-28','1989-07-28'),(200684,69589,'1989-07-28','1990-07-28'),(200684,70470,'1990-07-28','1991-07-28'),(200684,70800,'1991-07-28','1992-07-27'),(200684,74945,'1992-07-27','1993-07-27'),(200684,74476,'1993-07-27','1994-07-27'),(200684,78838,'1994-07-27','1995-07-27'),(200684,82029,'1995-07-27','1996-03-08'),(200685,61016,'1986-08-05','1987-08-05'),(200685,62953,'1987-08-05','1988-08-04'),(200685,63622,'1988-08-04','1989-08-04'),(200685,68089,'1989-08-04','1990-08-04'),(200685,68116,'1990-08-04','1991-08-04'),(200685,71152,'1991-08-04','1992-08-03'),(200685,72756,'1992-08-03','1993-08-03'),(200685,73043,'1993-08-03','1994-08-03'),(200685,76778,'1994-08-03','1995-08-03'),(200685,78966,'1995-08-03','1996-08-02'),(200685,79156,'1996-08-02','1997-08-02'),(200685,82624,'1997-08-02','1998-08-02'),(200685,84392,'1998-08-02','1999-08-02'),(200685,87648,'1999-08-02','2000-08-01'),(200685,91827,'2000-08-01','2001-08-01'),(200685,92578,'2001-08-01','2002-08-01'),(200685,94140,'2002-08-01','9999-01-01'),(200686,41401,'1991-08-22','1992-08-21'),(200686,45595,'1992-08-21','1993-08-21'),(200686,49646,'1993-08-21','1994-08-21'),(200686,50343,'1994-08-21','1995-08-21'),(200686,53774,'1995-08-21','1996-08-20'),(200686,57241,'1996-08-20','1997-08-20'),(200686,61009,'1997-08-20','1998-08-20'),(200686,60690,'1998-08-20','1999-08-20'),(200686,63326,'1999-08-20','2000-08-19'),(200686,64255,'2000-08-19','2001-08-19'),(200686,64499,'2001-08-19','9999-01-01'),(200687,40000,'1985-05-28','1986-05-28'),(200687,44452,'1986-05-28','1987-05-28'),(200687,45334,'1987-05-28','1988-05-27'),(200687,46914,'1988-05-27','1989-05-27'),(200687,49206,'1989-05-27','1990-05-27'),(200687,52501,'1990-05-27','1991-05-27'),(200687,52569,'1991-05-27','1992-05-26'),(200687,53665,'1992-05-26','1993-05-26'),(200687,54753,'1993-05-26','1994-05-26'),(200687,55101,'1994-05-26','1995-05-26'),(200687,57561,'1995-05-26','1996-05-25'),(200687,60275,'1996-05-25','1997-05-25'),(200687,62263,'1997-05-25','1998-05-25'),(200687,64997,'1998-05-25','1999-05-25'),(200687,66820,'1999-05-25','2000-05-24'),(200687,67701,'2000-05-24','2001-05-24'),(200687,69330,'2001-05-24','2002-05-24'),(200687,72268,'2002-05-24','9999-01-01'),(200688,40000,'1992-06-13','1993-06-13'),(200688,44249,'1993-06-13','1994-06-13'),(200688,47280,'1994-06-13','1995-06-13'),(200688,47123,'1995-06-13','1996-06-12'),(200688,51427,'1996-06-12','1997-06-12'),(200688,51980,'1997-06-12','1998-06-12'),(200688,54024,'1998-06-12','1999-06-12'),(200688,56847,'1999-06-12','2000-06-11'),(200688,57452,'2000-06-11','2001-06-11'),(200688,61585,'2001-06-11','2002-06-11'),(200688,64761,'2002-06-11','9999-01-01'),(200689,51534,'1991-09-19','1992-09-18'),(200689,53922,'1992-09-18','1993-09-18'),(200689,55342,'1993-09-18','1994-09-18'),(200689,59512,'1994-09-18','1995-09-18'),(200689,60250,'1995-09-18','1996-09-17'),(200689,61188,'1996-09-17','1997-09-17'),(200689,64582,'1997-09-17','1998-09-17'),(200689,68427,'1998-09-17','1999-09-17'),(200689,69817,'1999-09-17','2000-09-16'),(200689,72688,'2000-09-16','2001-09-16'),(200689,76276,'2001-09-16','9999-01-01'),(200690,66551,'1997-11-30','1998-11-30'),(200690,68573,'1998-11-30','1999-11-30'),(200690,71274,'1999-11-30','2000-11-29'),(200690,72106,'2000-11-29','2001-11-29'),(200690,71887,'2001-11-29','9999-01-01'),(200691,40000,'1993-05-10','1994-05-10'),(200691,39543,'1994-05-10','1995-05-10'),(200691,42052,'1995-05-10','1996-05-09'),(200691,46179,'1996-05-09','1997-05-09'),(200691,50178,'1997-05-09','1998-05-09'),(200691,52954,'1998-05-09','1999-05-09'),(200691,54678,'1999-05-09','2000-05-08'),(200691,56733,'2000-05-08','2001-05-08'),(200691,56289,'2001-05-08','2002-05-08'),(200691,58893,'2002-05-08','9999-01-01'),(200692,40000,'1997-01-25','1997-04-27'),(200693,40000,'1992-05-01','1993-05-01'),(200693,40427,'1993-05-01','1994-05-01'),(200693,42126,'1994-05-01','1995-05-01'),(200693,45700,'1995-05-01','1996-04-30'),(200693,47079,'1996-04-30','1997-04-30'),(200693,46604,'1997-04-30','1998-04-30'),(200693,49536,'1998-04-30','1999-04-30'),(200693,50835,'1999-04-30','2000-04-29'),(200693,54490,'2000-04-29','2001-04-29'),(200693,57230,'2001-04-29','2002-04-29'),(200693,60228,'2002-04-29','9999-01-01'),(200694,51175,'1994-06-24','1995-06-24'),(200694,51710,'1995-06-24','1996-06-23'),(200694,55434,'1996-06-23','1997-06-23'),(200694,56871,'1997-06-23','1998-06-23'),(200694,60934,'1998-06-23','1999-06-23'),(200694,65070,'1999-06-23','2000-06-22'),(200694,69140,'2000-06-22','2001-06-22'),(200694,71772,'2001-06-22','2002-06-22'),(200694,71325,'2002-06-22','9999-01-01'),(200695,40000,'1985-03-11','1986-03-11'),(200695,40850,'1986-03-11','1987-03-11'),(200695,44697,'1987-03-11','1988-03-10'),(200695,48244,'1988-03-10','1989-03-10'),(200695,52155,'1989-03-10','1990-03-10'),(200695,51904,'1990-03-10','1991-03-10'),(200695,52325,'1991-03-10','1992-03-09'),(200695,56568,'1992-03-09','1993-03-09'),(200695,57244,'1993-03-09','1994-03-09'),(200695,58346,'1994-03-09','1995-03-09'),(200695,58158,'1995-03-09','1996-03-08'),(200695,61339,'1996-03-08','1997-03-08'),(200695,61750,'1997-03-08','1998-03-08'),(200695,63585,'1998-03-08','1999-03-08'),(200695,67204,'1999-03-08','2000-03-07'),(200695,71264,'2000-03-07','2001-03-07'),(200695,74321,'2001-03-07','2002-03-07'),(200695,75971,'2002-03-07','9999-01-01'),(200696,60940,'1999-11-30','2000-11-29'),(200696,61552,'2000-11-29','2001-11-29'),(200696,62440,'2001-11-29','9999-01-01'),(200697,40000,'1989-08-28','1990-08-28'),(200697,43766,'1990-08-28','1991-08-28'),(200697,45243,'1991-08-28','1992-08-27'),(200697,45984,'1992-08-27','1993-08-27'),(200697,48066,'1993-08-27','1994-08-27'),(200697,50179,'1994-08-27','1995-08-27'),(200697,54327,'1995-08-27','1996-08-26'),(200697,57053,'1996-08-26','1997-08-26'),(200697,60347,'1997-08-26','1998-08-26'),(200697,62209,'1998-08-26','1999-08-26'),(200697,65351,'1999-08-26','2000-08-25'),(200697,69121,'2000-08-25','2001-08-25'),(200697,71916,'2001-08-25','9999-01-01'),(200698,40000,'1992-06-22','1993-06-22'),(200698,42142,'1993-06-22','1994-06-22'),(200698,45885,'1994-06-22','1995-06-22'),(200698,47053,'1995-06-22','1996-01-06'),(200699,64209,'1987-08-20','1988-08-19'),(200699,66720,'1988-08-19','1989-08-19'),(200699,67696,'1989-08-19','1990-08-19'),(200699,69930,'1990-08-19','1991-08-19'),(200699,70679,'1991-08-19','1992-08-18'),(200699,72894,'1992-08-18','1993-08-18'),(200699,76463,'1993-08-18','1994-08-18'),(200699,79018,'1994-08-18','1995-08-18'),(200699,80194,'1995-08-18','1996-08-17'),(200699,84145,'1996-08-17','1997-08-17'),(200699,84849,'1997-08-17','1998-08-17'),(200699,86301,'1998-08-17','1999-08-17'),(200699,87376,'1999-08-17','2000-08-16'),(200699,90897,'2000-08-16','2001-08-16'),(200699,92741,'2001-08-16','9999-01-01'),(200700,40000,'1987-03-19','1988-03-18'),(200700,42261,'1988-03-18','1989-03-18'),(200700,45125,'1989-03-18','1990-03-18'),(200700,45843,'1990-03-18','1991-03-18'),(200700,49126,'1991-03-18','1992-03-17'),(200700,53497,'1992-03-17','1993-03-17'),(200700,56429,'1993-03-17','1994-03-17'),(200700,56486,'1994-03-17','1995-03-17'),(200700,60282,'1995-03-17','1996-03-16'),(200700,60140,'1996-03-16','1997-03-16'),(200700,62632,'1997-03-16','1998-03-16'),(200700,66598,'1998-03-16','1999-03-16'),(200700,70332,'1999-03-16','2000-03-15'),(200700,71306,'2000-03-15','2001-03-15'),(200700,73398,'2001-03-15','2002-03-15'),(200700,74103,'2002-03-15','9999-01-01'),(200701,59233,'1998-05-17','1999-05-17'),(200701,62718,'1999-05-17','1999-07-23'),(200702,42004,'1990-06-29','1991-06-29'),(200702,43957,'1991-06-29','1992-06-28'),(200702,44130,'1992-06-28','1993-06-28'),(200702,43997,'1993-06-28','1994-06-28'),(200702,47497,'1994-06-28','1995-06-28'),(200702,48589,'1995-06-28','1996-06-27'),(200702,51170,'1996-06-27','1997-06-27'),(200702,55085,'1997-06-27','1998-06-27'),(200702,55946,'1998-06-27','1999-06-27'),(200702,60095,'1999-06-27','2000-06-26'),(200702,60270,'2000-06-26','2001-06-26'),(200702,60348,'2001-06-26','2002-06-26'),(200702,61856,'2002-06-26','9999-01-01'),(200703,55171,'1988-08-03','1989-08-03'),(200703,58111,'1989-08-03','1990-08-03'),(200703,59053,'1990-08-03','1991-08-03'),(200703,61953,'1991-08-03','1992-08-02'),(200703,64722,'1992-08-02','1993-08-02'),(200703,68084,'1993-08-02','1994-08-02'),(200703,69231,'1994-08-02','1995-08-02'),(200703,73088,'1995-08-02','1996-08-01'),(200703,75918,'1996-08-01','1997-08-01'),(200703,76163,'1997-08-01','1998-08-01'),(200703,78243,'1998-08-01','1999-08-01'),(200703,79021,'1999-08-01','2000-07-31'),(200703,81138,'2000-07-31','2001-07-31'),(200703,83293,'2001-07-31','2002-07-31'),(200703,83192,'2002-07-31','9999-01-01'),(200704,44920,'1998-07-20','1999-07-20'),(200704,46148,'1999-07-20','2000-07-19'),(200704,47510,'2000-07-19','2001-07-19'),(200704,50130,'2001-07-19','2002-07-19'),(200704,51073,'2002-07-19','9999-01-01'),(200705,63204,'1991-04-24','1992-04-23'),(200705,63862,'1992-04-23','1993-04-23'),(200705,66112,'1993-04-23','1994-04-23'),(200705,66533,'1994-04-23','1995-04-23'),(200705,70131,'1995-04-23','1996-04-22'),(200705,72956,'1996-04-22','1997-04-22'),(200705,77168,'1997-04-22','1998-04-22'),(200705,77353,'1998-04-22','1999-04-22'),(200705,77864,'1999-04-22','2000-04-21'),(200705,79840,'2000-04-21','2001-04-21'),(200705,79659,'2001-04-21','2002-04-21'),(200705,80647,'2002-04-21','9999-01-01'),(200706,40000,'1997-06-29','1998-06-29'),(200706,41481,'1998-06-29','1999-06-29'),(200706,44802,'1999-06-29','2000-06-28'),(200706,46507,'2000-06-28','2001-06-28'),(200706,46137,'2001-06-28','2002-06-28'),(200706,48969,'2002-06-28','9999-01-01'),(200707,40000,'1991-12-08','1992-12-07'),(200707,40555,'1992-12-07','1993-12-07'),(200707,41272,'1993-12-07','1994-12-07'),(200707,43262,'1994-12-07','1995-12-07'),(200707,46736,'1995-12-07','1996-12-06'),(200707,48326,'1996-12-06','1997-12-06'),(200707,51516,'1997-12-06','1998-12-06'),(200707,51675,'1998-12-06','1999-12-06'),(200707,52787,'1999-12-06','2000-12-05'),(200707,53989,'2000-12-05','2001-12-05'),(200707,53864,'2001-12-05','9999-01-01'),(200708,44327,'1988-09-28','1989-09-28'),(200708,44404,'1989-09-28','1990-09-28'),(200708,48702,'1990-09-28','1991-09-28'),(200708,50679,'1991-09-28','1992-09-27'),(200708,50757,'1992-09-27','1993-09-27'),(200708,54807,'1993-09-27','1994-09-27'),(200708,56873,'1994-09-27','1995-09-27'),(200708,59702,'1995-09-27','1996-09-26'),(200708,61657,'1996-09-26','1997-09-26'),(200708,61463,'1997-09-26','1998-09-26'),(200708,64413,'1998-09-26','1999-09-26'),(200708,66756,'1999-09-26','2000-09-25'),(200708,70540,'2000-09-25','2001-09-25'),(200708,73307,'2001-09-25','9999-01-01'),(200709,86292,'1997-01-30','1998-01-30'),(200709,90344,'1998-01-30','1999-01-30'),(200709,92733,'1999-01-30','2000-01-30'),(200709,93994,'2000-01-30','2001-01-29'),(200709,94768,'2001-01-29','2002-01-29'),(200709,98435,'2002-01-29','9999-01-01'),(200710,64339,'1992-04-23','1993-04-23'),(200710,65108,'1993-04-23','1994-04-23'),(200710,67594,'1994-04-23','1995-04-23'),(200710,68431,'1995-04-23','1996-04-22'),(200710,71132,'1996-04-22','1996-07-02'),(200711,52390,'1987-12-28','1988-12-27'),(200711,52523,'1988-12-27','1989-12-27'),(200711,52932,'1989-12-27','1990-12-27'),(200711,53295,'1990-12-27','1991-12-27'),(200711,54016,'1991-12-27','1992-12-26'),(200711,58077,'1992-12-26','1993-12-26'),(200711,59981,'1993-12-26','1994-12-26'),(200711,60942,'1994-12-26','1995-12-26'),(200711,62985,'1995-12-26','1996-12-25'),(200711,62950,'1996-12-25','1997-12-25'),(200711,66507,'1997-12-25','1998-12-25'),(200711,67636,'1998-12-25','1999-12-25'),(200711,68319,'1999-12-25','2000-12-24'),(200711,70776,'2000-12-24','2001-12-24'),(200711,72270,'2001-12-24','9999-01-01'),(200712,48239,'1995-04-16','1996-04-15'),(200712,48278,'1996-04-15','1997-04-15'),(200712,48641,'1997-04-15','1998-04-15'),(200712,48547,'1998-04-15','1999-04-15'),(200712,49793,'1999-04-15','2000-04-14'),(200712,53011,'2000-04-14','2001-04-14'),(200712,55011,'2001-04-14','2002-04-14'),(200712,56185,'2002-04-14','9999-01-01'),(200713,58150,'1995-10-22','1996-10-21'),(200713,61913,'1996-10-21','1997-10-21'),(200713,64013,'1997-10-21','1998-10-21'),(200713,65296,'1998-10-21','1999-10-21'),(200713,69251,'1999-10-21','2000-10-20'),(200713,69401,'2000-10-20','2001-10-20'),(200713,72751,'2001-10-20','9999-01-01'),(200714,42644,'1985-06-29','1986-06-29'),(200714,45650,'1986-06-29','1987-06-29'),(200714,46348,'1987-06-29','1988-06-28'),(200714,46947,'1988-06-28','1989-06-28'),(200714,47260,'1989-06-28','1990-06-28'),(200714,49053,'1990-06-28','1991-06-28'),(200714,51894,'1991-06-28','1992-06-27'),(200714,54195,'1992-06-27','1993-06-27'),(200714,57420,'1993-06-27','1994-06-27'),(200714,58151,'1994-06-27','1995-06-27'),(200714,62107,'1995-06-27','1996-06-26'),(200714,63931,'1996-06-26','1997-06-26'),(200714,65484,'1997-06-26','1998-06-26'),(200714,65719,'1998-06-26','1999-06-26'),(200714,68179,'1999-06-26','2000-06-25'),(200714,67741,'2000-06-25','2001-06-25'),(200714,69174,'2001-06-25','2002-06-25'),(200714,73289,'2002-06-25','9999-01-01'),(200715,71476,'1988-07-23','1989-07-23'),(200715,71232,'1989-07-23','1990-07-23'),(200715,73600,'1990-07-23','1991-07-23'),(200715,76836,'1991-07-23','1992-07-22'),(200715,80309,'1992-07-22','1993-07-22'),(200715,80301,'1993-07-22','1994-07-22'),(200715,80728,'1994-07-22','1995-07-22'),(200715,84916,'1995-07-22','1996-07-21'),(200715,86418,'1996-07-21','1997-07-21'),(200715,89586,'1997-07-21','1998-07-21'),(200715,90343,'1998-07-21','1999-07-21'),(200715,93694,'1999-07-21','2000-07-20'),(200715,97425,'2000-07-20','2001-07-20'),(200715,101418,'2001-07-20','2002-07-20'),(200715,103853,'2002-07-20','9999-01-01'),(200716,40000,'1996-12-16','1997-12-16'),(200716,41474,'1997-12-16','1998-12-16'),(200716,44987,'1998-12-16','1999-12-16'),(200716,44680,'1999-12-16','2000-12-15'),(200716,47522,'2000-12-15','2001-12-15'),(200716,48453,'2001-12-15','9999-01-01'),(200717,40000,'1985-05-26','1986-05-26'),(200717,41844,'1986-05-26','1987-05-26'),(200717,42809,'1987-05-26','1988-05-25'),(200717,42547,'1988-05-25','1989-05-25'),(200717,43995,'1989-05-25','1990-05-25'),(200717,47665,'1990-05-25','1991-05-25'),(200717,49092,'1991-05-25','1992-05-24'),(200717,50015,'1992-05-24','1993-05-24'),(200717,50408,'1993-05-24','1994-05-24'),(200717,50323,'1994-05-24','1995-05-24'),(200717,52498,'1995-05-24','1996-05-23'),(200717,54156,'1996-05-23','1997-05-23'),(200717,56304,'1997-05-23','1998-05-23'),(200717,56693,'1998-05-23','1999-05-23'),(200717,56240,'1999-05-23','2000-05-22'),(200717,55964,'2000-05-22','2001-05-22'),(200717,60440,'2001-05-22','2002-05-22'),(200717,63035,'2002-05-22','9999-01-01'),(200718,54602,'1990-11-11','1991-11-11'),(200718,55351,'1991-11-11','1992-11-10'),(200718,59589,'1992-11-10','1993-11-10'),(200718,60478,'1993-11-10','1994-11-10'),(200718,60665,'1994-11-10','1995-11-10'),(200718,64488,'1995-11-10','1996-11-09'),(200718,66359,'1996-11-09','1997-11-09'),(200718,68065,'1997-11-09','1998-11-09'),(200718,70576,'1998-11-09','1999-11-09'),(200718,70880,'1999-11-09','2000-04-09'),(200719,78215,'1994-08-30','1995-08-30'),(200719,81350,'1995-08-30','1996-08-29'),(200719,84220,'1996-08-29','1997-08-29'),(200719,87459,'1997-08-29','1998-08-29'),(200719,88467,'1998-08-29','1999-08-29'),(200719,90280,'1999-08-29','2000-08-28'),(200719,90911,'2000-08-28','2001-08-28'),(200719,92448,'2001-08-28','9999-01-01'),(200720,40000,'1996-11-20','1997-11-20'),(200720,42641,'1997-11-20','1998-11-20'),(200720,45001,'1998-11-20','1999-11-20'),(200720,46877,'1999-11-20','2000-11-19'),(200720,50513,'2000-11-19','2001-11-19'),(200720,50784,'2001-11-19','9999-01-01'),(200721,40991,'1996-02-01','1997-01-31'),(200721,44347,'1997-01-31','1998-01-31'),(200721,48594,'1998-01-31','1999-01-31'),(200721,49526,'1999-01-31','2000-01-31'),(200721,52800,'2000-01-31','2001-01-30'),(200721,52504,'2001-01-30','2002-01-30'),(200721,54633,'2002-01-30','9999-01-01'),(200722,63586,'1987-04-16','1988-04-15'),(200722,66533,'1988-04-15','1989-04-15'),(200722,66603,'1989-04-15','1990-04-15'),(200722,68835,'1990-04-15','1991-04-15'),(200722,73186,'1991-04-15','1992-04-14'),(200722,72750,'1992-04-14','1993-04-14'),(200722,72545,'1993-04-14','1994-04-14'),(200722,73426,'1994-04-14','1995-04-14'),(200722,75041,'1995-04-14','1996-04-13'),(200722,77022,'1996-04-13','1997-04-13'),(200722,79115,'1997-04-13','1998-04-13'),(200722,80502,'1998-04-13','1999-04-13'),(200722,82262,'1999-04-13','2000-04-12'),(200722,82975,'2000-04-12','2001-04-12'),(200722,87347,'2001-04-12','2002-04-12'),(200722,88037,'2002-04-12','9999-01-01'),(200723,56585,'1999-08-16','2000-08-15'),(200723,60086,'2000-08-15','2001-08-15'),(200723,61902,'2001-08-15','9999-01-01'),(200724,51165,'1995-07-22','1996-07-21'),(200724,55345,'1996-07-21','1997-07-21'),(200724,58252,'1997-07-21','1998-07-21'),(200724,57864,'1998-07-21','1999-07-21'),(200724,62056,'1999-07-21','2000-07-20'),(200724,64933,'2000-07-20','2001-07-20'),(200724,65684,'2001-07-20','2002-07-20'),(200724,69118,'2002-07-20','9999-01-01'),(200725,66802,'1998-05-13','1999-05-13'),(200725,68311,'1999-05-13','2000-05-12'),(200725,68667,'2000-05-12','2001-05-12'),(200725,70437,'2001-05-12','2002-05-12'),(200725,73631,'2002-05-12','9999-01-01'),(200726,65040,'1985-08-10','1986-08-10'),(200726,66817,'1986-08-10','1987-08-10'),(200726,71243,'1987-08-10','1988-08-09'),(200726,70858,'1988-08-09','1989-08-09'),(200726,72693,'1989-08-09','1990-08-09'),(200726,73752,'1990-08-09','1991-08-09'),(200726,76127,'1991-08-09','1992-08-08'),(200726,78952,'1992-08-08','1993-08-08'),(200726,79980,'1993-08-08','1994-08-08'),(200726,80157,'1994-08-08','1995-08-08'),(200726,81501,'1995-08-08','1996-08-07'),(200726,83801,'1996-08-07','1997-08-07'),(200726,85302,'1997-08-07','1998-08-07'),(200726,89800,'1998-08-07','1999-08-07'),(200726,93230,'1999-08-07','2000-08-06'),(200726,96933,'2000-08-06','2001-08-06'),(200726,100078,'2001-08-06','9999-01-01'),(200727,70206,'1994-11-04','1995-11-04'),(200727,72245,'1995-11-04','1996-11-03'),(200727,73071,'1996-11-03','1997-11-03'),(200727,75615,'1997-11-03','1998-11-03'),(200727,77729,'1998-11-03','1999-11-03'),(200727,81978,'1999-11-03','2000-07-04'),(200728,40000,'1994-10-10','1995-10-10'),(200728,40898,'1995-10-10','1996-10-09'),(200728,43459,'1996-10-09','1997-10-09'),(200728,47233,'1997-10-09','1998-10-09'),(200728,48957,'1998-10-09','1999-10-09'),(200728,49779,'1999-10-09','2000-10-08'),(200728,52126,'2000-10-08','2001-10-08'),(200728,56588,'2001-10-08','9999-01-01'),(200729,98929,'1995-02-03','1996-02-03'),(200729,102997,'1996-02-03','1997-02-02'),(200729,104294,'1997-02-02','1998-02-02'),(200729,105154,'1998-02-02','1999-02-02'),(200729,107038,'1999-02-02','2000-02-02'),(200729,110876,'2000-02-02','2001-02-01'),(200729,114774,'2001-02-01','2002-02-01'),(200729,114350,'2002-02-01','9999-01-01'),(200730,41255,'1991-06-23','1992-06-22'),(200730,44749,'1992-06-22','1993-06-22'),(200730,48976,'1993-06-22','1994-06-22'),(200730,50791,'1994-06-22','1995-06-22'),(200730,53361,'1995-06-22','1996-06-21'),(200730,57674,'1996-06-21','1997-06-21'),(200730,61441,'1997-06-21','1998-06-21'),(200730,65550,'1998-06-21','1999-03-29'),(200731,40000,'1995-06-03','1996-06-02'),(200731,40707,'1996-06-02','1997-06-02'),(200731,41206,'1997-06-02','1998-06-02'),(200731,44973,'1998-06-02','1999-06-02'),(200731,49065,'1999-06-02','2000-06-01'),(200731,51580,'2000-06-01','2001-06-01'),(200731,53987,'2001-06-01','2002-06-01'),(200731,54681,'2002-06-01','9999-01-01'),(200732,44111,'1998-07-19','1999-07-19'),(200732,47260,'1999-07-19','2000-07-18'),(200732,49248,'2000-07-18','2001-07-18'),(200732,50268,'2001-07-18','2002-07-18'),(200732,51229,'2002-07-18','9999-01-01'),(200733,40000,'1986-05-24','1987-05-24'),(200733,42111,'1987-05-24','1988-05-23'),(200733,44865,'1988-05-23','1989-05-23'),(200733,49277,'1989-05-23','1990-05-23'),(200733,49117,'1990-05-23','1991-05-23'),(200733,52404,'1991-05-23','1992-05-22'),(200733,55989,'1992-05-22','1993-05-22'),(200733,57314,'1993-05-22','1994-05-22'),(200733,61651,'1994-05-22','1995-05-22'),(200733,64035,'1995-05-22','1996-05-21'),(200733,66216,'1996-05-21','1997-05-21'),(200733,68261,'1997-05-21','1998-05-21'),(200733,70177,'1998-05-21','1999-05-21'),(200733,71053,'1999-05-21','2000-05-20'),(200733,73562,'2000-05-20','2001-05-20'),(200733,76075,'2001-05-20','2002-05-20'),(200733,78943,'2002-05-20','9999-01-01'),(200734,67570,'1992-04-09','1993-04-09'),(200734,68350,'1993-04-09','1994-04-09'),(200734,69142,'1994-04-09','1994-12-20'),(200735,65769,'1992-09-21','1993-09-21'),(200735,66741,'1993-09-21','1994-09-21'),(200735,70768,'1994-09-21','1995-09-21'),(200735,71212,'1995-09-21','1996-09-20'),(200735,72579,'1996-09-20','1997-09-20'),(200735,75175,'1997-09-20','1998-09-20'),(200735,75387,'1998-09-20','1999-09-20'),(200735,77081,'1999-09-20','2000-09-19'),(200735,78338,'2000-09-19','2001-09-19'),(200735,79474,'2001-09-19','9999-01-01'),(200736,60093,'1990-03-11','1991-03-11'),(200736,62611,'1991-03-11','1992-03-10'),(200736,63242,'1992-03-10','1993-03-10'),(200736,64496,'1993-03-10','1994-03-10'),(200736,67631,'1994-03-10','1995-03-10'),(200736,71721,'1995-03-10','1996-03-09'),(200736,73118,'1996-03-09','1997-03-09'),(200736,74868,'1997-03-09','1998-03-09'),(200736,79022,'1998-03-09','1999-03-09'),(200736,83514,'1999-03-09','2000-03-08'),(200736,83028,'2000-03-08','2001-03-08'),(200736,86339,'2001-03-08','2002-03-08'),(200736,89594,'2002-03-08','9999-01-01'),(200737,60383,'1986-09-17','1987-09-17'),(200737,63580,'1987-09-17','1988-09-16'),(200737,67336,'1988-09-16','1989-09-16'),(200737,67547,'1989-09-16','1990-09-16'),(200737,68777,'1990-09-16','1991-09-16'),(200737,69767,'1991-09-16','1992-09-15'),(200737,72824,'1992-09-15','1993-09-15'),(200737,72612,'1993-09-15','1994-09-15'),(200737,72748,'1994-09-15','1995-09-15'),(200737,72973,'1995-09-15','1996-09-14'),(200737,75660,'1996-09-14','1997-09-14'),(200737,77108,'1997-09-14','1998-09-14'),(200737,78407,'1998-09-14','1999-09-14'),(200737,79496,'1999-09-14','2000-09-13'),(200737,81231,'2000-09-13','2001-09-13'),(200737,82851,'2001-09-13','9999-01-01'),(200738,44296,'1999-10-31','2000-10-29'),(200738,45591,'2000-10-29','2001-10-29'),(200738,46475,'2001-10-29','9999-01-01'),(200739,49207,'1996-03-03','1997-03-03'),(200739,51215,'1997-03-03','1998-03-03'),(200739,50989,'1998-03-03','1999-03-03'),(200739,51342,'1999-03-03','2000-03-02'),(200739,53722,'2000-03-02','2001-03-02'),(200739,55304,'2001-03-02','2002-03-02'),(200739,56154,'2002-03-02','9999-01-01'),(200740,40000,'1992-09-23','1993-09-23'),(200740,40263,'1993-09-23','1994-09-23'),(200740,40289,'1994-09-23','1995-09-23'),(200740,39862,'1995-09-23','1996-09-22'),(200740,40964,'1996-09-22','1997-09-22'),(200740,45123,'1997-09-22','1998-09-22'),(200740,44694,'1998-09-22','1999-09-22'),(200740,46895,'1999-09-22','2000-09-21'),(200740,49322,'2000-09-21','2001-09-21'),(200740,52778,'2001-09-21','9999-01-01'),(200741,40000,'1996-09-21','1997-09-21'),(200741,42242,'1997-09-21','1998-09-21'),(200741,46074,'1998-09-21','1999-09-21'),(200741,45729,'1999-09-21','2000-09-20'),(200741,48555,'2000-09-20','2001-09-20'),(200741,52781,'2001-09-20','9999-01-01'),(200742,40000,'1995-11-07','1996-11-06'),(200742,40479,'1996-11-06','1997-11-06'),(200742,41683,'1997-11-06','1998-11-06'),(200742,44044,'1998-11-06','1998-11-06'),(200743,79979,'1986-10-16','1987-10-16'),(200743,80516,'1987-10-16','1988-10-15'),(200743,82737,'1988-10-15','1989-10-15'),(200743,83480,'1989-10-15','1990-10-15'),(200743,85406,'1990-10-15','1991-10-15'),(200743,85254,'1991-10-15','1992-10-14'),(200743,85309,'1992-10-14','1993-10-14'),(200743,86467,'1993-10-14','1994-10-14'),(200743,87804,'1994-10-14','1995-10-14'),(200743,90750,'1995-10-14','1996-10-13'),(200743,92768,'1996-10-13','1997-10-13'),(200743,95038,'1997-10-13','1998-10-13'),(200743,96167,'1998-10-13','1999-10-13'),(200743,98975,'1999-10-13','2000-10-12'),(200743,101764,'2000-10-12','2001-10-12'),(200743,101918,'2001-10-12','9999-01-01'),(200744,43348,'1990-12-11','1991-12-11'),(200744,45981,'1991-12-11','1992-12-10'),(200744,49193,'1992-12-10','1993-12-10'),(200744,49757,'1993-12-10','1994-12-10'),(200744,53647,'1994-12-10','1995-12-10'),(200744,56203,'1995-12-10','1996-12-09'),(200744,57067,'1996-12-09','1997-12-09'),(200744,56835,'1997-12-09','1998-12-09'),(200744,56635,'1998-12-09','1999-12-09'),(200744,58082,'1999-12-09','2000-12-08'),(200744,60967,'2000-12-08','2001-12-08'),(200744,63951,'2001-12-08','9999-01-01'),(200745,40000,'1988-10-23','1989-10-23'),(200745,44004,'1989-10-23','1990-10-23'),(200745,46317,'1990-10-23','1991-10-23'),(200745,48558,'1991-10-23','1992-10-22'),(200745,49161,'1992-10-22','1993-10-22'),(200745,50346,'1993-10-22','1994-10-22'),(200745,50443,'1994-10-22','1995-10-22'),(200745,53903,'1995-10-22','1996-10-21'),(200745,55726,'1996-10-21','1997-10-21'),(200745,56735,'1997-10-21','1998-10-21'),(200745,56636,'1998-10-21','1999-10-21'),(200745,56167,'1999-10-21','2000-10-20'),(200745,57219,'2000-10-20','2001-10-20'),(200745,60779,'2001-10-20','9999-01-01'),(200746,71673,'1998-05-12','1999-05-12'),(200746,73341,'1999-05-12','2000-05-11'),(200746,76741,'2000-05-11','2001-05-11'),(200746,80959,'2001-05-11','2002-05-11'),(200746,82441,'2002-05-11','9999-01-01'),(200747,40000,'1990-07-01','1991-07-01'),(200747,41472,'1991-07-01','1992-06-30'),(200747,45359,'1992-06-30','1993-06-30'),(200747,45578,'1993-06-30','1994-06-30'),(200747,49838,'1994-06-30','1995-06-30'),(200747,49526,'1995-06-30','1996-06-29'),(200747,50708,'1996-06-29','1997-06-29'),(200747,54221,'1997-06-29','1998-06-29'),(200747,58448,'1998-06-29','1999-06-29'),(200747,62583,'1999-06-29','2000-06-28'),(200747,63837,'2000-06-28','2001-06-28'),(200747,63713,'2001-06-28','2002-06-28'),(200747,68128,'2002-06-28','2002-07-24'),(200748,40000,'1998-09-26','1999-09-26'),(200748,41661,'1999-09-26','2000-09-25'),(200748,43373,'2000-09-25','2001-09-25'),(200748,46840,'2001-09-25','9999-01-01'),(200749,68283,'1998-05-03','1999-05-03'),(200749,68637,'1999-05-03','2000-05-02'),(200749,68397,'2000-05-02','2001-05-02'),(200749,72014,'2001-05-02','2002-05-02'),(200749,71661,'2002-05-02','9999-01-01'),(200750,74181,'1985-07-16','1986-07-16'),(200750,75438,'1986-07-16','1987-07-16'),(200750,76012,'1987-07-16','1988-07-15'),(200750,75744,'1988-07-15','1989-07-15'),(200750,80176,'1989-07-15','1990-07-15'),(200750,81001,'1990-07-15','1991-07-15'),(200750,83995,'1991-07-15','1992-07-14'),(200750,83528,'1992-07-14','1993-07-14'),(200750,86626,'1993-07-14','1994-07-14'),(200750,90691,'1994-07-14','1995-07-14'),(200750,90365,'1995-07-14','1996-07-13'),(200750,90434,'1996-07-13','1997-07-13'),(200750,92599,'1997-07-13','1998-07-13'),(200750,96720,'1998-07-13','1999-07-13'),(200750,101176,'1999-07-13','2000-07-12'),(200750,105564,'2000-07-12','2001-07-12'),(200750,106551,'2001-07-12','2002-07-12'),(200750,108608,'2002-07-12','9999-01-01'),(200751,40650,'1999-09-20','2000-09-19'),(200751,42763,'2000-09-19','2001-09-19'),(200751,43623,'2001-09-19','9999-01-01'),(200752,58289,'1989-10-22','1990-10-22'),(200752,59438,'1990-10-22','1991-10-22'),(200752,62435,'1991-10-22','1992-10-21'),(200752,63731,'1992-10-21','1993-10-21'),(200752,65892,'1993-10-21','1994-10-21'),(200752,70097,'1994-10-21','1995-10-21'),(200752,73871,'1995-10-21','1996-10-20'),(200752,77170,'1996-10-20','1997-10-20'),(200752,79262,'1997-10-20','1998-10-20'),(200752,79854,'1998-10-20','1999-10-20'),(200752,80309,'1999-10-20','2000-10-19'),(200752,83898,'2000-10-19','2001-10-19'),(200752,85560,'2001-10-19','9999-01-01'),(200753,49483,'1994-07-05','1995-07-05'),(200753,49650,'1995-07-05','1996-07-04'),(200753,53413,'1996-07-04','1997-07-04'),(200753,53424,'1997-07-04','1998-07-04'),(200753,56520,'1998-07-04','1999-07-04'),(200753,58990,'1999-07-04','2000-07-03'),(200753,60374,'2000-07-03','2001-07-03'),(200753,61651,'2001-07-03','2002-07-03'),(200753,63135,'2002-07-03','9999-01-01'),(200754,58951,'1997-06-04','1998-06-04'),(200754,61631,'1998-06-04','1999-06-04'),(200754,65235,'1999-06-04','2000-06-03'),(200754,66877,'2000-06-03','2001-06-03'),(200754,70709,'2001-06-03','2002-06-03'),(200754,72991,'2002-06-03','9999-01-01'),(200755,68787,'1987-09-11','1988-09-10'),(200755,71341,'1988-09-10','1989-09-10'),(200755,73942,'1989-09-10','1990-09-10'),(200755,78100,'1990-09-10','1991-09-10'),(200755,79652,'1991-09-10','1992-09-09'),(200755,80232,'1992-09-09','1993-09-09'),(200755,80364,'1993-09-09','1994-09-09'),(200755,81466,'1994-09-09','1995-01-19'),(200756,40000,'1992-09-09','1993-09-09'),(200756,44398,'1993-09-09','1994-09-09'),(200756,44261,'1994-09-09','1995-09-09'),(200756,45491,'1995-09-09','1996-09-08'),(200756,46748,'1996-09-08','1997-09-08'),(200756,51216,'1997-09-08','1998-06-07'),(200757,40000,'1998-04-09','1999-04-09'),(200757,43551,'1999-04-09','2000-04-08'),(200757,44973,'2000-04-08','2001-04-08'),(200757,47006,'2001-04-08','2002-01-27'),(200758,45723,'1986-11-17','1987-11-17'),(200758,45879,'1987-11-17','1988-11-16'),(200758,48900,'1988-11-16','1989-11-16'),(200758,49473,'1989-11-16','1990-11-16'),(200758,51898,'1990-11-16','1991-11-16'),(200758,51795,'1991-11-16','1992-11-15'),(200758,53621,'1992-11-15','1993-11-15'),(200758,56137,'1993-11-15','1994-11-15'),(200758,59606,'1994-11-15','1995-11-15'),(200758,62689,'1995-11-15','1996-11-14'),(200758,66812,'1996-11-14','1997-11-14'),(200758,66744,'1997-11-14','1998-11-14'),(200758,69320,'1998-11-14','1999-11-14'),(200758,70377,'1999-11-14','2000-11-13'),(200758,74449,'2000-11-13','2001-11-13'),(200758,78944,'2001-11-13','9999-01-01'),(200759,40339,'1985-09-11','1986-09-11'),(200759,42441,'1986-09-11','1987-09-11'),(200759,44350,'1987-09-11','1988-09-10'),(200759,47091,'1988-09-10','1989-09-10'),(200759,50588,'1989-09-10','1990-09-10'),(200759,53348,'1990-09-10','1991-09-10'),(200759,55535,'1991-09-10','1992-09-09'),(200759,56130,'1992-09-09','1993-09-09'),(200759,59167,'1993-09-09','1994-09-09'),(200759,60655,'1994-09-09','1995-09-09'),(200759,63905,'1995-09-09','1996-09-08'),(200759,65407,'1996-09-08','1997-09-08'),(200759,69783,'1997-09-08','1998-09-08'),(200759,71184,'1998-09-08','1999-09-08'),(200759,70867,'1999-09-08','2000-09-07'),(200759,74367,'2000-09-07','2001-09-07'),(200759,78671,'2001-09-07','9999-01-01'),(200760,40000,'1998-04-15','1999-04-15'),(200760,43287,'1999-04-15','2000-04-14'),(200760,45404,'2000-04-14','2001-04-14'),(200760,47704,'2001-04-14','2002-04-14'),(200760,49801,'2002-04-14','9999-01-01'),(200761,49725,'1996-07-10','1997-07-10'),(200761,53676,'1997-07-10','1998-07-10'),(200761,55499,'1998-07-10','1999-07-10'),(200761,56065,'1999-07-10','2000-07-09'),(200761,56324,'2000-07-09','2001-07-09'),(200761,57683,'2001-07-09','2002-07-09'),(200761,57314,'2002-07-09','9999-01-01'),(200762,59387,'1998-03-03','1999-03-03'),(200762,58976,'1999-03-03','2000-03-02'),(200762,62294,'2000-03-02','2001-03-02'),(200762,62437,'2001-03-02','2002-03-02'),(200762,64575,'2002-03-02','9999-01-01'),(200763,40000,'1999-07-13','2000-07-12'),(200763,39865,'2000-07-12','2001-07-12'),(200763,43622,'2001-07-12','2002-07-12'),(200763,47181,'2002-07-12','9999-01-01'),(200764,40000,'1988-12-29','1989-12-29'),(200764,43603,'1989-12-29','1990-12-29'),(200764,47017,'1990-12-29','1991-12-29'),(200764,48713,'1991-12-29','1992-12-28'),(200764,53070,'1992-12-28','1993-12-28'),(200764,55748,'1993-12-28','1994-12-28'),(200764,59193,'1994-12-28','1995-12-28'),(200764,59165,'1995-12-28','1996-12-27'),(200764,61535,'1996-12-27','1997-12-27'),(200764,65405,'1997-12-27','1998-12-27'),(200764,66516,'1998-12-27','1999-12-27'),(200764,70617,'1999-12-27','2000-12-26'),(200764,71467,'2000-12-26','2001-12-26'),(200764,71162,'2001-12-26','9999-01-01'),(200765,40000,'1991-02-22','1992-02-22'),(200765,39602,'1992-02-22','1993-02-21'),(200765,41630,'1993-02-21','1994-02-21'),(200765,43335,'1994-02-21','1995-02-21'),(200765,43858,'1995-02-21','1996-02-21'),(200765,46731,'1996-02-21','1997-02-20'),(200765,48385,'1997-02-20','1998-02-20'),(200765,50193,'1998-02-20','1999-02-20'),(200765,50711,'1999-02-20','2000-02-20'),(200765,50280,'2000-02-20','2001-02-19'),(200765,50157,'2001-02-19','2002-02-19'),(200765,53688,'2002-02-19','9999-01-01'),(200766,48406,'1995-03-14','1996-03-13'),(200766,52834,'1996-03-13','1997-03-13'),(200766,55400,'1997-03-13','1998-03-13'),(200766,55697,'1998-03-13','1999-03-13'),(200766,58172,'1999-03-13','2000-03-12'),(200766,59815,'2000-03-12','2001-03-12'),(200766,60469,'2001-03-12','2001-11-02'),(200767,52382,'1997-11-07','1998-11-07'),(200767,55164,'1998-11-07','1999-11-07'),(200767,59293,'1999-11-07','2000-11-06'),(200767,59990,'2000-11-06','2001-11-06'),(200767,61506,'2001-11-06','9999-01-01'),(200768,64946,'1988-04-26','1989-04-26'),(200768,66775,'1989-04-26','1990-04-26'),(200768,70629,'1990-04-26','1991-04-26'),(200768,74913,'1991-04-26','1992-04-25'),(200768,79050,'1992-04-25','1993-04-25'),(200768,81029,'1993-04-25','1994-04-25'),(200768,82189,'1994-04-25','1995-04-25'),(200768,84156,'1995-04-25','1996-04-24'),(200768,88308,'1996-04-24','1997-04-24'),(200768,90953,'1997-04-24','1998-04-24'),(200768,90660,'1998-04-24','1999-04-24'),(200768,90603,'1999-04-24','2000-04-23'),(200768,93076,'2000-04-23','2001-04-23'),(200768,94412,'2001-04-23','2002-04-23'),(200768,98262,'2002-04-23','9999-01-01'),(200769,49328,'1988-03-12','1989-03-12'),(200769,49011,'1989-03-12','1990-03-12'),(200769,49727,'1990-03-12','1991-03-12'),(200769,53338,'1991-03-12','1992-03-11'),(200769,54173,'1992-03-11','1993-03-11'),(200769,53906,'1993-03-11','1994-03-11'),(200769,55504,'1994-03-11','1995-03-11'),(200769,55636,'1995-03-11','1996-03-10'),(200769,55569,'1996-03-10','1997-03-10'),(200769,58298,'1997-03-10','1998-03-10'),(200769,61740,'1998-03-10','1999-03-10'),(200769,62531,'1999-03-10','2000-03-09'),(200769,63438,'2000-03-09','2001-03-09'),(200769,65928,'2001-03-09','2002-03-09'),(200769,66338,'2002-03-09','9999-01-01'),(200770,58799,'1986-03-16','1987-03-16'),(200770,62027,'1987-03-16','1988-03-15'),(200770,66246,'1988-03-15','1988-04-30'),(200771,51350,'1991-03-18','1992-03-17'),(200771,55436,'1992-03-17','1993-03-17'),(200771,59324,'1993-03-17','1994-03-17'),(200771,62318,'1994-03-17','1995-03-17'),(200771,66602,'1995-03-17','1996-03-16'),(200771,69551,'1996-03-16','1997-03-16'),(200771,70232,'1997-03-16','1998-03-16'),(200771,70505,'1998-03-16','1999-03-16'),(200771,70388,'1999-03-16','2000-03-15'),(200771,72790,'2000-03-15','2001-03-15'),(200771,73136,'2001-03-15','2002-03-15'),(200771,76458,'2002-03-15','9999-01-01'),(200772,66659,'1988-09-25','1989-09-25'),(200772,69273,'1989-09-25','1990-09-25'),(200772,71761,'1990-09-25','1991-09-25'),(200772,73771,'1991-09-25','1992-09-24'),(200772,75500,'1992-09-24','1993-09-24'),(200772,75343,'1993-09-24','1994-09-24'),(200772,76945,'1994-09-24','1995-09-24'),(200772,77459,'1995-09-24','1996-09-23'),(200772,80664,'1996-09-23','1997-09-23'),(200772,83829,'1997-09-23','1998-09-23'),(200772,85047,'1998-09-23','1999-09-23'),(200772,87609,'1999-09-23','2000-09-22'),(200772,88437,'2000-09-22','2001-09-22'),(200772,90299,'2001-09-22','9999-01-01'),(200773,40000,'1992-04-26','1993-04-26'),(200773,42969,'1993-04-26','1994-04-26'),(200773,43802,'1994-04-26','1995-04-26'),(200773,47412,'1995-04-26','1996-04-25'),(200773,50546,'1996-04-25','1997-04-25'),(200773,51991,'1997-04-25','1998-04-25'),(200773,54678,'1998-04-25','1999-04-25'),(200773,56452,'1999-04-25','2000-04-24'),(200773,58651,'2000-04-24','2001-04-24'),(200773,58952,'2001-04-24','2002-04-24'),(200773,59147,'2002-04-24','9999-01-01'),(200774,40000,'1988-03-20','1989-03-20'),(200774,44382,'1989-03-20','1990-03-20'),(200774,44824,'1990-03-20','1991-03-20'),(200774,48581,'1991-03-20','1992-03-19'),(200774,48268,'1992-03-19','1993-03-19'),(200774,49056,'1993-03-19','1994-03-19'),(200774,53015,'1994-03-19','1995-03-19'),(200774,53073,'1995-03-19','1996-03-18'),(200774,54996,'1996-03-18','1997-03-18'),(200774,58946,'1997-03-18','1998-03-18'),(200774,61660,'1998-03-18','1999-03-18'),(200774,64934,'1999-03-18','1999-07-03'),(200775,68275,'1997-04-24','1998-04-24'),(200775,71580,'1998-04-24','1999-04-24'),(200775,74393,'1999-04-24','2000-04-23'),(200775,76873,'2000-04-23','2001-04-23'),(200775,76525,'2001-04-23','2002-04-23'),(200775,80740,'2002-04-23','9999-01-01'),(200776,54093,'1988-02-17','1989-02-16'),(200776,56896,'1989-02-16','1990-02-16'),(200776,59376,'1990-02-16','1991-02-16'),(200776,59191,'1991-02-16','1992-02-16'),(200776,61920,'1992-02-16','1993-02-15'),(200776,64892,'1993-02-15','1994-02-15'),(200776,66269,'1994-02-15','1995-02-15'),(200776,69527,'1995-02-15','1996-02-15'),(200776,69984,'1996-02-15','1997-02-14'),(200776,70491,'1997-02-14','1998-02-14'),(200776,73284,'1998-02-14','1999-02-14'),(200776,75296,'1999-02-14','2000-02-14'),(200776,77447,'2000-02-14','2001-02-13'),(200776,80547,'2001-02-13','2002-02-13'),(200776,84673,'2002-02-13','9999-01-01'),(200777,63698,'1998-08-07','1999-08-07'),(200777,64487,'1999-08-07','2000-08-06'),(200777,66608,'2000-08-06','2001-08-06'),(200777,68770,'2001-08-06','9999-01-01'),(200778,55653,'1997-04-01','1998-04-01'),(200778,59430,'1998-04-01','1999-04-01'),(200778,61067,'1999-04-01','2000-03-31'),(200778,64267,'2000-03-31','2001-03-31'),(200778,64222,'2001-03-31','2002-03-31'),(200778,66481,'2002-03-31','9999-01-01'),(200779,40000,'1994-09-21','1995-09-21'),(200779,41951,'1995-09-21','1996-09-20'),(200779,45072,'1996-09-20','1997-09-20'),(200779,46622,'1997-09-20','1998-09-20'),(200779,48464,'1998-09-20','1999-09-20'),(200779,49118,'1999-09-20','2000-09-19'),(200779,52911,'2000-09-19','2001-09-19'),(200779,55809,'2001-09-19','9999-01-01'),(200780,65728,'1996-10-13','1997-10-13'),(200780,68307,'1997-10-13','1998-10-13'),(200780,71809,'1998-10-13','1999-10-13'),(200780,72650,'1999-10-13','2000-10-12'),(200780,77053,'2000-10-12','2001-10-12'),(200780,76585,'2001-10-12','9999-01-01'),(200781,43707,'1988-12-14','1989-12-14'),(200781,43491,'1989-12-14','1990-12-14'),(200781,47686,'1990-12-14','1991-12-14'),(200781,47866,'1991-12-14','1992-12-13'),(200781,49846,'1992-12-13','1993-12-13'),(200781,53956,'1993-12-13','1994-12-13'),(200781,54211,'1994-12-13','1995-12-13'),(200781,55717,'1995-12-13','1996-12-12'),(200781,55998,'1996-12-12','1997-12-12'),(200781,59585,'1997-12-12','1998-12-12'),(200781,61938,'1998-12-12','1999-12-12'),(200781,66049,'1999-12-12','2000-12-11'),(200781,65784,'2000-12-11','2001-12-11'),(200781,68263,'2001-12-11','9999-01-01'),(200782,40000,'1989-05-06','1990-05-06'),(200782,43796,'1990-05-06','1991-05-06'),(200782,46398,'1991-05-06','1992-05-05'),(200782,49930,'1992-05-05','1993-05-05'),(200782,53258,'1993-05-05','1994-05-05'),(200782,55052,'1994-05-05','1995-05-05'),(200782,56793,'1995-05-05','1996-05-04'),(200782,60183,'1996-05-04','1997-05-04'),(200782,60780,'1997-05-04','1998-05-04'),(200782,61705,'1998-05-04','1999-05-04'),(200782,64997,'1999-05-04','2000-05-03'),(200782,66975,'2000-05-03','2001-05-03'),(200782,67135,'2001-05-03','2002-05-03'),(200782,68786,'2002-05-03','9999-01-01'),(200783,45057,'1993-11-24','1994-11-24'),(200783,48905,'1994-11-24','1995-11-24'),(200783,49504,'1995-11-24','1996-11-23'),(200783,49792,'1996-11-23','1997-03-21'),(200784,40000,'1997-05-02','1998-05-02'),(200784,42552,'1998-05-02','1999-05-02'),(200784,45946,'1999-05-02','2000-05-01'),(200784,49842,'2000-05-01','2001-05-01'),(200784,52234,'2001-05-01','2002-05-01'),(200784,51832,'2002-05-01','9999-01-01'),(200785,54217,'1997-10-25','1998-10-25'),(200785,55560,'1998-10-25','1999-10-25'),(200785,56082,'1999-10-25','2000-10-24'),(200785,58525,'2000-10-24','2001-10-24'),(200785,60287,'2001-10-24','9999-01-01'),(200786,51273,'1988-03-15','1989-03-15'),(200786,52739,'1989-03-15','1990-03-15'),(200786,52575,'1990-03-15','1991-03-15'),(200786,54419,'1991-03-15','1992-03-14'),(200786,54181,'1992-03-14','1993-03-14'),(200786,58587,'1993-03-14','1994-03-14'),(200786,58251,'1994-03-14','1995-03-14'),(200786,57831,'1995-03-14','1996-03-13'),(200786,61314,'1996-03-13','1997-03-13'),(200786,62772,'1997-03-13','1998-03-13'),(200786,66896,'1998-03-13','1999-03-13'),(200786,67476,'1999-03-13','2000-03-12'),(200786,71388,'2000-03-12','2001-03-12'),(200786,72327,'2001-03-12','2002-03-12'),(200786,75572,'2002-03-12','9999-01-01'),(200787,67614,'1996-09-14','1997-09-14'),(200787,71236,'1997-09-14','1998-09-14'),(200787,73309,'1998-09-14','1999-09-14'),(200787,76986,'1999-09-14','2000-09-13'),(200787,79934,'2000-09-13','2001-09-13'),(200787,80458,'2001-09-13','9999-01-01'),(200788,40000,'1999-07-18','2000-07-17'),(200788,40457,'2000-07-17','2001-07-17'),(200788,42637,'2001-07-17','2002-07-17'),(200788,47118,'2002-07-17','9999-01-01'),(200789,65044,'1991-12-15','1992-12-14'),(200789,67094,'1992-12-14','1993-12-14'),(200789,69044,'1993-12-14','1994-12-14'),(200789,72598,'1994-12-14','1995-12-14'),(200789,74591,'1995-12-14','1996-12-13'),(200789,74332,'1996-12-13','1997-12-13'),(200789,76414,'1997-12-13','1998-12-13'),(200789,75951,'1998-12-13','1999-12-13'),(200789,76334,'1999-12-13','2000-12-12'),(200789,78144,'2000-12-12','2001-12-12'),(200789,80872,'2001-12-12','9999-01-01'),(200790,71704,'1992-01-21','1993-01-20'),(200790,74601,'1993-01-20','1994-01-20'),(200790,77461,'1994-01-20','1995-01-20'),(200790,77849,'1995-01-20','1996-01-20'),(200790,81893,'1996-01-20','1997-01-19'),(200790,84895,'1997-01-19','1998-01-19'),(200790,88835,'1998-01-19','1999-01-19'),(200790,90463,'1999-01-19','2000-01-19'),(200790,91976,'2000-01-19','2001-01-18'),(200790,91575,'2001-01-18','2002-01-18'),(200790,95360,'2002-01-18','9999-01-01'),(200791,40000,'1997-07-13','1998-07-13'),(200791,39618,'1998-07-13','1999-07-13'),(200791,41076,'1999-07-13','2000-07-12'),(200791,43773,'2000-07-12','2001-07-12'),(200791,47564,'2001-07-12','2002-07-12'),(200791,47194,'2002-07-12','9999-01-01'),(200792,65002,'1989-12-22','1990-12-22'),(200792,66302,'1990-12-22','1991-12-22'),(200792,69289,'1991-12-22','1992-12-21'),(200792,70666,'1992-12-21','1993-12-21'),(200792,71611,'1993-12-21','1994-12-21'),(200792,71707,'1994-12-21','1995-12-21'),(200792,73116,'1995-12-21','1996-12-20'),(200792,76880,'1996-12-20','1997-12-20'),(200792,81283,'1997-12-20','1998-12-20'),(200792,81924,'1998-12-20','1999-12-20'),(200792,85235,'1999-12-20','2000-12-19'),(200792,86578,'2000-12-19','2001-01-20'),(200793,48887,'1992-03-25','1993-03-25'),(200793,48738,'1993-03-25','1994-03-25'),(200793,50258,'1994-03-25','1995-03-25'),(200793,52441,'1995-03-25','1995-10-19'),(200794,50084,'1985-10-27','1986-10-26'),(200794,50966,'1986-10-26','1987-10-26'),(200794,54859,'1987-10-26','1988-10-26'),(200794,55855,'1988-10-26','1989-10-26'),(200794,55883,'1989-10-26','1990-03-07'),(200795,40000,'1996-07-14','1997-07-14'),(200795,42493,'1997-07-14','1998-07-14'),(200795,46139,'1998-07-14','1999-07-14'),(200795,45724,'1999-07-14','2000-07-13'),(200795,47040,'2000-07-13','2001-07-13'),(200795,48746,'2001-07-13','2002-07-13'),(200795,51541,'2002-07-13','9999-01-01'),(200796,40000,'1993-12-05','1994-12-05'),(200796,44467,'1994-12-05','1995-12-05'),(200796,44354,'1995-12-05','1996-12-04'),(200796,48811,'1996-12-04','1997-12-04'),(200796,50657,'1997-12-04','1998-12-04'),(200796,52291,'1998-12-04','1999-12-04'),(200796,55602,'1999-12-04','2000-12-03'),(200796,58721,'2000-12-03','2001-12-03'),(200796,59037,'2001-12-03','9999-01-01'),(200797,65682,'1985-07-18','1986-07-18'),(200797,66515,'1986-07-18','1987-07-18'),(200797,68494,'1987-07-18','1988-07-17'),(200797,69373,'1988-07-17','1989-07-17'),(200797,68989,'1989-07-17','1990-07-17'),(200797,72891,'1990-07-17','1991-07-17'),(200797,73541,'1991-07-17','1992-07-16'),(200797,73485,'1992-07-16','1993-07-16'),(200797,74947,'1993-07-16','1994-07-16'),(200797,78989,'1994-07-16','1995-07-16'),(200797,82234,'1995-07-16','1996-07-15'),(200797,83320,'1996-07-15','1997-07-15'),(200797,86322,'1997-07-15','1998-07-15'),(200797,88290,'1998-07-15','1999-07-15'),(200797,90747,'1999-07-15','2000-07-14'),(200797,93701,'2000-07-14','2001-07-14'),(200797,94943,'2001-07-14','2002-07-14'),(200797,94557,'2002-07-14','9999-01-01'),(200798,76330,'1994-05-19','1995-05-19'),(200798,80453,'1995-05-19','1996-05-18'),(200798,84900,'1996-05-18','1997-05-18'),(200798,85912,'1997-05-18','1998-05-18'),(200798,89187,'1998-05-18','1999-05-18'),(200798,91563,'1999-05-18','2000-05-17'),(200798,93766,'2000-05-17','2001-05-17'),(200798,96204,'2001-05-17','2002-05-17'),(200798,96822,'2002-05-17','9999-01-01'),(200799,40000,'1997-12-21','1998-12-21'),(200799,40308,'1998-12-21','1999-12-21'),(200799,43224,'1999-12-21','2000-12-20'),(200799,44030,'2000-12-20','2001-12-20'),(200799,44066,'2001-12-20','9999-01-01'),(200800,50561,'1993-01-18','1994-01-18'),(200800,52816,'1994-01-18','1995-01-18'),(200800,54550,'1995-01-18','1996-01-18'),(200800,58381,'1996-01-18','1997-01-17'),(200800,59523,'1997-01-17','1998-01-17'),(200800,62343,'1998-01-17','1999-01-17'),(200800,65862,'1999-01-17','2000-01-17'),(200800,69347,'2000-01-17','2001-01-16'),(200800,71422,'2001-01-16','2002-01-16'),(200800,75891,'2002-01-16','9999-01-01'),(200801,40000,'1988-06-27','1989-06-27'),(200801,43068,'1989-06-27','1990-06-27'),(200801,45090,'1990-06-27','1991-06-27'),(200801,47537,'1991-06-27','1992-06-26'),(200801,47382,'1992-06-26','1993-06-26'),(200801,51120,'1993-06-26','1994-06-26'),(200801,55420,'1994-06-26','1995-06-26'),(200801,55815,'1995-06-26','1996-06-25'),(200801,57770,'1996-06-25','1997-06-25'),(200801,58831,'1997-06-25','1998-06-25'),(200801,60091,'1998-06-25','1999-06-25'),(200801,63312,'1999-06-25','2000-06-24'),(200801,63365,'2000-06-24','2001-06-24'),(200801,67428,'2001-06-24','2002-06-24'),(200801,69679,'2002-06-24','9999-01-01'),(200802,50120,'1998-12-26','1999-05-10'),(200803,40000,'1989-04-14','1990-04-14'),(200803,43530,'1990-04-14','1991-04-14'),(200803,44834,'1991-04-14','1992-04-13'),(200803,46842,'1992-04-13','1993-04-13'),(200803,48739,'1993-04-13','1994-04-13'),(200803,50344,'1994-04-13','1995-04-13'),(200803,53698,'1995-04-13','1996-04-12'),(200803,56870,'1996-04-12','1997-04-12'),(200803,57257,'1997-04-12','1998-04-12'),(200803,57246,'1998-04-12','1999-04-12'),(200803,57720,'1999-04-12','2000-04-11'),(200803,57821,'2000-04-11','2001-04-11'),(200803,62214,'2001-04-11','2002-04-11'),(200803,65143,'2002-04-11','9999-01-01'),(200804,40000,'1997-01-12','1998-01-12'),(200804,41285,'1998-01-12','1999-01-12'),(200804,43793,'1999-01-12','2000-01-12'),(200804,48080,'2000-01-12','2001-01-11'),(200804,49403,'2001-01-11','2002-01-11'),(200804,53378,'2002-01-11','9999-01-01'),(200805,59450,'1994-12-10','1995-12-10'),(200805,59056,'1995-12-10','1996-12-09'),(200805,61042,'1996-12-09','1997-12-09'),(200805,64370,'1997-12-09','1998-12-09'),(200805,64879,'1998-12-09','1999-12-09'),(200805,68089,'1999-12-09','2000-12-08'),(200805,70616,'2000-12-08','2001-12-08'),(200805,72251,'2001-12-08','9999-01-01'),(200806,52704,'1991-05-19','1992-05-18'),(200806,52306,'1992-05-18','1993-05-18'),(200806,53673,'1993-05-18','1994-05-18'),(200806,55121,'1994-05-18','1995-05-18'),(200806,55774,'1995-05-18','1996-05-17'),(200806,59882,'1996-05-17','1997-05-17'),(200806,59537,'1997-05-17','1998-05-17'),(200806,63669,'1998-05-17','1999-05-17'),(200806,64249,'1999-05-17','2000-05-16'),(200806,66286,'2000-05-16','2001-05-16'),(200806,69791,'2001-05-16','2002-05-16'),(200806,72344,'2002-05-16','9999-01-01'),(200807,85561,'1999-04-12','2000-04-11'),(200807,85935,'2000-04-11','2001-04-11'),(200807,87582,'2001-04-11','2002-04-11'),(200807,87682,'2002-04-11','9999-01-01'),(200808,40000,'1991-11-03','1992-11-02'),(200808,44280,'1992-11-02','1993-11-02'),(200808,47426,'1993-11-02','1994-11-02'),(200808,47338,'1994-11-02','1995-11-02'),(200808,49775,'1995-11-02','1996-11-01'),(200808,52931,'1996-11-01','1997-11-01'),(200808,53320,'1997-11-01','1998-11-01'),(200808,53518,'1998-11-01','1999-11-01'),(200808,54671,'1999-11-01','2000-10-31'),(200808,55475,'2000-10-31','2001-10-31'),(200808,56246,'2001-10-31','2002-06-13'),(200809,54821,'1988-06-18','1989-06-18'),(200809,58994,'1989-06-18','1990-06-18'),(200809,60541,'1990-06-18','1991-06-18'),(200809,63578,'1991-06-18','1992-06-17'),(200809,63479,'1992-06-17','1993-06-17'),(200809,63286,'1993-06-17','1994-06-17'),(200809,67347,'1994-06-17','1995-06-17'),(200809,67565,'1995-06-17','1996-06-16'),(200809,67177,'1996-06-16','1997-06-16'),(200809,68990,'1997-06-16','1998-06-16'),(200809,70143,'1998-06-16','1999-06-16'),(200809,71036,'1999-06-16','2000-06-15'),(200809,74863,'2000-06-15','2001-06-15'),(200809,77932,'2001-06-15','2002-06-15'),(200809,80005,'2002-06-15','9999-01-01'),(200810,60714,'1994-04-10','1995-04-10'),(200810,64045,'1995-04-10','1996-04-09'),(200810,67032,'1996-04-09','1997-04-09'),(200810,67329,'1997-04-09','1998-04-09'),(200810,66955,'1998-04-09','1999-04-09'),(200810,67081,'1999-04-09','2000-04-08'),(200810,67446,'2000-04-08','2001-04-08'),(200810,67270,'2001-04-08','2002-04-08'),(200810,71598,'2002-04-08','9999-01-01'),(200811,41960,'1991-10-14','1992-10-13'),(200811,43653,'1992-10-13','1993-10-13'),(200811,44972,'1993-10-13','1994-10-13'),(200811,49277,'1994-10-13','1995-10-13'),(200811,51033,'1995-10-13','1996-10-12'),(200811,51354,'1996-10-12','1997-10-12'),(200811,52046,'1997-10-12','1998-10-12'),(200811,56171,'1998-10-12','1999-10-12'),(200811,59226,'1999-10-12','2000-10-11'),(200811,61619,'2000-10-11','2001-10-11'),(200811,65737,'2001-10-11','9999-01-01'),(200812,52327,'1999-07-28','2000-07-27'),(200812,54890,'2000-07-27','2001-07-27'),(200812,56645,'2001-07-27','2002-07-27'),(200812,59213,'2002-07-27','9999-01-01'),(200813,40000,'1986-05-21','1987-05-21'),(200813,40935,'1987-05-21','1988-05-20'),(200813,42910,'1988-05-20','1989-04-13'),(200814,45791,'1987-02-26','1988-02-26'),(200814,47816,'1988-02-26','1989-02-25'),(200814,47803,'1989-02-25','1990-02-25'),(200814,47608,'1990-02-25','1991-02-25'),(200814,51509,'1991-02-25','1992-02-25'),(200814,55999,'1992-02-25','1993-02-24'),(200814,59001,'1993-02-24','1994-02-24'),(200814,61861,'1994-02-24','1995-02-24'),(200814,61381,'1995-02-24','1996-02-24'),(200814,61917,'1996-02-24','1997-02-23'),(200814,62494,'1997-02-23','1998-02-23'),(200814,62923,'1998-02-23','1999-02-23'),(200814,65746,'1999-02-23','2000-02-23'),(200814,65571,'2000-02-23','2001-02-22'),(200814,65796,'2001-02-22','2002-02-22'),(200814,66735,'2002-02-22','9999-01-01'),(200815,64754,'1989-03-28','1990-03-28'),(200815,67419,'1990-03-28','1991-03-28'),(200815,70799,'1991-03-28','1992-03-27'),(200815,75098,'1992-03-27','1993-03-27'),(200815,74676,'1993-03-27','1994-03-27'),(200815,75891,'1994-03-27','1995-03-27'),(200815,77054,'1995-03-27','1996-03-26'),(200815,80557,'1996-03-26','1997-03-26'),(200815,80298,'1997-03-26','1998-03-26'),(200815,80611,'1998-03-26','1999-03-26'),(200815,84177,'1999-03-26','2000-03-25'),(200815,87927,'2000-03-25','2001-03-25'),(200815,90957,'2001-03-25','2002-03-25'),(200815,94944,'2002-03-25','9999-01-01'),(200816,60393,'1986-12-20','1987-12-20'),(200816,60977,'1987-12-20','1988-12-19'),(200816,60836,'1988-12-19','1989-12-19'),(200816,62644,'1989-12-19','1990-12-19'),(200816,62325,'1990-12-19','1991-12-19'),(200816,63086,'1991-12-19','1992-12-18'),(200816,65206,'1992-12-18','1993-12-18'),(200816,68164,'1993-12-18','1994-12-18'),(200816,70909,'1994-12-18','1995-12-18'),(200816,75066,'1995-12-18','1996-12-17'),(200816,79562,'1996-12-17','1997-12-17'),(200816,82000,'1997-12-17','1998-12-17'),(200816,85422,'1998-12-17','1999-12-17'),(200816,85123,'1999-12-17','2000-12-16'),(200816,86166,'2000-12-16','2001-12-16'),(200816,88895,'2001-12-16','9999-01-01'),(200817,64795,'1986-05-07','1987-05-07'),(200817,67628,'1987-05-07','1988-05-06'),(200817,69943,'1988-05-06','1989-05-06'),(200817,70101,'1989-05-06','1990-05-06'),(200817,74168,'1990-05-06','1991-05-06'),(200817,78643,'1991-05-06','1992-05-05'),(200817,82698,'1992-05-05','1993-05-05'),(200817,87151,'1993-05-05','1994-05-05'),(200817,87737,'1994-05-05','1995-05-05'),(200817,88050,'1995-05-05','1996-05-04'),(200817,89451,'1996-05-04','1997-05-04'),(200817,91791,'1997-05-04','1998-05-04'),(200817,95955,'1998-05-04','1999-05-04'),(200817,96841,'1999-05-04','2000-05-03'),(200817,99324,'2000-05-03','2001-05-03'),(200817,100264,'2001-05-03','2002-05-03'),(200817,102064,'2002-05-03','9999-01-01'),(200818,40000,'1998-04-05','1999-04-05'),(200818,41724,'1999-04-05','2000-04-04'),(200818,45451,'2000-04-04','2001-04-04'),(200818,48954,'2001-04-04','2002-04-04'),(200818,50772,'2002-04-04','9999-01-01'),(200819,53993,'1993-11-11','1994-11-11'),(200819,58015,'1994-11-11','1995-11-11'),(200819,57886,'1995-11-11','1996-11-10'),(200819,61290,'1996-11-10','1997-11-10'),(200819,61343,'1997-11-10','1998-11-10'),(200819,62040,'1998-11-10','1999-11-10'),(200819,61843,'1999-11-10','2000-11-09'),(200819,62495,'2000-11-09','2001-11-09'),(200819,66936,'2001-11-09','9999-01-01'),(200820,92612,'1995-01-16','1996-01-16'),(200820,92535,'1996-01-16','1997-01-15'),(200820,95528,'1997-01-15','1998-01-15'),(200820,96524,'1998-01-15','1999-01-15'),(200820,96651,'1999-01-15','2000-01-15'),(200820,98412,'2000-01-15','2001-01-14'),(200820,100959,'2001-01-14','2002-01-14'),(200820,102930,'2002-01-14','9999-01-01'),(200821,40000,'1992-07-04','1993-07-04'),(200821,42265,'1993-07-04','1994-07-04'),(200821,41975,'1994-07-04','1995-07-04'),(200821,43049,'1995-07-04','1996-07-03'),(200821,42691,'1996-07-03','1997-07-03'),(200821,42886,'1997-07-03','1998-07-03'),(200821,45808,'1998-07-03','1999-07-03'),(200821,45443,'1999-07-03','2000-07-02'),(200821,49809,'2000-07-02','2001-07-02'),(200821,49370,'2001-07-02','2002-07-02'),(200821,50659,'2002-07-02','9999-01-01'),(200822,40000,'1986-10-02','1987-10-02'),(200822,42999,'1987-10-02','1988-10-01'),(200822,46654,'1988-10-01','1989-10-01'),(200822,49908,'1989-10-01','1990-10-01'),(200822,49758,'1990-10-01','1991-10-01'),(200822,51082,'1991-10-01','1992-09-30'),(200822,51163,'1992-09-30','1993-09-30'),(200822,53908,'1993-09-30','1994-09-30'),(200822,54694,'1994-09-30','1995-09-30'),(200822,58855,'1995-09-30','1996-09-29'),(200822,61064,'1996-09-29','1997-09-29'),(200822,64584,'1997-09-29','1998-09-29'),(200822,65327,'1998-09-29','1999-09-29'),(200822,67703,'1999-09-29','2000-09-28'),(200822,69487,'2000-09-28','2001-09-28'),(200822,71303,'2001-09-28','2002-05-14'),(200823,41010,'1997-08-16','1998-08-16'),(200823,44444,'1998-08-16','1999-08-16'),(200823,46620,'1999-08-16','2000-08-15'),(200823,47309,'2000-08-15','2001-08-15'),(200823,47128,'2001-08-15','9999-01-01'),(200824,40000,'1992-01-17','1993-01-16'),(200824,42217,'1993-01-16','1994-01-16'),(200824,45156,'1994-01-16','1995-01-16'),(200824,46920,'1995-01-16','1996-01-16'),(200824,49700,'1996-01-16','1997-01-15'),(200824,49559,'1997-01-15','1998-01-15'),(200824,51518,'1998-01-15','1999-01-15'),(200824,54722,'1999-01-15','2000-01-15'),(200824,59004,'2000-01-15','2001-01-14'),(200824,61798,'2001-01-14','2002-01-14'),(200824,61308,'2002-01-14','9999-01-01'),(200825,40000,'1987-09-21','1988-09-20'),(200825,42114,'1988-09-20','1989-09-20'),(200825,42117,'1989-09-20','1990-09-20'),(200825,42091,'1990-09-20','1991-09-20'),(200825,43998,'1991-09-20','1992-09-19'),(200825,47745,'1992-09-19','1993-09-19'),(200825,48641,'1993-09-19','1994-09-19'),(200825,50465,'1994-09-19','1995-09-19'),(200825,53785,'1995-09-19','1996-09-18'),(200825,57877,'1996-09-18','1997-09-18'),(200825,61534,'1997-09-18','1998-09-18'),(200825,64481,'1998-09-18','1999-09-18'),(200825,68639,'1999-09-18','2000-09-17'),(200825,68461,'2000-09-17','2001-09-17'),(200825,68167,'2001-09-17','9999-01-01'),(200826,57509,'1988-10-08','1989-10-08'),(200826,60424,'1989-10-08','1990-06-21'),(200827,56002,'1990-07-27','1991-07-27'),(200827,55788,'1991-07-27','1992-07-26'),(200827,56779,'1992-07-26','1993-07-26'),(200827,60474,'1993-07-26','1994-07-26'),(200827,63413,'1994-07-26','1995-07-26'),(200827,66593,'1995-07-26','1996-07-25'),(200827,70105,'1996-07-25','1997-07-25'),(200827,73828,'1997-07-25','1998-07-25'),(200827,76052,'1998-07-25','1999-07-25'),(200827,79916,'1999-07-25','2000-07-24'),(200827,80145,'2000-07-24','2001-07-24'),(200827,83163,'2001-07-24','2002-07-24'),(200827,84737,'2002-07-24','9999-01-01'),(200828,40000,'1995-03-21','1996-03-20'),(200828,43178,'1996-03-20','1997-03-20'),(200828,44450,'1997-03-20','1998-03-20'),(200828,46293,'1998-03-20','1999-03-20'),(200828,49449,'1999-03-20','2000-03-19'),(200828,51883,'2000-03-19','2001-03-19'),(200828,53375,'2001-03-19','2002-03-19'),(200828,57153,'2002-03-19','9999-01-01'),(200829,40000,'1989-10-11','1990-10-11'),(200829,44348,'1990-10-11','1991-10-11'),(200829,45394,'1991-10-11','1992-10-10'),(200829,45381,'1992-10-10','1993-10-10'),(200829,47702,'1993-10-10','1994-10-10'),(200829,48044,'1994-10-10','1995-10-10'),(200829,49115,'1995-10-10','1996-10-09'),(200829,53242,'1996-10-09','1997-10-09'),(200829,55215,'1997-10-09','1998-10-09'),(200829,59643,'1998-10-09','1999-10-09'),(200829,62510,'1999-10-09','2000-10-08'),(200829,65542,'2000-10-08','2001-10-08'),(200829,68133,'2001-10-08','9999-01-01'),(200830,53629,'1992-01-07','1993-01-06'),(200830,55581,'1993-01-06','1994-01-06'),(200830,59409,'1994-01-06','1995-01-06'),(200830,62548,'1995-01-06','1996-01-06'),(200830,64318,'1996-01-06','1997-01-05'),(200830,67882,'1997-01-05','1998-01-05'),(200830,71062,'1998-01-05','1999-01-05'),(200830,72439,'1999-01-05','2000-01-05'),(200830,74957,'2000-01-05','2001-01-04'),(200830,75636,'2001-01-04','2002-01-04'),(200830,76511,'2002-01-04','9999-01-01'),(200831,40000,'1996-01-09','1997-01-08'),(200831,44461,'1997-01-08','1998-01-08'),(200831,46697,'1998-01-08','1999-01-08'),(200831,47749,'1999-01-08','2000-01-08'),(200831,50277,'2000-01-08','2001-01-07'),(200831,51272,'2001-01-07','2002-01-07'),(200831,55606,'2002-01-07','9999-01-01'),(200832,68998,'1989-05-15','1990-05-15'),(200832,68983,'1990-05-15','1991-05-15'),(200832,69109,'1991-05-15','1992-05-14'),(200832,70496,'1992-05-14','1993-05-14'),(200832,70887,'1993-05-14','1994-05-14'),(200832,73850,'1994-05-14','1995-05-14'),(200832,73855,'1995-05-14','1996-05-13'),(200832,77950,'1996-05-13','1997-05-13'),(200832,81808,'1997-05-13','1998-05-13'),(200832,85247,'1998-05-13','1999-05-13'),(200832,85445,'1999-05-13','2000-05-12'),(200832,85744,'2000-05-12','2001-05-12'),(200832,86515,'2001-05-12','2002-05-12'),(200832,86619,'2002-05-12','9999-01-01'),(200833,50469,'1999-04-01','1999-10-15'),(200834,58998,'1991-01-22','1992-01-22'),(200834,62784,'1992-01-22','1993-01-21'),(200834,65742,'1993-01-21','1994-01-21'),(200834,69495,'1994-01-21','1995-01-21'),(200834,70705,'1995-01-21','1996-01-21'),(200834,74050,'1996-01-21','1997-01-20'),(200834,74154,'1997-01-20','1998-01-20'),(200834,77071,'1998-01-20','1999-01-20'),(200834,81469,'1999-01-20','2000-01-20'),(200834,85383,'2000-01-20','2001-01-19'),(200834,86759,'2001-01-19','2002-01-19'),(200834,87673,'2002-01-19','9999-01-01'),(200835,40000,'1999-12-02','2000-12-01'),(200835,44086,'2000-12-01','2000-12-27'),(200836,45822,'1991-05-15','1992-05-14'),(200836,49012,'1992-05-14','1993-05-14'),(200836,50022,'1993-05-14','1994-05-14'),(200836,54493,'1994-05-14','1995-05-14'),(200836,54152,'1995-05-14','1996-05-13'),(200836,56928,'1996-05-13','1997-05-13'),(200836,56915,'1997-05-13','1998-05-13'),(200836,58173,'1998-05-13','1999-05-13'),(200836,59732,'1999-05-13','2000-05-12'),(200836,63142,'2000-05-12','2001-05-12'),(200836,62679,'2001-05-12','2002-05-12'),(200836,66481,'2002-05-12','9999-01-01'),(200837,40000,'1988-07-04','1989-07-04'),(200837,43960,'1989-07-04','1990-07-04'),(200837,44026,'1990-07-04','1991-07-04'),(200837,47032,'1991-07-04','1992-07-03'),(200837,48515,'1992-07-03','1993-07-03'),(200837,50345,'1993-07-03','1994-07-03'),(200837,50043,'1994-07-03','1995-07-03'),(200837,52959,'1995-07-03','1996-07-02'),(200837,55304,'1996-07-02','1997-07-02'),(200837,57361,'1997-07-02','1998-07-02'),(200837,57533,'1998-07-02','1999-07-02'),(200837,57669,'1999-07-02','2000-07-01'),(200837,61252,'2000-07-01','2001-07-01'),(200837,64078,'2001-07-01','2002-07-01'),(200837,67729,'2002-07-01','9999-01-01'),(200838,64711,'1999-04-03','2000-04-02'),(200838,66974,'2000-04-02','2001-04-02'),(200838,70037,'2001-04-02','2002-04-02'),(200838,72592,'2002-04-02','9999-01-01'),(200839,40000,'1995-07-31','1996-07-30'),(200839,41263,'1996-07-30','1997-07-30'),(200839,44930,'1997-07-30','1998-07-30'),(200839,49118,'1998-07-30','1999-07-30'),(200839,48645,'1999-07-30','2000-07-29'),(200839,52067,'2000-07-29','2001-07-29'),(200839,52242,'2001-07-29','2002-07-29'),(200839,54971,'2002-07-29','9999-01-01'),(200840,74359,'1999-12-20','2000-12-19'),(200840,75173,'2000-12-19','2001-12-19'),(200840,76717,'2001-12-19','9999-01-01'),(200841,40000,'1986-04-24','1987-04-24'),(200841,42039,'1987-04-24','1988-04-23'),(200841,44049,'1988-04-23','1989-04-23'),(200841,48274,'1989-04-23','1990-04-23'),(200841,50533,'1990-04-23','1991-04-23'),(200841,50173,'1991-04-23','1992-04-22'),(200841,52110,'1992-04-22','1993-04-22'),(200841,51869,'1993-04-22','1994-04-22'),(200841,56284,'1994-04-22','1995-04-22'),(200841,58674,'1995-04-22','1996-04-21'),(200841,61639,'1996-04-21','1997-04-21'),(200841,64156,'1997-04-21','1998-04-21'),(200841,66452,'1998-04-21','1999-04-21'),(200841,68861,'1999-04-21','2000-04-20'),(200841,71880,'2000-04-20','2001-04-20'),(200841,73957,'2001-04-20','2002-04-20'),(200841,74504,'2002-04-20','9999-01-01'),(200842,40000,'1988-08-05','1989-08-05'),(200842,40853,'1989-08-05','1990-08-05'),(200842,44604,'1990-08-05','1991-08-05'),(200842,48729,'1991-08-05','1992-08-04'),(200842,50930,'1992-08-04','1993-08-04'),(200842,52159,'1993-08-04','1994-08-04'),(200842,54470,'1994-08-04','1995-08-04'),(200842,57968,'1995-08-04','1996-02-17'),(200843,40000,'1989-06-25','1990-06-25'),(200843,41077,'1990-06-25','1991-06-25'),(200843,41702,'1991-06-25','1992-06-24'),(200843,42657,'1992-06-24','1993-06-24'),(200843,46538,'1993-06-24','1994-06-24'),(200843,50098,'1994-06-24','1995-06-24'),(200843,51662,'1995-06-24','1996-06-23'),(200843,56080,'1996-06-23','1997-06-23'),(200843,59203,'1997-06-23','1998-06-23'),(200843,61647,'1998-06-23','1999-06-23'),(200843,65725,'1999-06-23','2000-06-22'),(200843,69691,'2000-06-22','2001-06-22'),(200843,74144,'2001-06-22','2002-06-22'),(200843,76232,'2002-06-22','9999-01-01'),(200844,78630,'1989-05-18','1990-05-18'),(200844,78351,'1990-05-18','1991-05-18'),(200844,80772,'1991-05-18','1992-05-17'),(200844,83775,'1992-05-17','1993-05-17'),(200844,83358,'1993-05-17','1994-05-17'),(200844,84783,'1994-05-17','1995-05-17'),(200844,86058,'1995-05-17','1996-05-16'),(200844,89688,'1996-05-16','1997-05-16'),(200844,90741,'1997-05-16','1998-05-16'),(200844,91252,'1998-05-16','1999-05-16'),(200844,95457,'1999-05-16','2000-05-15'),(200844,95880,'2000-05-15','2001-05-15'),(200844,96344,'2001-05-15','2002-05-15'),(200844,96071,'2002-05-15','9999-01-01'),(200845,67640,'1989-08-28','1990-08-28'),(200845,68565,'1990-08-28','1991-08-28'),(200845,68850,'1991-08-28','1992-08-27'),(200845,69357,'1992-08-27','1993-08-27'),(200845,73199,'1993-08-27','1994-08-27'),(200845,74513,'1994-08-27','1995-08-27'),(200845,77110,'1995-08-27','1996-08-26'),(200845,78355,'1996-08-26','1997-08-26'),(200845,80592,'1997-08-26','1998-08-26'),(200845,82793,'1998-08-26','1999-08-26'),(200845,87099,'1999-08-26','2000-08-25'),(200845,89302,'2000-08-25','2001-08-25'),(200845,90192,'2001-08-25','9999-01-01'),(200846,50365,'1985-04-06','1986-04-06'),(200846,53394,'1986-04-06','1987-04-06'),(200846,53141,'1987-04-06','1988-04-05'),(200846,55619,'1988-04-05','1989-04-05'),(200846,59989,'1989-04-05','1990-04-05'),(200846,61814,'1990-04-05','1991-04-05'),(200846,63921,'1991-04-05','1992-04-04'),(200846,65220,'1992-04-04','1993-04-04'),(200846,66967,'1993-04-04','1994-04-04'),(200846,66554,'1994-04-04','1995-04-04'),(200846,70304,'1995-04-04','1996-04-03'),(200846,73453,'1996-04-03','1997-04-03'),(200846,77268,'1997-04-03','1998-04-03'),(200846,81502,'1998-04-03','1999-04-03'),(200846,82033,'1999-04-03','2000-04-02'),(200846,84258,'2000-04-02','2001-04-02'),(200846,86939,'2001-04-02','2002-04-02'),(200846,86651,'2002-04-02','9999-01-01'),(200847,43196,'1997-11-27','1998-11-27'),(200847,44019,'1998-11-27','1999-11-27'),(200847,44543,'1999-11-27','2000-11-26'),(200847,48082,'2000-11-26','2001-11-26'),(200847,49815,'2001-11-26','9999-01-01'),(200848,40000,'1992-12-30','1993-12-30'),(200848,43247,'1993-12-30','1994-12-30'),(200848,45554,'1994-12-30','1995-12-30'),(200848,47963,'1995-12-30','1996-12-29'),(200848,51856,'1996-12-29','1997-12-29'),(200848,54814,'1997-12-29','1998-12-29'),(200848,54839,'1998-12-29','1999-12-29'),(200848,57580,'1999-12-29','2000-12-28'),(200848,59142,'2000-12-28','2001-12-28'),(200848,59098,'2001-12-28','9999-01-01'),(200849,40000,'1994-09-25','1995-09-25'),(200849,43037,'1995-09-25','1996-09-24'),(200849,46063,'1996-09-24','1997-09-24'),(200849,47141,'1997-09-24','1998-09-24'),(200849,51186,'1998-09-24','1999-09-24'),(200849,51844,'1999-09-24','2000-02-15'),(200850,56858,'1996-12-01','1997-12-01'),(200850,58844,'1997-12-01','1998-12-01'),(200850,62040,'1998-12-01','1999-12-01'),(200850,62032,'1999-12-01','2000-11-30'),(200850,62106,'2000-11-30','2001-11-30'),(200850,64594,'2001-11-30','9999-01-01'),(200851,50234,'1998-10-26','1999-10-26'),(200851,52947,'1999-10-26','2000-10-25'),(200851,55862,'2000-10-25','2001-10-25'),(200851,58557,'2001-10-25','9999-01-01'),(200852,67962,'1995-08-17','1996-08-16'),(200852,68023,'1996-08-16','1997-08-16'),(200852,68444,'1997-08-16','1998-08-16'),(200852,71603,'1998-08-16','1999-08-16'),(200852,75969,'1999-08-16','2000-08-15'),(200852,77751,'2000-08-15','2001-08-15'),(200852,82054,'2001-08-15','2001-11-04'),(200853,44044,'1991-06-13','1992-06-12'),(200853,45777,'1992-06-12','1993-06-12'),(200853,46408,'1993-06-12','1994-06-12'),(200853,47729,'1994-06-12','1995-06-12'),(200853,51707,'1995-06-12','1996-06-11'),(200853,53582,'1996-06-11','1997-06-11'),(200853,56572,'1997-06-11','1998-06-11'),(200853,57765,'1998-06-11','1999-06-11'),(200853,58674,'1999-06-11','2000-06-10'),(200853,63156,'2000-06-10','2001-06-10'),(200853,63774,'2001-06-10','2002-06-10'),(200853,67307,'2002-06-10','9999-01-01'),(200854,72361,'1992-01-26','1993-01-25'),(200854,74207,'1993-01-25','1994-01-25'),(200854,74163,'1994-01-25','1995-01-25'),(200854,73736,'1995-01-25','1996-01-25'),(200854,75044,'1996-01-25','1997-01-24'),(200854,79325,'1997-01-24','1998-01-24'),(200854,80772,'1998-01-24','1999-01-24'),(200854,83679,'1999-01-24','2000-01-24'),(200854,86180,'2000-01-24','2001-01-23'),(200854,86626,'2001-01-23','2002-01-23'),(200854,86262,'2002-01-23','9999-01-01'),(200855,79375,'1998-01-19','1999-01-19'),(200855,79792,'1999-01-19','2000-01-19'),(200855,80426,'2000-01-19','2001-01-18'),(200855,80954,'2001-01-18','2002-01-18'),(200855,82917,'2002-01-18','9999-01-01'),(200856,49589,'1993-04-08','1994-04-08'),(200856,50587,'1994-04-08','1995-04-08'),(200856,51573,'1995-04-08','1996-04-06'),(200856,52896,'1996-04-06','1997-04-07'),(200856,52529,'1997-04-07','1998-04-07'),(200856,56214,'1998-04-07','1999-04-07'),(200856,59219,'1999-04-07','2000-04-06'),(200856,62731,'2000-04-06','2001-04-06'),(200856,66570,'2001-04-06','2002-04-05'),(200856,67079,'2002-04-05','9999-01-01'),(200857,40000,'1991-06-13','1992-06-12'),(200857,40685,'1992-06-12','1993-06-12'),(200857,44793,'1993-06-12','1994-06-12'),(200857,48160,'1994-06-12','1995-06-12'),(200857,48413,'1995-06-12','1996-06-11'),(200857,52566,'1996-06-11','1997-06-11'),(200857,52958,'1997-06-11','1998-06-11'),(200857,57140,'1998-06-11','1999-06-11'),(200857,59133,'1999-06-11','2000-06-10'),(200857,61434,'2000-06-10','2001-06-10'),(200857,64255,'2001-06-10','2002-06-10'),(200857,66881,'2002-06-10','9999-01-01'),(200858,45168,'1992-10-19','1993-10-19'),(200858,46290,'1993-10-19','1994-10-19'),(200858,49371,'1994-10-19','1995-10-19'),(200858,51371,'1995-10-19','1996-10-18'),(200858,53951,'1996-10-18','1997-10-18'),(200858,57145,'1997-10-18','1998-10-18'),(200858,57103,'1998-10-18','1999-10-18'),(200858,60888,'1999-10-18','2000-10-17'),(200858,64210,'2000-10-17','2001-10-17'),(200858,66667,'2001-10-17','9999-01-01'),(200859,73993,'1998-08-23','1999-06-29'),(200860,56700,'1999-04-17','2000-04-16'),(200860,56857,'2000-04-16','2001-04-16'),(200860,58808,'2001-04-16','2002-04-16'),(200860,62660,'2002-04-16','9999-01-01'),(200861,69016,'1992-06-24','1993-06-24'),(200861,71502,'1993-06-24','1994-06-24'),(200861,73998,'1994-06-24','1995-06-24'),(200861,73737,'1995-06-24','1996-06-23'),(200861,74835,'1996-06-23','1997-06-23'),(200861,75487,'1997-06-23','1998-06-23'),(200861,75541,'1998-06-23','1999-06-23'),(200861,75235,'1999-06-23','2000-06-22'),(200861,79046,'2000-06-22','2001-06-22'),(200861,80512,'2001-06-22','2002-06-22'),(200861,80919,'2002-06-22','9999-01-01'),(200862,60277,'1989-06-24','1990-06-24'),(200862,61207,'1990-06-24','1991-06-24'),(200862,62124,'1991-06-24','1992-06-23'),(200862,63157,'1992-06-23','1993-06-23'),(200862,67086,'1993-06-23','1994-06-23'),(200862,70992,'1994-06-23','1995-06-23'),(200862,73749,'1995-06-23','1995-11-21'),(200863,56373,'1987-03-13','1988-03-12'),(200863,57332,'1988-03-12','1989-03-12'),(200863,60762,'1989-03-12','1990-03-12'),(200863,60994,'1990-03-12','1991-03-12'),(200863,61954,'1991-03-12','1992-03-11'),(200863,61985,'1992-03-11','1993-03-11'),(200863,63490,'1993-03-11','1993-10-13'),(200864,46632,'1999-06-07','2000-06-06'),(200864,50549,'2000-06-06','2001-06-06'),(200864,53209,'2001-06-06','2002-06-06'),(200864,54126,'2002-06-06','9999-01-01'),(200865,76493,'1987-09-18','1988-09-17'),(200865,76568,'1988-09-17','1989-09-17'),(200865,77172,'1989-09-17','1990-09-17'),(200865,79557,'1990-09-17','1991-09-17'),(200865,81534,'1991-09-17','1992-09-16'),(200865,81464,'1992-09-16','1993-09-16'),(200865,84559,'1993-09-16','1994-09-16'),(200865,84783,'1994-09-16','1995-09-16'),(200865,85718,'1995-09-16','1996-09-15'),(200865,87330,'1996-09-15','1997-09-15'),(200865,91766,'1997-09-15','1998-09-15'),(200865,94584,'1998-09-15','1999-09-15'),(200865,97445,'1999-09-15','2000-09-14'),(200865,100006,'2000-09-14','2001-09-14'),(200865,104350,'2001-09-14','9999-01-01'),(200866,54698,'1994-08-10','1995-08-10'),(200866,59007,'1995-08-10','1996-08-09'),(200866,63409,'1996-08-09','1997-08-09'),(200866,67670,'1997-08-09','1998-08-09'),(200866,68246,'1998-08-09','1999-08-09'),(200866,70875,'1999-08-09','2000-08-08'),(200866,70541,'2000-08-08','2001-08-08'),(200866,72630,'2001-08-08','9999-01-01'),(200867,54894,'1991-03-06','1992-03-05'),(200867,59063,'1992-03-05','1993-03-05'),(200867,61466,'1993-03-05','1994-03-05'),(200867,61966,'1994-03-05','1995-03-05'),(200867,61605,'1995-03-05','1996-03-04'),(200867,62696,'1996-03-04','1997-03-04'),(200867,67033,'1997-03-04','1998-03-04'),(200867,67192,'1998-03-04','1999-03-04'),(200867,70803,'1999-03-04','2000-03-03'),(200867,73777,'2000-03-03','2001-03-03'),(200867,75887,'2001-03-03','2002-03-03'),(200867,75432,'2002-03-03','9999-01-01'),(200868,42509,'1985-06-22','1986-06-22'),(200868,42210,'1986-06-22','1987-06-22'),(200868,43288,'1987-06-22','1988-06-21'),(200868,45024,'1988-06-21','1989-06-21'),(200868,49246,'1989-06-21','1990-06-21'),(200868,48829,'1990-06-21','1991-06-21'),(200868,49338,'1991-06-21','1992-06-20'),(200868,49185,'1992-06-20','1993-06-20'),(200868,52607,'1993-06-20','1994-06-20'),(200868,56336,'1994-06-20','1995-06-20'),(200868,57386,'1995-06-20','1996-06-19'),(200868,58924,'1996-06-19','1997-06-19'),(200868,63048,'1997-06-19','1998-06-19'),(200868,62820,'1998-06-19','1999-06-19'),(200868,64468,'1999-06-19','2000-06-18'),(200868,64711,'2000-06-18','2001-06-18'),(200868,68788,'2001-06-18','2002-06-18'),(200868,69887,'2002-06-18','9999-01-01'),(200869,44470,'1986-11-21','1987-11-21'),(200869,47184,'1987-11-21','1988-11-20'),(200869,48855,'1988-11-20','1989-11-20'),(200869,51169,'1989-11-20','1990-11-20'),(200869,51777,'1990-11-20','1991-11-20'),(200869,55713,'1991-11-20','1992-11-19'),(200869,56599,'1992-11-19','1993-11-19'),(200869,60935,'1993-11-19','1994-11-19'),(200869,60818,'1994-11-19','1995-11-19'),(200869,61014,'1995-11-19','1996-11-18'),(200869,62524,'1996-11-18','1997-11-18'),(200869,64140,'1997-11-18','1998-11-18'),(200869,63729,'1998-11-18','1999-11-18'),(200869,63287,'1999-11-18','2000-07-16'),(200870,67678,'1993-03-21','1994-03-21'),(200870,71122,'1994-03-21','1995-03-21'),(200870,72628,'1995-03-21','1996-03-20'),(200870,75155,'1996-03-20','1997-03-20'),(200870,75149,'1997-03-20','1998-03-20'),(200870,75802,'1998-03-20','1999-03-20'),(200870,79737,'1999-03-20','2000-03-19'),(200870,81364,'2000-03-19','2001-03-19'),(200870,82041,'2001-03-19','2002-03-19'),(200870,85353,'2002-03-19','9999-01-01'),(200871,52815,'1996-07-04','1997-07-04'),(200871,53337,'1997-07-04','1998-07-04'),(200871,54484,'1998-07-04','1998-09-15'),(200872,78841,'1989-01-24','1990-01-24'),(200872,83078,'1990-01-24','1991-01-24'),(200872,87146,'1991-01-24','1992-01-24'),(200872,86986,'1992-01-24','1993-01-23'),(200872,87456,'1993-01-23','1994-01-23'),(200872,90756,'1994-01-23','1995-01-23'),(200872,92023,'1995-01-23','1996-01-23'),(200872,91642,'1996-01-23','1997-01-22'),(200872,92831,'1997-01-22','1998-01-22'),(200872,95856,'1998-01-22','1999-01-22'),(200872,98550,'1999-01-22','2000-01-22'),(200872,101175,'2000-01-22','2001-01-21'),(200872,100794,'2001-01-21','2002-01-21'),(200872,101904,'2002-01-21','9999-01-01'),(200873,59188,'1992-04-01','1993-04-01'),(200873,61040,'1993-04-01','1994-04-01'),(200873,63800,'1994-04-01','1995-04-01'),(200873,67297,'1995-04-01','1996-03-31'),(200873,70210,'1996-03-31','1997-03-31'),(200873,70026,'1997-03-31','1998-03-31'),(200873,71764,'1998-03-31','1999-03-31'),(200873,75122,'1999-03-31','2000-03-30'),(200873,77054,'2000-03-30','2001-03-30'),(200873,81457,'2001-03-30','2002-03-30'),(200873,85776,'2002-03-30','9999-01-01'),(200874,42177,'1993-08-21','1994-08-21'),(200874,43218,'1994-08-21','1995-08-21'),(200874,43065,'1995-08-21','1996-08-20'),(200874,42888,'1996-08-20','1997-08-20'),(200874,44542,'1997-08-20','1998-08-20'),(200874,44352,'1998-08-20','1999-08-20'),(200874,45118,'1999-08-20','2000-08-19'),(200874,49083,'2000-08-19','2001-08-19'),(200874,51846,'2001-08-19','9999-01-01'),(200875,40000,'1990-01-19','1990-04-06'),(200876,56183,'1987-04-04','1988-04-03'),(200876,59016,'1988-04-03','1989-04-03'),(200876,60097,'1989-04-03','1990-04-03'),(200876,62243,'1990-04-03','1991-04-03'),(200876,65834,'1991-04-03','1992-04-02'),(200876,69986,'1992-04-02','1993-04-02'),(200876,69542,'1993-04-02','1994-04-02'),(200876,70088,'1994-04-02','1995-04-02'),(200876,71378,'1995-04-02','1996-04-01'),(200876,75170,'1996-04-01','1997-04-01'),(200876,77076,'1997-04-01','1998-04-01'),(200876,81563,'1998-04-01','1999-04-01'),(200876,85223,'1999-04-01','2000-03-31'),(200876,86617,'2000-03-31','2001-03-31'),(200876,86735,'2001-03-31','2002-03-31'),(200876,88138,'2002-03-31','9999-01-01'),(200877,48526,'1995-10-01','1996-09-30'),(200877,48231,'1996-09-30','1997-09-30'),(200877,48821,'1997-09-30','1998-09-30'),(200877,53028,'1998-09-30','1999-09-30'),(200877,53687,'1999-09-30','2000-09-29'),(200877,56008,'2000-09-29','2001-09-29'),(200877,60361,'2001-09-29','9999-01-01'),(200878,61064,'1990-04-25','1991-04-25'),(200878,63986,'1991-04-25','1992-04-24'),(200878,66308,'1992-04-24','1993-04-24'),(200878,69300,'1993-04-24','1994-04-24'),(200878,69039,'1994-04-24','1995-04-24'),(200878,69220,'1995-04-24','1996-04-23'),(200878,68839,'1996-04-23','1997-04-23'),(200878,70092,'1997-04-23','1998-04-23'),(200878,73829,'1998-04-23','1999-04-23'),(200878,74451,'1999-04-23','2000-04-22'),(200878,74563,'2000-04-22','2001-04-22'),(200878,77883,'2001-04-22','2002-04-22'),(200878,78333,'2002-04-22','9999-01-01'),(200879,40000,'1987-05-15','1988-05-14'),(200879,40745,'1988-05-14','1989-05-14'),(200879,44266,'1989-05-14','1990-05-14'),(200879,44273,'1990-05-14','1991-05-14'),(200879,47730,'1991-05-14','1992-05-13'),(200879,49276,'1992-05-13','1993-05-13'),(200879,49027,'1993-05-13','1994-05-13'),(200879,52524,'1994-05-13','1995-05-13'),(200879,53525,'1995-05-13','1996-05-12'),(200879,57970,'1996-05-12','1997-05-12'),(200879,61862,'1997-05-12','1998-05-12'),(200879,62920,'1998-05-12','1999-05-12'),(200879,63503,'1999-05-12','2000-05-11'),(200879,63041,'2000-05-11','2001-05-11'),(200879,63947,'2001-05-11','2002-05-11'),(200879,65027,'2002-05-11','9999-01-01'),(200880,48873,'1990-09-16','1991-09-16'),(200880,52561,'1991-09-16','1992-09-15'),(200880,56476,'1992-09-15','1993-09-15'),(200880,57705,'1993-09-15','1994-09-15'),(200880,60809,'1994-09-15','1995-09-15'),(200880,61391,'1995-09-15','1996-09-14'),(200880,64245,'1996-09-14','1997-09-14'),(200880,64017,'1997-09-14','1998-09-14'),(200880,67666,'1998-09-14','1999-09-14'),(200880,67246,'1999-09-14','2000-09-13'),(200880,70427,'2000-09-13','2001-09-13'),(200880,70067,'2001-09-13','9999-01-01'),(200881,45009,'1990-06-02','1991-06-02'),(200881,48748,'1991-06-02','1992-06-01'),(200881,48478,'1992-06-01','1993-06-01'),(200881,49495,'1993-06-01','1994-06-01'),(200881,52949,'1994-06-01','1995-06-01'),(200881,54920,'1995-06-01','1996-05-31'),(200881,55535,'1996-05-31','1997-05-31'),(200881,55909,'1997-05-31','1998-05-31'),(200881,60225,'1998-05-31','1999-05-31'),(200881,64094,'1999-05-31','2000-05-30'),(200881,66933,'2000-05-30','2001-05-30'),(200881,66768,'2001-05-30','2002-05-30'),(200881,67086,'2002-05-30','9999-01-01'),(200882,54729,'1994-11-09','1995-11-09'),(200882,58785,'1995-11-09','1996-11-08'),(200882,61603,'1996-11-08','1997-11-08'),(200882,63237,'1997-11-08','1998-11-08'),(200882,64200,'1998-11-08','1999-11-08'),(200882,66656,'1999-11-08','2000-11-07'),(200882,67366,'2000-11-07','2001-11-07'),(200882,68327,'2001-11-07','9999-01-01'),(200883,40000,'1986-10-19','1987-10-19'),(200883,41065,'1987-10-19','1988-10-18'),(200883,45397,'1988-10-18','1989-10-18'),(200883,46035,'1989-10-18','1990-10-18'),(200883,49314,'1990-10-18','1991-10-18'),(200883,51791,'1991-10-18','1992-10-17'),(200883,53288,'1992-10-17','1993-10-17'),(200883,56218,'1993-10-17','1994-10-17'),(200883,59950,'1994-10-17','1995-10-17'),(200883,61384,'1995-10-17','1996-10-16'),(200883,64807,'1996-10-16','1997-10-16'),(200883,68502,'1997-10-16','1998-10-16'),(200883,69014,'1998-10-16','1999-10-16'),(200883,73512,'1999-10-16','2000-10-15'),(200883,75809,'2000-10-15','2001-10-15'),(200883,78754,'2001-10-15','9999-01-01'),(200884,46479,'1993-08-24','1994-08-24'),(200884,49626,'1994-08-24','1995-01-29'),(200885,76498,'1987-09-19','1988-09-18'),(200885,80276,'1988-09-18','1989-09-18'),(200885,80568,'1989-09-18','1990-09-18'),(200885,84004,'1990-09-18','1991-09-18'),(200885,86252,'1991-09-18','1992-09-17'),(200885,88871,'1992-09-17','1993-09-17'),(200885,89332,'1993-09-17','1994-09-17'),(200885,92833,'1994-09-17','1995-09-17'),(200885,97061,'1995-09-17','1996-09-16'),(200885,98017,'1996-09-16','1997-09-16'),(200885,97720,'1997-09-16','1998-09-16'),(200885,101215,'1998-09-16','1999-09-16'),(200885,104047,'1999-09-16','2000-09-15'),(200885,104425,'2000-09-15','2001-09-15'),(200885,107583,'2001-09-15','9999-01-01'),(200886,46300,'1991-12-22','1992-12-21'),(200886,48204,'1992-12-21','1993-12-21'),(200886,52327,'1993-12-21','1994-12-21'),(200886,54569,'1994-12-21','1995-12-21'),(200886,58847,'1995-12-21','1996-12-20'),(200886,62593,'1996-12-20','1997-12-20'),(200886,65312,'1997-12-20','1998-12-20'),(200886,68650,'1998-12-20','1999-12-20'),(200886,72214,'1999-12-20','2000-12-19'),(200886,72924,'2000-12-19','2001-12-19'),(200886,72602,'2001-12-19','9999-01-01'),(200887,85322,'1996-10-22','1997-10-22'),(200887,87552,'1997-10-22','1998-10-22'),(200887,89147,'1998-10-22','1999-10-22'),(200887,93493,'1999-10-22','2000-10-21'),(200887,94901,'2000-10-21','2001-10-21'),(200887,95754,'2001-10-21','9999-01-01'),(200888,59816,'1996-08-05','1997-08-05'),(200888,63396,'1997-08-05','1998-08-05'),(200888,64131,'1998-08-05','1999-08-05'),(200888,68508,'1999-08-05','2000-08-04'),(200888,68416,'2000-08-04','2001-08-04'),(200888,71527,'2001-08-04','9999-01-01'),(200889,47081,'1999-04-05','2000-04-04'),(200889,49348,'2000-04-04','2001-04-04'),(200889,51537,'2001-04-04','2002-04-03'),(200889,54867,'2002-04-03','9999-01-01'),(200890,40000,'1994-03-27','1995-03-27'),(200890,42186,'1995-03-27','1996-03-26'),(200890,41748,'1996-03-26','1997-03-26'),(200890,41583,'1997-03-26','1998-03-26'),(200890,42978,'1998-03-26','1999-03-26'),(200890,45837,'1999-03-26','2000-03-25'),(200890,49944,'2000-03-25','2001-03-25'),(200890,54430,'2001-03-25','2002-03-25'),(200890,58530,'2002-03-25','9999-01-01'),(200891,63436,'1999-09-17','2000-09-16'),(200891,66487,'2000-09-16','2001-01-31'),(200892,40000,'1999-01-02','2000-01-02'),(200892,39896,'2000-01-02','2001-01-01'),(200892,43165,'2001-01-01','2002-01-01'),(200892,44181,'2002-01-01','9999-01-01'),(200893,66793,'1995-08-30','1996-08-29'),(200893,66974,'1996-08-29','1997-08-29'),(200893,67148,'1997-08-29','1998-08-29'),(200893,68015,'1998-08-29','1999-08-29'),(200893,69222,'1999-08-29','2000-08-28'),(200893,70479,'2000-08-28','2001-08-28'),(200893,73936,'2001-08-28','9999-01-01'),(200894,60169,'1998-02-13','1999-02-13'),(200894,63785,'1999-02-13','2000-02-13'),(200894,65487,'2000-02-13','2001-02-12'),(200894,67465,'2001-02-12','2002-02-12'),(200894,68599,'2002-02-12','9999-01-01'),(200895,48274,'1990-12-12','1991-12-12'),(200895,50291,'1991-12-12','1992-12-11'),(200895,50990,'1992-12-11','1993-12-11'),(200895,51244,'1993-12-11','1994-12-11'),(200895,53511,'1994-12-11','1995-12-11'),(200895,53750,'1995-12-11','1996-12-10'),(200895,55637,'1996-12-10','1997-12-10'),(200895,56844,'1997-12-10','1998-12-10'),(200895,56585,'1998-12-10','1999-12-10'),(200895,60793,'1999-12-10','2000-12-09'),(200895,65058,'2000-12-09','2001-12-09'),(200895,66472,'2001-12-09','9999-01-01'),(200896,46905,'1988-08-17','1989-08-17'),(200896,47398,'1989-08-17','1990-08-17'),(200896,51775,'1990-08-17','1991-08-17'),(200896,54171,'1991-08-17','1992-08-16'),(200896,53810,'1992-08-16','1993-08-16'),(200896,55205,'1993-08-16','1994-08-16'),(200896,55295,'1994-08-16','1995-08-16'),(200896,55584,'1995-08-16','1996-08-15'),(200896,55364,'1996-08-15','1997-08-15'),(200896,56618,'1997-08-15','1998-08-15'),(200896,56398,'1998-08-15','1999-08-15'),(200896,59404,'1999-08-15','2000-08-14'),(200896,63480,'2000-08-14','2001-08-14'),(200896,67066,'2001-08-14','9999-01-01'),(200897,79974,'1997-02-01','1998-02-01'),(200897,79818,'1998-02-01','1999-02-01'),(200897,83475,'1999-02-01','2000-02-01'),(200897,84367,'2000-02-01','2001-01-31'),(200897,88362,'2001-01-31','2002-01-31'),(200897,88568,'2002-01-31','9999-01-01'),(200898,66396,'1993-08-26','1994-08-26'),(200898,66038,'1994-08-26','1995-08-26'),(200898,67595,'1995-08-26','1996-08-25'),(200898,68052,'1996-08-25','1997-08-25'),(200898,69042,'1997-08-25','1998-08-25'),(200898,69942,'1998-08-25','1999-08-25'),(200898,69737,'1999-08-25','2000-08-24'),(200898,74117,'2000-08-24','2001-08-24'),(200898,76799,'2001-08-24','9999-01-01'),(200899,40000,'1989-08-29','1990-08-29'),(200899,44423,'1990-08-29','1991-08-29'),(200899,44685,'1991-08-29','1992-08-28'),(200899,44712,'1992-08-28','1993-08-28'),(200899,46127,'1993-08-28','1994-08-28'),(200899,49630,'1994-08-28','1995-08-28'),(200899,49223,'1995-08-28','1996-08-27'),(200899,49013,'1996-08-27','1997-08-27'),(200899,50759,'1997-08-27','1998-08-27'),(200899,52764,'1998-08-27','1999-08-27'),(200899,56883,'1999-08-27','2000-08-26'),(200899,59722,'2000-08-26','2001-08-26'),(200899,61134,'2001-08-26','2002-04-28'),(200900,50906,'1988-05-09','1989-05-09'),(200900,54367,'1989-05-09','1990-05-09'),(200900,57529,'1990-05-09','1991-05-09'),(200900,57397,'1991-05-09','1992-05-08'),(200900,58443,'1992-05-08','1993-05-08'),(200900,60380,'1993-05-08','1994-05-08'),(200900,60718,'1994-05-08','1995-05-08'),(200900,62763,'1995-05-08','1996-05-07'),(200900,64548,'1996-05-07','1997-05-07'),(200900,65969,'1997-05-07','1998-05-07'),(200900,68855,'1998-05-07','1999-05-07'),(200900,71578,'1999-05-07','2000-05-06'),(200900,71602,'2000-05-06','2001-05-06'),(200900,74579,'2001-05-06','2002-05-06'),(200900,74954,'2002-05-06','9999-01-01'),(200901,70095,'1989-10-10','1990-10-10'),(200901,71310,'1990-10-10','1991-10-10'),(200901,72629,'1991-10-10','1992-10-09'),(200901,76609,'1992-10-09','1993-10-09'),(200901,76136,'1993-10-09','1994-10-09'),(200901,79842,'1994-10-09','1995-10-09'),(200901,79408,'1995-10-09','1996-10-08'),(200901,80996,'1996-10-08','1997-10-08'),(200901,82051,'1997-10-08','1998-10-08'),(200901,84418,'1998-10-08','1999-10-08'),(200901,87583,'1999-10-08','2000-10-07'),(200901,90568,'2000-10-07','2001-10-07'),(200901,93168,'2001-10-07','9999-01-01'),(200902,54252,'1991-05-16','1992-05-15'),(200902,54150,'1992-05-15','1993-05-15'),(200902,55966,'1993-05-15','1994-05-15'),(200902,59023,'1994-05-15','1995-05-15'),(200902,62869,'1995-05-15','1995-07-13'),(200903,91288,'1992-09-24','1993-09-24'),(200903,94287,'1993-09-24','1994-09-24'),(200903,95232,'1994-09-24','1995-09-24'),(200903,96134,'1995-09-24','1996-09-23'),(200903,96989,'1996-09-23','1997-09-23'),(200903,96691,'1997-09-23','1998-09-23'),(200903,97274,'1998-09-23','1999-09-23'),(200903,97229,'1999-09-23','2000-09-22'),(200903,98745,'2000-09-22','2001-09-22'),(200903,100903,'2001-09-22','9999-01-01'),(200904,50529,'1993-10-28','1994-10-28'),(200904,52148,'1994-10-28','1995-10-28'),(200904,54756,'1995-10-28','1996-10-27'),(200904,57490,'1996-10-27','1997-10-26'),(200904,60666,'1997-10-26','1998-10-26'),(200904,60673,'1998-10-26','1999-10-27'),(200904,64561,'1999-10-27','2000-10-26'),(200904,67235,'2000-10-26','2001-10-26'),(200904,69009,'2001-10-26','9999-01-01'),(200905,40000,'1994-12-04','1995-12-04'),(200905,43433,'1995-12-04','1996-12-03'),(200905,43583,'1996-12-03','1997-12-03'),(200905,46508,'1997-12-03','1998-12-03'),(200905,46539,'1998-12-03','1999-12-03'),(200905,46946,'1999-12-03','2000-12-02'),(200905,49695,'2000-12-02','2001-12-02'),(200905,50615,'2001-12-02','9999-01-01'),(200906,59829,'1993-02-01','1994-02-01'),(200906,60659,'1994-02-01','1995-02-01'),(200906,64130,'1995-02-01','1996-02-01'),(200906,67486,'1996-02-01','1997-01-31'),(200906,69845,'1997-01-31','1998-01-31'),(200906,73238,'1998-01-31','1999-01-31'),(200906,74739,'1999-01-31','2000-01-31'),(200906,76669,'2000-01-31','2001-01-30'),(200906,78271,'2001-01-30','2002-01-30'),(200906,79368,'2002-01-30','9999-01-01'),(200907,82057,'1986-02-11','1987-02-11'),(200907,82692,'1987-02-11','1988-02-11'),(200907,83018,'1988-02-11','1989-02-10'),(200907,83299,'1989-02-10','1990-02-10'),(200907,87068,'1990-02-10','1991-02-10'),(200907,91477,'1991-02-10','1992-02-10'),(200907,95678,'1992-02-10','1993-02-09'),(200907,96081,'1993-02-09','1994-02-09'),(200907,100548,'1994-02-09','1995-02-09'),(200907,101650,'1995-02-09','1996-02-09'),(200907,104829,'1996-02-09','1997-02-08'),(200907,108073,'1997-02-08','1998-02-08'),(200907,111900,'1998-02-08','1999-02-08'),(200907,112026,'1999-02-08','2000-02-08'),(200907,116227,'2000-02-08','2001-02-07'),(200907,120506,'2001-02-07','2002-02-07'),(200907,123672,'2002-02-07','9999-01-01'),(200908,45662,'1986-09-28','1987-09-28'),(200908,45198,'1987-09-28','1988-09-27'),(200908,45803,'1988-09-27','1989-09-27'),(200908,47951,'1989-09-27','1990-09-27'),(200908,48860,'1990-09-27','1991-09-27'),(200908,52240,'1991-09-27','1992-09-26'),(200908,52009,'1992-09-26','1993-09-26'),(200908,53451,'1993-09-26','1994-09-26'),(200908,53799,'1994-09-26','1995-09-26'),(200908,54446,'1995-09-26','1996-09-25'),(200908,54521,'1996-09-25','1997-09-25'),(200908,54203,'1997-09-25','1998-09-25'),(200908,54606,'1998-09-25','1999-09-25'),(200908,56673,'1999-09-25','2000-09-24'),(200908,60227,'2000-09-24','2001-09-24'),(200908,63640,'2001-09-24','9999-01-01'),(200909,76993,'1986-05-17','1987-05-17'),(200909,76838,'1987-05-17','1988-05-16'),(200909,78680,'1988-05-16','1989-05-16'),(200909,82469,'1989-05-16','1990-05-16'),(200909,84260,'1990-05-16','1991-05-16'),(200909,88639,'1991-05-16','1992-05-15'),(200909,92303,'1992-05-15','1993-05-15'),(200909,91925,'1993-05-15','1994-05-15'),(200909,95287,'1994-05-15','1995-05-15'),(200909,95391,'1995-05-15','1996-05-14'),(200909,99475,'1996-05-14','1997-05-14'),(200909,103150,'1997-05-14','1998-05-14'),(200909,106167,'1998-05-14','1999-05-14'),(200909,107299,'1999-05-14','2000-05-13'),(200909,108625,'2000-05-13','2001-05-13'),(200909,109637,'2001-05-13','2002-05-13'),(200909,110874,'2002-05-13','9999-01-01'),(200910,47195,'1992-01-09','1993-01-08'),(200910,50751,'1993-01-08','1994-01-08'),(200910,54948,'1994-01-08','1994-12-22'),(200911,81841,'1989-04-14','1990-04-14'),(200911,83892,'1990-04-14','1991-04-14'),(200911,85735,'1991-04-14','1992-04-13'),(200911,88264,'1992-04-13','1993-04-13'),(200911,91825,'1993-04-13','1994-04-13'),(200911,92270,'1994-04-13','1995-04-13'),(200911,94678,'1995-04-13','1996-04-12'),(200911,98649,'1996-04-12','1997-04-12'),(200911,101866,'1997-04-12','1998-04-12'),(200911,102623,'1998-04-12','1999-04-12'),(200911,106012,'1999-04-12','2000-04-11'),(200911,108302,'2000-04-11','2001-04-11'),(200911,110991,'2001-04-11','2002-04-11'),(200911,113648,'2002-04-11','9999-01-01'),(200912,44123,'1999-04-20','2000-04-19'),(200912,46943,'2000-04-19','2001-04-19'),(200912,47476,'2001-04-19','2002-04-19'),(200912,49031,'2002-04-19','9999-01-01'),(200913,48135,'1995-12-01','1996-11-30'),(200913,50981,'1996-11-30','1997-11-30'),(200913,54066,'1997-11-30','1998-11-30'),(200913,53692,'1998-11-30','1999-11-30'),(200913,57179,'1999-11-30','2000-11-29'),(200913,60217,'2000-11-29','2001-11-29'),(200913,60121,'2001-11-29','9999-01-01'),(200914,40000,'1993-07-09','1994-07-09'),(200914,43674,'1994-07-09','1995-07-09'),(200914,46725,'1995-07-09','1996-07-08'),(200914,48909,'1996-07-08','1997-07-08'),(200914,50086,'1997-07-08','1998-07-08'),(200914,53924,'1998-07-08','1999-07-08'),(200914,53639,'1999-07-08','2000-07-07'),(200914,57204,'2000-07-07','2001-07-07'),(200914,56910,'2001-07-07','2002-07-07'),(200914,60852,'2002-07-07','9999-01-01'),(200915,43979,'1990-06-23','1991-06-23'),(200915,45170,'1991-06-23','1992-06-22'),(200915,47670,'1992-06-22','1993-06-22'),(200915,51852,'1993-06-22','1994-06-22'),(200915,53676,'1994-06-22','1995-06-22'),(200915,56101,'1995-06-22','1996-06-21'),(200915,59307,'1996-06-21','1997-06-21'),(200915,61312,'1997-06-21','1998-06-21'),(200915,62714,'1998-06-21','1999-06-21'),(200915,64783,'1999-06-21','2000-06-20'),(200915,68552,'2000-06-20','2001-06-20'),(200915,69208,'2001-06-20','2001-10-20'),(200916,40000,'1989-07-08','1990-07-08'),(200916,41575,'1990-07-08','1991-07-08'),(200916,41834,'1991-07-08','1992-07-07'),(200916,43117,'1992-07-07','1993-07-07'),(200916,44501,'1993-07-07','1994-07-07'),(200916,48860,'1994-07-07','1995-07-07'),(200916,48721,'1995-07-07','1996-07-06'),(200916,48691,'1996-07-06','1997-07-06'),(200916,48572,'1997-07-06','1998-07-06'),(200916,49699,'1998-07-06','1999-07-06'),(200916,52827,'1999-07-06','2000-07-05'),(200916,56294,'2000-07-05','2001-07-05'),(200916,59803,'2001-07-05','2002-07-05'),(200916,62217,'2002-07-05','9999-01-01'),(200917,40000,'1990-05-27','1991-05-27'),(200917,41894,'1991-05-27','1992-05-26'),(200917,45461,'1992-05-26','1993-05-26'),(200917,48815,'1993-05-26','1994-05-26'),(200917,52349,'1994-05-26','1994-06-28'),(200918,48194,'1999-06-11','2000-06-10'),(200918,50183,'2000-06-10','2001-06-10'),(200918,51567,'2001-06-10','2002-06-10'),(200918,53658,'2002-06-10','9999-01-01'),(200919,40000,'1997-08-30','1998-08-30'),(200919,40118,'1998-08-30','1999-08-30'),(200919,41712,'1999-08-30','2000-08-29'),(200919,45008,'2000-08-29','2001-08-29'),(200919,45168,'2001-08-29','9999-01-01'),(200920,79455,'1995-07-12','1996-07-11'),(200920,79294,'1996-07-11','1997-07-11'),(200920,82892,'1997-07-11','1998-07-11'),(200920,85938,'1998-07-11','1999-07-11'),(200920,89213,'1999-07-11','2000-07-10'),(200920,92968,'2000-07-10','2001-07-10'),(200920,96824,'2001-07-10','2002-07-10'),(200920,99910,'2002-07-10','9999-01-01'),(200921,40414,'1997-08-12','1998-08-12'),(200921,44038,'1998-08-12','1999-08-12'),(200921,47151,'1999-08-12','2000-08-11'),(200921,47603,'2000-08-11','2001-08-11'),(200921,50139,'2001-08-11','9999-01-01'),(200922,40000,'1987-10-19','1988-10-18'),(200922,40448,'1988-10-18','1989-10-18'),(200922,40463,'1989-10-18','1990-10-18'),(200922,44118,'1990-10-18','1991-10-18'),(200922,45322,'1991-10-18','1992-10-17'),(200922,48158,'1992-10-17','1993-10-17'),(200922,51167,'1993-10-17','1994-10-17'),(200922,53499,'1994-10-17','1995-10-17'),(200922,57182,'1995-10-17','1996-10-16'),(200922,60884,'1996-10-16','1997-10-16'),(200922,62463,'1997-10-16','1998-10-16'),(200922,62404,'1998-10-16','1999-10-16'),(200922,62338,'1999-10-16','2000-10-15'),(200922,66254,'2000-10-15','2001-10-15'),(200922,67704,'2001-10-15','9999-01-01'),(200923,40000,'1992-06-26','1993-06-26'),(200923,42125,'1993-06-26','1994-06-26'),(200923,45782,'1994-06-26','1995-06-26'),(200923,50212,'1995-06-26','1996-06-25'),(200923,51094,'1996-06-25','1997-06-25'),(200923,54211,'1997-06-25','1998-06-25'),(200923,56620,'1998-06-25','1999-06-25'),(200923,58755,'1999-06-25','2000-06-24'),(200923,60105,'2000-06-24','2001-06-24'),(200923,59949,'2001-06-24','2002-06-24'),(200923,63674,'2002-06-24','9999-01-01'),(200924,61251,'1999-03-14','2000-03-13'),(200924,63061,'2000-03-13','2001-03-13'),(200924,62648,'2001-03-13','2002-03-13'),(200924,63297,'2002-03-13','9999-01-01'),(200925,40000,'1988-05-21','1989-05-21'),(200925,44383,'1989-05-21','1990-05-21'),(200925,46641,'1990-05-21','1991-05-21'),(200925,48164,'1991-05-21','1992-05-20'),(200925,48192,'1992-05-20','1993-05-20'),(200925,48782,'1993-05-20','1994-05-20'),(200925,52941,'1994-05-20','1995-05-20'),(200925,55458,'1995-05-20','1996-05-19'),(200925,57071,'1996-05-19','1997-05-19'),(200925,57147,'1997-05-19','1998-05-19'),(200925,57858,'1998-05-19','1999-05-19'),(200925,60015,'1999-05-19','2000-05-18'),(200925,63966,'2000-05-18','2001-05-18'),(200925,67004,'2001-05-18','2002-05-18'),(200925,71388,'2002-05-18','9999-01-01'),(200926,73280,'1993-11-15','1994-11-15'),(200926,74366,'1994-11-15','1995-11-15'),(200926,76600,'1995-11-15','1996-11-14'),(200926,78966,'1996-11-14','1997-11-14'),(200926,83415,'1997-11-14','1998-11-14'),(200926,84923,'1998-11-14','1999-11-14'),(200926,89234,'1999-11-14','2000-11-13'),(200926,89090,'2000-11-13','2001-11-13'),(200926,89130,'2001-11-13','2002-07-26'),(200927,43326,'1996-10-21','1997-10-21'),(200927,45813,'1997-10-21','1998-10-21'),(200927,46517,'1998-10-21','1999-10-21'),(200927,50485,'1999-10-21','2000-10-20'),(200927,53112,'2000-10-20','2001-10-20'),(200927,53827,'2001-10-20','9999-01-01'),(200928,40000,'1985-05-24','1986-05-24'),(200928,41323,'1986-05-24','1987-05-24'),(200928,42529,'1987-05-24','1988-05-23'),(200928,42240,'1988-05-23','1989-05-23'),(200928,44396,'1989-05-23','1990-05-23'),(200928,45240,'1990-05-23','1991-05-23'),(200928,47629,'1991-05-23','1992-05-22'),(200928,51078,'1992-05-22','1993-05-22'),(200928,50938,'1993-05-22','1994-05-22'),(200928,51337,'1994-05-22','1995-05-22'),(200928,53275,'1995-05-22','1996-05-21'),(200928,56995,'1996-05-21','1997-05-21'),(200928,60283,'1997-05-21','1998-05-21'),(200928,60689,'1998-05-21','1999-05-21'),(200928,63452,'1999-05-21','2000-05-20'),(200928,63245,'2000-05-20','2001-05-20'),(200928,62935,'2001-05-20','2002-05-20'),(200928,65757,'2002-05-20','9999-01-01'),(200929,63183,'1985-09-17','1986-09-17'),(200929,64715,'1986-09-17','1987-09-17'),(200929,68112,'1987-09-17','1988-09-16'),(200929,71535,'1988-09-16','1989-09-16'),(200929,72592,'1989-09-16','1990-09-16'),(200929,76479,'1990-09-16','1991-09-16'),(200929,79967,'1991-09-16','1992-09-15'),(200929,79599,'1992-09-15','1993-09-15'),(200929,81729,'1993-09-15','1994-09-15'),(200929,83356,'1994-09-15','1995-09-15'),(200929,87747,'1995-09-15','1996-09-14'),(200929,92110,'1996-09-14','1997-09-14'),(200929,95473,'1997-09-14','1998-09-14'),(200929,99523,'1998-09-14','1999-09-14'),(200929,103880,'1999-09-14','2000-09-13'),(200929,107884,'2000-09-13','2001-09-13'),(200929,107966,'2001-09-13','9999-01-01'),(200930,79961,'1995-05-12','1996-05-11'),(200930,83311,'1996-05-11','1997-05-11'),(200930,84083,'1997-05-11','1998-05-11'),(200930,87039,'1998-05-11','1999-05-11'),(200930,88348,'1999-05-11','2000-05-10'),(200930,92829,'2000-05-10','2001-05-10'),(200930,94202,'2001-05-10','2002-05-10'),(200930,93749,'2002-05-10','9999-01-01'),(200931,78132,'1989-04-12','1990-04-12'),(200931,80562,'1990-04-12','1991-04-12'),(200931,83470,'1991-04-12','1992-04-11'),(200931,86379,'1992-04-11','1993-04-11'),(200931,87875,'1993-04-11','1994-04-11'),(200931,90034,'1994-04-11','1995-04-11'),(200931,94532,'1995-04-11','1996-04-10'),(200931,94094,'1996-04-10','1997-04-10'),(200931,97804,'1997-04-10','1998-04-10'),(200931,98692,'1998-04-10','1999-04-10'),(200931,98817,'1999-04-10','2000-04-09'),(200931,102176,'2000-04-09','2001-04-09'),(200931,104953,'2001-04-09','2002-04-09'),(200931,108669,'2002-04-09','9999-01-01'),(200932,40000,'1993-04-26','1994-04-26'),(200932,43688,'1994-04-26','1995-04-26'),(200932,46192,'1995-04-26','1996-04-25'),(200932,50480,'1996-04-25','1997-04-25'),(200932,54478,'1997-04-25','1998-04-25'),(200932,55391,'1998-04-25','1999-04-25'),(200932,56649,'1999-04-25','2000-04-24'),(200932,57708,'2000-04-24','2001-04-24'),(200932,59978,'2001-04-24','2002-04-24'),(200932,62688,'2002-04-24','9999-01-01'),(200933,56818,'1987-04-17','1988-04-16'),(200933,58363,'1988-04-16','1989-04-16'),(200933,60711,'1989-04-16','1990-04-16'),(200933,61513,'1990-04-16','1991-04-16'),(200933,62374,'1991-04-16','1992-04-15'),(200933,64321,'1992-04-15','1993-04-15'),(200933,65795,'1993-04-15','1994-04-15'),(200933,66589,'1994-04-15','1995-04-15'),(200933,67123,'1995-04-15','1996-04-14'),(200933,71222,'1996-04-14','1997-04-14'),(200933,72770,'1997-04-14','1998-04-14'),(200933,75278,'1998-04-14','1999-04-14'),(200933,78686,'1999-04-14','2000-04-13'),(200933,78525,'2000-04-13','2000-09-21'),(200934,49958,'1996-07-16','1997-07-16'),(200934,51586,'1997-07-16','1998-07-16'),(200934,54763,'1998-07-16','1999-07-16'),(200934,56996,'1999-07-16','2000-07-15'),(200934,56609,'2000-07-15','2001-07-15'),(200934,59897,'2001-07-15','2002-07-15'),(200934,63467,'2002-07-15','9999-01-01'),(200935,67214,'1992-01-04','1993-01-03'),(200935,69521,'1993-01-03','1994-01-03'),(200935,73253,'1994-01-03','1995-01-03'),(200935,73694,'1995-01-03','1996-01-03'),(200935,75261,'1996-01-03','1997-01-02'),(200935,77867,'1997-01-02','1998-01-02'),(200935,80992,'1998-01-02','1999-01-02'),(200935,84287,'1999-01-02','2000-01-02'),(200935,84134,'2000-01-02','2001-01-01'),(200935,88473,'2001-01-01','2002-01-01'),(200935,88569,'2002-01-01','9999-01-01'),(200936,55716,'1995-05-03','1996-05-02'),(200936,56177,'1996-05-02','1997-05-02'),(200936,56277,'1997-05-02','1998-05-02'),(200936,58549,'1998-05-02','1999-05-02'),(200936,61002,'1999-05-02','2000-05-01'),(200936,62568,'2000-05-01','2001-05-01'),(200936,65364,'2001-05-01','2002-05-01'),(200936,69834,'2002-05-01','9999-01-01'),(200937,40000,'1991-08-06','1992-08-05'),(200937,41042,'1992-08-05','1993-08-05'),(200937,42261,'1993-08-05','1994-08-05'),(200937,41840,'1994-08-05','1995-08-05'),(200937,45864,'1995-08-05','1996-08-04'),(200937,47302,'1996-08-04','1997-08-04'),(200937,51100,'1997-08-04','1998-08-04'),(200937,50945,'1998-08-04','1999-08-04'),(200937,52877,'1999-08-04','2000-08-03'),(200937,52850,'2000-08-03','2001-08-03'),(200937,55185,'2001-08-03','2002-01-01'),(200938,47647,'1990-08-11','1991-08-11'),(200938,51549,'1991-08-11','1992-08-10'),(200938,55099,'1992-08-10','1993-08-10'),(200938,57920,'1993-08-10','1994-08-10'),(200938,61625,'1994-08-10','1995-08-10'),(200938,64011,'1995-08-10','1996-08-09'),(200938,65926,'1996-08-09','1997-08-09'),(200938,70079,'1997-08-09','1998-08-09'),(200938,71536,'1998-08-09','1999-08-09'),(200938,71828,'1999-08-09','2000-08-08'),(200938,71668,'2000-08-08','2001-08-08'),(200938,72294,'2001-08-08','9999-01-01'),(200939,70657,'1990-05-15','1991-05-15'),(200939,72528,'1991-05-15','1992-05-14'),(200939,76586,'1992-05-14','1993-05-14'),(200939,80423,'1993-05-14','1994-05-14'),(200939,80114,'1994-05-14','1995-05-14'),(200939,83364,'1995-05-14','1996-05-13'),(200939,84983,'1996-05-13','1997-05-13'),(200939,86849,'1997-05-13','1998-05-13'),(200939,90023,'1998-05-13','1999-05-13'),(200939,93047,'1999-05-13','2000-05-12'),(200939,96305,'2000-05-12','2001-05-12'),(200939,99691,'2001-05-12','2002-05-12'),(200939,100358,'2002-05-12','9999-01-01'),(200940,40000,'1996-05-02','1997-05-02'),(200940,41988,'1997-05-02','1998-05-02'),(200940,42370,'1998-05-02','1999-05-02'),(200940,46737,'1999-05-02','2000-05-01'),(200940,50800,'2000-05-01','2001-05-01'),(200940,50675,'2001-05-01','2002-05-01'),(200940,50714,'2002-05-01','9999-01-01'),(200941,47596,'1993-07-21','1994-07-21'),(200941,49417,'1994-07-21','1995-07-21'),(200941,49800,'1995-07-21','1996-07-20'),(200941,51302,'1996-07-20','1997-07-20'),(200941,51440,'1997-07-20','1998-07-20'),(200941,53260,'1998-07-20','1999-07-20'),(200941,53022,'1999-07-20','2000-07-19'),(200941,55961,'2000-07-19','2001-07-19'),(200941,59789,'2001-07-19','2002-07-19'),(200941,61991,'2002-07-19','9999-01-01'),(200942,40000,'1994-08-12','1995-08-12'),(200942,44001,'1995-08-12','1996-08-11'),(200942,46512,'1996-08-11','1997-08-11'),(200942,47942,'1997-08-11','1998-08-11'),(200942,48870,'1998-08-11','1999-08-11'),(200942,52532,'1999-08-11','2000-08-10'),(200942,54472,'2000-08-10','2001-08-10'),(200942,54120,'2001-08-10','9999-01-01'),(200943,40000,'1987-03-07','1987-07-02'),(200944,60154,'1993-08-02','1994-08-02'),(200944,63681,'1994-08-02','1995-08-02'),(200944,66715,'1995-08-02','1996-08-01'),(200944,70320,'1996-08-01','1997-08-01'),(200944,70847,'1997-08-01','1998-08-01'),(200944,74059,'1998-08-01','1999-08-01'),(200944,76742,'1999-08-01','2000-07-31'),(200944,77489,'2000-07-31','2001-07-31'),(200944,79246,'2001-07-31','2002-07-31'),(200944,79230,'2002-07-31','9999-01-01'),(200945,60421,'1989-11-05','1990-11-05'),(200945,63853,'1990-11-05','1991-11-05'),(200945,67245,'1991-11-05','1992-11-04'),(200945,67753,'1992-11-04','1993-11-04'),(200945,68283,'1993-11-04','1994-11-04'),(200945,72132,'1994-11-04','1995-11-04'),(200945,76067,'1995-11-04','1996-11-03'),(200945,75948,'1996-11-03','1997-11-03'),(200945,79711,'1997-11-03','1998-11-03'),(200945,79980,'1998-11-03','1999-11-03'),(200945,82571,'1999-11-03','2000-11-02'),(200945,83075,'2000-11-02','2001-11-02'),(200945,85694,'2001-11-02','2002-02-23'),(200946,53633,'1998-04-19','1999-04-19'),(200946,58016,'1999-04-19','2000-04-18'),(200946,62420,'2000-04-18','2001-04-18'),(200946,66900,'2001-04-18','2002-04-18'),(200946,68051,'2002-04-18','9999-01-01'),(200947,63901,'1995-08-14','1996-08-13'),(200947,67137,'1996-08-13','1997-08-13'),(200947,68214,'1997-08-13','1998-08-13'),(200947,68368,'1998-08-13','1999-08-13'),(200947,70340,'1999-08-13','2000-08-12'),(200947,70576,'2000-08-12','2001-08-12'),(200947,73253,'2001-08-12','9999-01-01'),(200948,40000,'1997-08-16','1998-08-16'),(200948,43704,'1998-08-16','1999-08-16'),(200948,46558,'1999-08-16','2000-05-25'),(200949,40000,'1995-04-03','1996-04-01'),(200949,43468,'1996-04-01','1997-04-01'),(200949,44630,'1997-04-01','1998-04-01'),(200949,47180,'1998-04-01','1999-04-01'),(200949,49834,'1999-04-01','2000-03-31'),(200949,53962,'2000-03-31','2001-03-31'),(200949,53748,'2001-03-31','2002-03-31'),(200949,54735,'2002-03-31','9999-01-01'),(200950,40000,'1991-05-10','1992-05-09'),(200950,40748,'1992-05-09','1993-05-09'),(200950,44154,'1993-05-09','1994-05-09'),(200950,43773,'1994-05-09','1995-05-09'),(200950,44027,'1995-05-09','1996-05-08'),(200950,44896,'1996-05-08','1997-05-08'),(200950,45391,'1997-05-08','1998-05-08'),(200950,47267,'1998-05-08','1999-05-08'),(200950,50692,'1999-05-08','2000-05-07'),(200950,50238,'2000-05-07','2001-05-07'),(200950,52952,'2001-05-07','2002-05-07'),(200950,55169,'2002-05-07','9999-01-01'),(200951,55456,'1988-09-28','1989-09-28'),(200951,55622,'1989-09-28','1990-09-28'),(200951,57006,'1990-09-28','1991-09-28'),(200951,57926,'1991-09-28','1992-09-27'),(200951,58867,'1992-09-27','1993-09-27'),(200951,61261,'1993-09-27','1994-09-27'),(200951,64307,'1994-09-27','1995-09-27'),(200951,68765,'1995-09-27','1996-09-26'),(200951,69580,'1996-09-26','1997-09-26'),(200951,73881,'1997-09-26','1998-09-26'),(200951,73990,'1998-09-26','1999-09-26'),(200951,73940,'1999-09-26','2000-09-25'),(200951,76256,'2000-09-25','2001-09-25'),(200951,80323,'2001-09-25','9999-01-01'),(200952,40000,'1999-03-30','2000-03-29'),(200952,40954,'2000-03-29','2001-03-29'),(200952,43026,'2001-03-29','2002-03-29'),(200952,47255,'2002-03-29','9999-01-01'),(200953,40000,'1985-07-15','1986-07-15'),(200953,39778,'1986-07-15','1987-07-15'),(200953,44227,'1987-07-15','1988-07-14'),(200953,46602,'1988-07-14','1989-07-14'),(200953,47434,'1989-07-14','1990-07-14'),(200953,51196,'1990-07-14','1991-07-14'),(200953,54661,'1991-07-14','1992-07-13'),(200953,58471,'1992-07-13','1993-07-13'),(200953,58930,'1993-07-13','1994-07-13'),(200953,61495,'1994-07-13','1995-07-13'),(200953,65728,'1995-07-13','1996-07-12'),(200953,70096,'1996-07-12','1997-07-12'),(200953,73874,'1997-07-12','1998-07-12'),(200953,78157,'1998-07-12','1999-07-12'),(200953,80225,'1999-07-12','2000-07-11'),(200953,82928,'2000-07-11','2001-07-11'),(200953,86918,'2001-07-11','2002-07-11'),(200953,87706,'2002-07-11','9999-01-01'),(200954,40000,'1988-03-20','1989-03-20'),(200954,42326,'1989-03-20','1990-03-20'),(200954,44390,'1990-03-20','1991-03-20'),(200954,44449,'1991-03-20','1992-03-19'),(200954,44156,'1992-03-19','1993-03-19'),(200954,45442,'1993-03-19','1994-03-19'),(200954,46687,'1994-03-19','1995-03-19'),(200954,49899,'1995-03-19','1996-03-18'),(200954,49548,'1996-03-18','1997-03-18'),(200954,49785,'1997-03-18','1998-03-18'),(200954,52252,'1998-03-18','1999-03-18'),(200954,53451,'1999-03-18','2000-03-17'),(200954,55717,'2000-03-17','2001-03-17'),(200954,58017,'2001-03-17','2002-03-17'),(200954,59317,'2002-03-17','9999-01-01'),(200955,66284,'1997-01-02','1997-02-24'),(200956,87972,'1986-01-29','1987-01-29'),(200956,92203,'1987-01-29','1988-01-29'),(200956,93461,'1988-01-29','1989-01-28'),(200956,93764,'1989-01-28','1990-01-28'),(200956,96562,'1990-01-28','1991-01-28'),(200956,97643,'1991-01-28','1992-01-28'),(200956,98906,'1992-01-28','1993-01-27'),(200956,99571,'1993-01-27','1994-01-27'),(200956,100537,'1994-01-27','1995-01-27'),(200956,104113,'1995-01-27','1996-01-27'),(200956,108048,'1996-01-27','1997-01-26'),(200956,110358,'1997-01-26','1998-01-26'),(200956,110976,'1998-01-26','1999-01-26'),(200956,113548,'1999-01-26','2000-01-26'),(200956,117744,'2000-01-26','2001-01-25'),(200956,119334,'2001-01-25','2002-01-25'),(200956,120713,'2002-01-25','9999-01-01'),(200957,83017,'1999-03-15','2000-03-14'),(200957,86603,'2000-03-14','2001-03-14'),(200957,88359,'2001-03-14','2002-03-14'),(200957,91954,'2002-03-14','9999-01-01'),(200958,62480,'1995-07-21','1996-07-20'),(200958,65863,'1996-07-20','1997-07-20'),(200958,66282,'1997-07-20','1998-07-20'),(200958,67802,'1998-07-20','1999-07-20'),(200958,70256,'1999-07-20','2000-07-19'),(200958,72975,'2000-07-19','2001-07-19'),(200958,73462,'2001-07-19','2002-07-19'),(200958,74903,'2002-07-19','9999-01-01'),(200959,40000,'1988-11-26','1989-11-26'),(200959,42986,'1989-11-26','1990-11-26'),(200959,45246,'1990-11-26','1991-11-26'),(200959,46325,'1991-11-26','1992-11-25'),(200959,49027,'1992-11-25','1993-11-25'),(200959,52592,'1993-11-25','1994-11-25'),(200959,52462,'1994-11-25','1995-11-25'),(200959,53894,'1995-11-25','1996-11-24'),(200959,53726,'1996-11-24','1997-11-24'),(200959,53886,'1997-11-24','1998-11-24'),(200959,55212,'1998-11-24','1999-11-24'),(200959,56560,'1999-11-24','2000-11-23'),(200959,59095,'2000-11-23','2001-11-23'),(200959,63410,'2001-11-23','9999-01-01'),(200960,58062,'1994-10-06','1995-10-06'),(200960,57567,'1995-10-06','1996-10-05'),(200960,60592,'1996-10-05','1997-10-05'),(200960,62147,'1997-10-05','1998-10-05'),(200960,65378,'1998-10-05','1999-10-05'),(200960,64906,'1999-10-05','2000-10-04'),(200960,68874,'2000-10-04','2001-10-04'),(200960,71713,'2001-10-04','9999-01-01'),(200961,41112,'1999-12-04','2000-12-03'),(200961,44350,'2000-12-03','2001-12-03'),(200961,45916,'2001-12-03','9999-01-01'),(200962,40000,'2000-01-27','2001-01-26'),(200962,40090,'2001-01-26','2002-01-26'),(200962,42733,'2002-01-26','9999-01-01'),(200963,52330,'1998-10-01','1999-10-01'),(200963,56012,'1999-10-01','1999-12-21'),(200964,40000,'1985-09-29','1986-09-29'),(200964,43994,'1986-09-29','1987-09-29'),(200964,43572,'1987-09-29','1988-09-28'),(200964,44583,'1988-09-28','1989-09-28'),(200964,46220,'1989-09-28','1990-09-28'),(200964,50598,'1990-09-28','1991-09-28'),(200964,50325,'1991-09-28','1992-09-27'),(200964,52498,'1992-09-27','1993-09-27'),(200964,56444,'1993-09-27','1994-09-27'),(200964,56023,'1994-09-27','1995-09-27'),(200964,56691,'1995-09-27','1996-09-26'),(200964,59777,'1996-09-26','1997-09-26'),(200964,61545,'1997-09-26','1998-09-26'),(200964,65441,'1998-09-26','1999-09-26'),(200964,67326,'1999-09-26','2000-09-25'),(200964,67555,'2000-09-25','2001-09-25'),(200964,71785,'2001-09-25','9999-01-01'),(200965,64813,'1998-05-10','1999-05-10'),(200965,65553,'1999-05-10','2000-05-09'),(200965,69980,'2000-05-09','2001-05-09'),(200965,70217,'2001-05-09','2002-05-09'),(200965,71978,'2002-05-09','9999-01-01'),(200966,55193,'1993-01-21','1994-01-21'),(200966,59005,'1994-01-21','1995-01-21'),(200966,63028,'1995-01-21','1996-01-21'),(200966,64756,'1996-01-21','1997-01-20'),(200966,66166,'1997-01-20','1998-01-20'),(200966,69293,'1998-01-20','1999-01-20'),(200966,71928,'1999-01-20','2000-01-20'),(200966,75804,'2000-01-20','2001-01-19'),(200966,76567,'2001-01-19','2002-01-19'),(200966,76089,'2002-01-19','9999-01-01'),(200967,75362,'1999-09-03','2000-09-02'),(200967,78936,'2000-09-02','2001-09-02'),(200967,80858,'2001-09-02','9999-01-01'),(200968,40720,'1993-01-30','1994-01-30'),(200968,44809,'1994-01-30','1995-01-30'),(200968,48286,'1995-01-30','1996-01-30'),(200968,51261,'1996-01-30','1997-01-29'),(200968,52076,'1997-01-29','1998-01-29'),(200968,56066,'1998-01-29','1999-01-29'),(200968,56234,'1999-01-29','2000-01-29'),(200968,59517,'2000-01-29','2001-01-28'),(200968,60132,'2001-01-28','2002-01-28'),(200968,64266,'2002-01-28','9999-01-01'),(200969,40000,'1996-12-21','1997-12-21'),(200969,42690,'1997-12-21','1998-12-21'),(200969,45135,'1998-12-21','1999-12-21'),(200969,46257,'1999-12-21','2000-12-20'),(200969,49900,'2000-12-20','2001-12-20'),(200969,54181,'2001-12-20','9999-01-01'),(200970,40000,'1988-05-03','1989-05-03'),(200970,40639,'1989-05-03','1990-05-03'),(200970,44047,'1990-05-03','1991-05-03'),(200970,45329,'1991-05-03','1992-05-02'),(200970,48540,'1992-05-02','1993-05-02'),(200970,48253,'1993-05-02','1994-05-02'),(200970,50888,'1994-05-02','1995-05-02'),(200970,53808,'1995-05-02','1996-05-01'),(200970,54533,'1996-05-01','1997-05-01'),(200970,58505,'1997-05-01','1998-05-01'),(200970,58017,'1998-05-01','1999-05-01'),(200970,61668,'1999-05-01','2000-04-30'),(200970,64709,'2000-04-30','2001-04-30'),(200970,64330,'2001-04-30','2002-04-30'),(200970,66611,'2002-04-30','9999-01-01'),(200971,60538,'1994-01-11','1995-01-11'),(200971,62080,'1995-01-11','1996-01-11'),(200971,65034,'1996-01-11','1997-01-10'),(200971,68967,'1997-01-10','1998-01-10'),(200971,70901,'1998-01-10','1999-01-10'),(200971,74140,'1999-01-10','2000-01-10'),(200971,74181,'2000-01-10','2001-01-09'),(200971,78355,'2001-01-09','2002-01-09'),(200971,78997,'2002-01-09','2002-02-17'),(200972,40000,'1995-09-14','1996-09-13'),(200972,42551,'1996-09-13','1997-09-13'),(200972,43359,'1997-09-13','1998-09-13'),(200972,43783,'1998-09-13','1999-09-13'),(200972,45874,'1999-09-13','2000-09-12'),(200972,47599,'2000-09-12','2001-09-12'),(200972,48958,'2001-09-12','9999-01-01'),(200973,40000,'1988-11-24','1989-11-24'),(200973,40700,'1989-11-24','1990-11-24'),(200973,43138,'1990-11-24','1991-11-24'),(200973,44411,'1991-11-24','1992-11-23'),(200973,44768,'1992-11-23','1993-11-23'),(200973,45971,'1993-11-23','1994-11-23'),(200973,48119,'1994-11-23','1995-11-23'),(200973,51297,'1995-11-23','1996-11-22'),(200973,55395,'1996-11-22','1997-11-22'),(200973,59454,'1997-11-22','1998-11-22'),(200973,61307,'1998-11-22','1999-11-22'),(200973,65027,'1999-11-22','2000-11-21'),(200973,68516,'2000-11-21','2001-11-21'),(200973,68243,'2001-11-21','9999-01-01'),(200974,40893,'1992-01-08','1993-01-07'),(200974,40521,'1993-01-07','1994-01-07'),(200974,42012,'1994-01-07','1995-01-07'),(200974,41613,'1995-01-07','1996-01-07'),(200974,42651,'1996-01-07','1997-01-06'),(200974,45540,'1997-01-06','1998-01-06'),(200974,48375,'1998-01-06','1999-01-06'),(200974,48659,'1999-01-06','2000-01-06'),(200974,49623,'2000-01-06','2001-01-05'),(200974,49726,'2001-01-05','2002-01-05'),(200974,51355,'2002-01-05','9999-01-01'),(200975,40000,'1987-11-08','1988-11-07'),(200975,39954,'1988-11-07','1989-11-07'),(200975,41302,'1989-11-07','1990-11-07'),(200975,42455,'1990-11-07','1991-11-07'),(200975,44771,'1991-11-07','1992-11-06'),(200975,48139,'1992-11-06','1993-11-06'),(200975,48362,'1993-11-06','1994-11-06'),(200975,48370,'1994-11-06','1995-11-06'),(200975,48388,'1995-11-06','1996-11-05'),(200975,49961,'1996-11-05','1997-11-05'),(200975,50808,'1997-11-05','1998-02-19'),(200976,40000,'1999-05-29','2000-05-28'),(200976,39774,'2000-05-28','2001-05-28'),(200976,43745,'2001-05-28','2002-05-28'),(200976,43508,'2002-05-28','9999-01-01'),(200977,40000,'1991-09-13','1992-09-12'),(200977,41247,'1992-09-12','1993-09-12'),(200977,44134,'1993-09-12','1994-09-12'),(200977,44792,'1994-09-12','1995-09-12'),(200977,46781,'1995-09-12','1996-09-11'),(200977,50677,'1996-09-11','1997-09-11'),(200977,54041,'1997-09-11','1998-09-11'),(200977,54844,'1998-09-11','1999-09-11'),(200977,56795,'1999-09-11','2000-09-10'),(200977,57912,'2000-09-10','2001-09-10'),(200977,61527,'2001-09-10','9999-01-01'),(200978,40000,'1990-06-09','1991-06-09'),(200978,39799,'1991-06-09','1992-06-08'),(200978,42002,'1992-06-08','1993-06-08'),(200978,44985,'1993-06-08','1994-06-08'),(200978,45190,'1994-06-08','1995-06-08'),(200978,49475,'1995-06-08','1996-06-07'),(200978,50634,'1996-06-07','1997-05-14'),(200979,56784,'1990-06-14','1991-06-14'),(200979,57486,'1991-06-14','1992-06-13'),(200979,58891,'1992-06-13','1993-06-13'),(200979,62142,'1993-06-13','1994-06-13'),(200979,65345,'1994-06-13','1995-06-13'),(200979,65369,'1995-06-13','1996-06-12'),(200979,69444,'1996-06-12','1997-06-12'),(200979,69993,'1997-06-12','1998-06-12'),(200979,72082,'1998-06-12','1999-06-12'),(200979,72790,'1999-06-12','2000-06-11'),(200979,76423,'2000-06-11','2001-06-11'),(200979,78090,'2001-06-11','2002-06-11'),(200979,79622,'2002-06-11','9999-01-01'),(200980,40000,'1995-12-27','1996-12-26'),(200980,39961,'1996-12-26','1997-12-26'),(200980,43381,'1997-12-26','1998-12-26'),(200980,44785,'1998-12-26','1999-12-26'),(200980,44379,'1999-12-26','2000-12-25'),(200980,43947,'2000-12-25','2001-12-25'),(200980,47758,'2001-12-25','9999-01-01'),(200981,45518,'1994-11-24','1995-11-24'),(200981,45899,'1995-11-24','1996-11-23'),(200981,45898,'1996-11-23','1997-11-23'),(200981,49489,'1997-11-23','1998-11-23'),(200981,51236,'1998-11-23','1999-11-23'),(200981,53685,'1999-11-23','2000-11-22'),(200981,57702,'2000-11-22','2001-11-22'),(200981,58421,'2001-11-22','9999-01-01'),(200982,40000,'1997-02-13','1998-02-13'),(200982,43226,'1998-02-13','1999-02-13'),(200982,44858,'1999-02-13','2000-02-13'),(200982,45765,'2000-02-13','2001-02-12'),(200982,48481,'2001-02-12','2002-02-12'),(200982,52948,'2002-02-12','9999-01-01'),(200983,40000,'1999-11-19','2000-11-18'),(200983,41683,'2000-11-18','2001-11-18'),(200983,44897,'2001-11-18','9999-01-01'),(200984,40000,'1986-06-19','1987-06-19'),(200984,43005,'1987-06-19','1988-06-18'),(200984,45080,'1988-06-18','1989-06-18'),(200984,48331,'1989-06-18','1990-06-18'),(200984,48743,'1990-06-18','1991-06-18'),(200984,50810,'1991-06-18','1992-06-17'),(200984,54391,'1992-06-17','1993-06-17'),(200984,57744,'1993-06-17','1994-06-17'),(200984,58207,'1994-06-17','1995-06-17'),(200984,62463,'1995-06-17','1996-06-16'),(200984,64586,'1996-06-16','1997-06-16'),(200984,68738,'1997-06-16','1998-06-16'),(200984,72614,'1998-06-16','1999-06-16'),(200984,76208,'1999-06-16','2000-06-15'),(200984,79101,'2000-06-15','2001-06-15'),(200984,82081,'2001-06-15','2002-06-15'),(200984,85860,'2002-06-15','9999-01-01'),(200985,76045,'1985-04-26','1986-04-26'),(200985,80335,'1986-04-26','1987-04-26'),(200985,84537,'1987-04-26','1988-04-25'),(200985,87742,'1988-04-25','1989-04-25'),(200985,91050,'1989-04-25','1990-04-25'),(200985,91120,'1990-04-25','1991-04-25'),(200985,93792,'1991-04-25','1992-04-24'),(200985,94579,'1992-04-24','1993-04-24'),(200985,97926,'1993-04-24','1994-04-24'),(200985,97797,'1994-04-24','1995-04-24'),(200985,97887,'1995-04-24','1996-04-23'),(200985,102210,'1996-04-23','1997-04-23'),(200985,106509,'1997-04-23','1998-04-23'),(200985,107599,'1998-04-23','1999-04-23'),(200985,111557,'1999-04-23','2000-04-22'),(200985,113520,'2000-04-22','2001-04-22'),(200985,113605,'2001-04-22','2002-04-22'),(200985,113985,'2002-04-22','9999-01-01'),(200986,53985,'1995-08-01','1996-07-31'),(200986,53570,'1996-07-31','1997-07-31'),(200986,55403,'1997-07-31','1998-07-31'),(200986,56423,'1998-07-31','1999-07-31'),(200986,57346,'1999-07-31','2000-07-30'),(200986,61252,'2000-07-30','2001-07-30'),(200986,64740,'2001-07-30','2002-07-30'),(200986,64297,'2002-07-30','9999-01-01'),(200987,44346,'1999-12-17','2000-12-16'),(200987,48584,'2000-12-16','2001-01-14'),(200988,40000,'1990-04-07','1991-04-06'),(200988,39803,'1991-04-06','1992-04-06'),(200988,41301,'1992-04-06','1993-04-06'),(200988,45465,'1993-04-06','1994-04-06'),(200988,49282,'1994-04-06','1995-04-06'),(200988,49157,'1995-04-06','1996-04-04'),(200988,52632,'1996-04-04','1997-04-04'),(200988,54359,'1997-04-04','1998-04-04'),(200988,56686,'1998-04-04','1999-04-05'),(200988,56708,'1999-04-05','2000-04-04'),(200988,60434,'2000-04-04','2001-04-04'),(200988,63396,'2001-04-04','2002-04-03'),(200988,67068,'2002-04-03','9999-01-01'),(200989,42257,'1987-04-23','1988-04-22'),(200989,43413,'1988-04-22','1989-04-22'),(200989,43639,'1989-04-22','1990-04-22'),(200989,46946,'1990-04-22','1991-04-22'),(200989,47895,'1991-04-22','1992-04-21'),(200989,49506,'1992-04-21','1993-04-21'),(200989,51339,'1993-04-21','1994-04-21'),(200989,54940,'1994-04-21','1995-04-21'),(200989,56161,'1995-04-21','1996-04-20'),(200989,59719,'1996-04-20','1997-04-20'),(200989,64178,'1997-04-20','1998-04-20'),(200989,64852,'1998-04-20','1999-04-20'),(200989,67925,'1999-04-20','2000-04-19'),(200989,71777,'2000-04-19','2001-04-19'),(200989,76206,'2001-04-19','2002-04-19'),(200989,78895,'2002-04-19','9999-01-01'),(200990,43450,'1996-12-11','1997-12-11'),(200990,46558,'1997-12-11','1998-12-11'),(200990,49781,'1998-12-11','1999-12-11'),(200990,54217,'1999-12-11','2000-12-10'),(200990,56803,'2000-12-10','2001-12-10'),(200990,59718,'2001-12-10','9999-01-01'),(200991,50321,'1989-04-01','1990-04-01'),(200991,53014,'1990-04-01','1991-04-01'),(200991,55270,'1991-04-01','1992-03-31'),(200991,55883,'1992-03-31','1993-03-31'),(200991,59408,'1993-03-31','1994-03-31'),(200991,61807,'1994-03-31','1995-03-31'),(200991,61720,'1995-03-31','1996-03-30'),(200991,64927,'1996-03-30','1997-03-30'),(200991,65018,'1997-03-30','1998-03-30'),(200991,65775,'1998-03-30','1999-03-30'),(200991,66837,'1999-03-30','2000-03-29'),(200991,67748,'2000-03-29','2001-03-29'),(200991,68021,'2001-03-29','2002-03-29'),(200991,69080,'2002-03-29','9999-01-01'),(200992,40000,'1990-09-11','1991-09-11'),(200992,42149,'1991-09-11','1992-09-10'),(200992,44319,'1992-09-10','1993-09-10'),(200992,45205,'1993-09-10','1994-09-10'),(200992,48324,'1994-09-10','1995-09-10'),(200992,51682,'1995-09-10','1996-09-09'),(200992,54697,'1996-09-09','1997-09-09'),(200992,58118,'1997-09-09','1998-09-09'),(200992,57678,'1998-09-09','1999-09-09'),(200992,61094,'1999-09-09','2000-09-08'),(200992,60750,'2000-09-08','2001-09-08'),(200992,61150,'2001-09-08','9999-01-01'),(200993,71417,'1990-09-27','1991-09-27'),(200993,71117,'1991-09-27','1992-09-26'),(200993,74225,'1992-09-26','1993-09-26'),(200993,76205,'1993-09-26','1994-09-26'),(200993,77152,'1994-09-26','1995-09-26'),(200993,80913,'1995-09-26','1996-09-25'),(200993,81633,'1996-09-25','1997-09-25'),(200993,82374,'1997-09-25','1998-09-25'),(200993,82957,'1998-09-25','1999-09-25'),(200993,84246,'1999-09-25','2000-09-24'),(200993,87967,'2000-09-24','2001-09-24'),(200993,88037,'2001-09-24','9999-01-01'),(200994,52366,'1990-02-09','1991-02-09'),(200994,54356,'1991-02-09','1992-02-09'),(200994,54640,'1992-02-09','1993-02-08'),(200994,54334,'1993-02-08','1994-02-08'),(200994,58828,'1994-02-08','1995-02-08'),(200994,59271,'1995-02-08','1996-02-08'),(200994,61779,'1996-02-08','1997-02-07'),(200994,62672,'1997-02-07','1998-02-07'),(200994,63980,'1998-02-07','1999-02-07'),(200994,63621,'1999-02-07','2000-02-07'),(200994,64448,'2000-02-07','2001-02-06'),(200994,65308,'2001-02-06','2002-02-06'),(200994,64872,'2002-02-06','9999-01-01'),(200995,47734,'1987-11-04','1988-07-29'),(200996,47683,'1999-08-16','2000-08-15'),(200996,48623,'2000-08-15','2001-08-15'),(200996,49904,'2001-08-15','9999-01-01'),(200997,40000,'1992-10-20','1993-10-20'),(200997,43162,'1993-10-20','1994-10-20'),(200997,44505,'1994-10-20','1995-10-20'),(200997,45878,'1995-10-20','1996-10-19'),(200997,46606,'1996-10-19','1997-10-19'),(200997,48343,'1997-10-19','1998-10-19'),(200997,52590,'1998-10-19','1999-10-19'),(200997,55917,'1999-10-19','2000-10-18'),(200997,56508,'2000-10-18','2001-10-18'),(200997,60740,'2001-10-18','9999-01-01'),(200998,45738,'1992-04-06','1993-04-06'),(200998,47008,'1993-04-06','1994-04-06'),(200998,48566,'1994-04-06','1995-04-06'),(200998,51750,'1995-04-06','1996-02-17'),(200999,40000,'1987-11-07','1988-11-06'),(200999,44470,'1988-11-06','1989-11-06'),(200999,44734,'1989-11-06','1990-11-06'),(200999,45703,'1990-11-06','1991-11-06'),(200999,45289,'1991-11-06','1992-11-05'),(200999,47699,'1992-11-05','1993-11-05'),(200999,47950,'1993-11-05','1994-11-05'),(200999,49613,'1994-11-05','1995-11-05'),(200999,51429,'1995-11-05','1996-11-04'),(200999,51403,'1996-11-04','1997-11-04'),(200999,52151,'1997-11-04','1998-11-04'),(200999,53067,'1998-11-04','1999-11-04'),(200999,55395,'1999-11-04','2000-11-03'),(200999,59142,'2000-11-03','2001-11-03'),(200999,62188,'2001-11-03','9999-01-01'),(201000,40000,'1990-09-07','1991-09-07'),(201000,40057,'1991-09-07','1992-09-06'),(201000,40549,'1992-09-06','1993-09-06'),(201000,41321,'1993-09-06','1994-09-06'),(201000,45494,'1994-09-06','1995-09-06'),(201000,48215,'1995-09-06','1996-09-05'),(201000,51959,'1996-09-05','1997-09-05'),(201000,53653,'1997-09-05','1998-09-05'),(201000,53487,'1998-09-05','1999-09-05'),(201000,53043,'1999-09-05','2000-09-04'),(201000,53648,'2000-09-04','2001-09-04'),(201000,54640,'2001-09-04','9999-01-01'),(201001,40000,'1995-10-21','1996-10-20'),(201001,42213,'1996-10-20','1997-10-20'),(201001,45520,'1997-10-20','1998-10-20'),(201001,49093,'1998-10-20','1998-11-24'),(201002,59385,'1999-02-04','2000-02-04'),(201002,61757,'2000-02-04','2001-02-03'),(201002,63681,'2001-02-03','2002-02-03'),(201002,65781,'2002-02-03','9999-01-01'),(201003,57072,'1989-01-08','1990-01-08'),(201003,59276,'1990-01-08','1991-01-08'),(201003,62520,'1991-01-08','1992-01-08'),(201003,63289,'1992-01-08','1993-01-07'),(201003,66168,'1993-01-07','1994-01-07'),(201003,66531,'1994-01-07','1995-01-07'),(201003,67312,'1995-01-07','1996-01-07'),(201003,70531,'1996-01-07','1997-01-06'),(201003,71753,'1997-01-06','1998-01-06'),(201003,73435,'1998-01-06','1999-01-06'),(201003,76739,'1999-01-06','2000-01-06'),(201003,76397,'2000-01-06','2001-01-05'),(201003,79551,'2001-01-05','2002-01-05'),(201003,83370,'2002-01-05','9999-01-01'),(201004,63048,'1985-08-24','1986-08-24'),(201004,62576,'1986-08-24','1987-08-24'),(201004,66138,'1987-08-24','1988-08-23'),(201004,70318,'1988-08-23','1989-08-23'),(201004,70235,'1989-08-23','1990-08-23'),(201004,70086,'1990-08-23','1991-08-23'),(201004,72775,'1991-08-23','1992-08-22'),(201004,73226,'1992-08-22','1993-08-22'),(201004,73273,'1993-08-22','1994-08-22'),(201004,76192,'1994-08-22','1995-08-22'),(201004,77490,'1995-08-22','1996-08-21'),(201004,79414,'1996-08-21','1997-08-21'),(201004,80486,'1997-08-21','1998-08-21'),(201004,83160,'1998-08-21','1999-08-21'),(201004,84297,'1999-08-21','2000-08-20'),(201004,86659,'2000-08-20','2001-08-20'),(201004,87165,'2001-08-20','9999-01-01'),(201005,40000,'1986-09-07','1987-09-07'),(201005,40471,'1987-09-07','1988-09-06'),(201005,44176,'1988-09-06','1989-09-06'),(201005,45432,'1989-09-06','1990-09-06'),(201005,48895,'1990-09-06','1991-09-06'),(201005,52982,'1991-09-06','1992-09-05'),(201005,52808,'1992-09-05','1993-09-05'),(201005,55894,'1993-09-05','1994-09-05'),(201005,57600,'1994-09-05','1995-09-05'),(201005,57813,'1995-09-05','1996-09-04'),(201005,57928,'1996-09-04','1997-09-04'),(201005,57803,'1997-09-04','1998-09-04'),(201005,57967,'1998-09-04','1999-09-04'),(201005,62460,'1999-09-04','2000-09-03'),(201005,63786,'2000-09-03','2001-09-03'),(201005,67424,'2001-09-03','9999-01-01'),(201006,70500,'1991-11-01','1992-10-31'),(201006,74467,'1992-10-31','1993-10-31'),(201006,77784,'1993-10-31','1994-10-31'),(201006,81652,'1994-10-31','1995-10-31'),(201006,82807,'1995-10-31','1996-10-30'),(201006,86104,'1996-10-30','1997-10-30'),(201006,90410,'1997-10-30','1998-10-30'),(201006,90421,'1998-10-30','1999-10-30'),(201006,94914,'1999-10-30','2000-10-29'),(201006,98686,'2000-10-29','2001-10-29'),(201006,101614,'2001-10-29','9999-01-01'),(201007,83280,'1991-07-18','1992-07-17'),(201007,83734,'1992-07-17','1993-07-17'),(201007,85565,'1993-07-17','1994-07-17'),(201007,87727,'1994-07-17','1995-07-17'),(201007,88426,'1995-07-17','1996-07-16'),(201007,92354,'1996-07-16','1997-07-16'),(201007,96768,'1997-07-16','1998-07-16'),(201007,97296,'1998-07-16','1999-07-16'),(201007,98544,'1999-07-16','1999-09-04'),(201008,46924,'1997-11-02','1998-11-02'),(201008,47378,'1998-11-02','1999-11-02'),(201008,49355,'1999-11-02','2000-11-01'),(201008,50997,'2000-11-01','2001-11-01'),(201008,54858,'2001-11-01','9999-01-01'),(201009,64611,'1985-05-07','1986-05-07'),(201009,68385,'1986-05-07','1987-05-07'),(201009,68870,'1987-05-07','1988-05-06'),(201009,68662,'1988-05-06','1989-05-06'),(201009,68882,'1989-05-06','1990-05-06'),(201009,71023,'1990-05-06','1991-05-06'),(201009,73941,'1991-05-06','1992-05-05'),(201009,77500,'1992-05-05','1993-05-05'),(201009,81253,'1993-05-05','1994-05-05'),(201009,85663,'1994-05-05','1995-05-05'),(201009,86292,'1995-05-05','1996-05-04'),(201009,87531,'1996-05-04','1997-05-04'),(201009,89922,'1997-05-04','1998-05-04'),(201009,89780,'1998-05-04','1999-05-04'),(201009,89760,'1999-05-04','2000-05-03'),(201009,89664,'2000-05-03','2001-05-03'),(201009,89202,'2001-05-03','2002-05-03'),(201009,89894,'2002-05-03','9999-01-01'),(201010,40000,'1992-09-18','1993-09-18'),(201010,41121,'1993-09-18','1994-09-18'),(201010,42064,'1994-09-18','1995-09-18'),(201010,41847,'1995-09-18','1996-09-17'),(201010,42392,'1996-09-17','1997-09-17'),(201010,45600,'1997-09-17','1998-09-17'),(201010,48717,'1998-09-17','1999-09-17'),(201010,48882,'1999-09-17','2000-09-16'),(201010,49466,'2000-09-16','2001-09-16'),(201010,52337,'2001-09-16','9999-01-01'),(201011,40557,'1988-10-17','1989-03-10'),(201012,62374,'1999-08-21','2000-08-20'),(201012,66140,'2000-08-20','2001-08-20'),(201012,66005,'2001-08-20','9999-01-01'),(201013,40000,'1992-11-02','1993-11-02'),(201013,42002,'1993-11-02','1994-11-02'),(201013,42466,'1994-11-02','1995-11-02'),(201013,42316,'1995-11-02','1996-11-01'),(201013,43117,'1996-11-01','1997-11-01'),(201013,42925,'1997-11-01','1998-11-01'),(201013,44407,'1998-11-01','1999-11-01'),(201013,47317,'1999-11-01','2000-10-31'),(201013,51251,'2000-10-31','2001-10-31'),(201013,54043,'2001-10-31','9999-01-01'),(201014,54629,'1996-01-27','1997-01-26'),(201014,58155,'1997-01-26','1998-01-26'),(201014,59033,'1998-01-26','1999-01-26'),(201014,60104,'1999-01-26','2000-01-26'),(201014,63607,'2000-01-26','2001-01-25'),(201014,65994,'2001-01-25','2002-01-25'),(201014,65909,'2002-01-25','9999-01-01'),(201015,62622,'1998-09-28','1999-09-28'),(201015,62142,'1999-09-28','2000-09-27'),(201015,61988,'2000-09-27','2001-09-27'),(201015,66112,'2001-09-27','9999-01-01'),(201016,69786,'1998-01-31','1999-01-31'),(201016,70865,'1999-01-31','2000-01-31'),(201016,73189,'2000-01-31','2001-01-30'),(201016,74834,'2001-01-30','2002-01-30'),(201016,78371,'2002-01-30','9999-01-01'),(201017,43074,'1996-12-26','1997-12-26'),(201017,42758,'1997-12-26','1998-12-26'),(201017,42375,'1998-12-26','1999-12-26'),(201017,43561,'1999-12-26','2000-12-25'),(201017,46555,'2000-12-25','2001-12-25'),(201017,46248,'2001-12-25','9999-01-01'),(201018,40000,'1994-06-17','1995-06-17'),(201018,42357,'1995-06-17','1996-06-16'),(201018,43563,'1996-06-16','1997-06-16'),(201018,48018,'1997-06-16','1998-06-16'),(201018,49325,'1998-06-16','1999-06-16'),(201018,52162,'1999-06-16','2000-06-15'),(201018,54503,'2000-06-15','2001-06-15'),(201018,55918,'2001-06-15','2001-11-02'),(201019,57623,'1993-09-29','1994-09-29'),(201019,59854,'1994-09-29','1995-09-29'),(201019,62191,'1995-09-29','1996-09-28'),(201019,66487,'1996-09-28','1997-09-28'),(201019,68129,'1997-09-28','1998-09-28'),(201019,69873,'1998-09-28','1999-09-28'),(201019,69701,'1999-09-28','2000-09-27'),(201019,71034,'2000-09-27','2001-09-27'),(201019,71851,'2001-09-27','9999-01-01'),(201020,57050,'1988-09-02','1989-09-02'),(201020,58817,'1989-09-02','1990-09-02'),(201020,60659,'1990-09-02','1991-09-02'),(201020,63438,'1991-09-02','1992-09-01'),(201020,65060,'1992-09-01','1993-09-01'),(201020,65749,'1993-09-01','1994-09-01'),(201020,68256,'1994-09-01','1995-09-01'),(201020,71610,'1995-09-01','1996-08-31'),(201020,73996,'1996-08-31','1996-09-24'),(201021,40000,'1992-06-27','1993-06-27'),(201021,43490,'1993-06-27','1994-06-27'),(201021,47754,'1994-06-27','1995-06-27'),(201021,48846,'1995-06-27','1996-06-26'),(201021,52987,'1996-06-26','1997-06-26'),(201021,54112,'1997-06-26','1998-06-26'),(201021,58091,'1998-06-26','1999-06-26'),(201021,60569,'1999-06-26','2000-06-25'),(201021,60374,'2000-06-25','2001-06-25'),(201021,63102,'2001-06-25','2002-06-25'),(201021,64102,'2002-06-25','9999-01-01'),(201022,48645,'1992-08-19','1993-08-19'),(201022,48906,'1993-08-19','1994-08-19'),(201022,53199,'1994-08-19','1995-08-19'),(201022,54606,'1995-08-19','1996-08-18'),(201022,57798,'1996-08-18','1997-08-18'),(201022,61839,'1997-08-18','1998-08-18'),(201022,61351,'1998-08-18','1999-08-18'),(201022,64196,'1999-08-18','2000-08-17'),(201022,68359,'2000-08-17','2001-08-17'),(201022,70718,'2001-08-17','9999-01-01'),(201023,41175,'1999-10-11','2000-10-10'),(201023,44758,'2000-10-10','2001-10-10'),(201023,45659,'2001-10-10','9999-01-01'),(201024,40000,'1987-02-10','1988-02-10'),(201024,39678,'1988-02-10','1989-02-09'),(201024,42218,'1989-02-09','1990-02-09'),(201024,46357,'1990-02-09','1991-02-09'),(201024,47063,'1991-02-09','1992-02-09'),(201024,50810,'1992-02-09','1993-02-08'),(201024,51686,'1993-02-08','1994-02-08'),(201024,52891,'1994-02-08','1995-02-08'),(201024,55392,'1995-02-08','1996-02-08'),(201024,55351,'1996-02-08','1997-02-07'),(201024,56521,'1997-02-07','1998-02-07'),(201024,57534,'1998-02-07','1999-02-07'),(201024,61154,'1999-02-07','2000-02-07'),(201024,62627,'2000-02-07','2001-02-06'),(201024,66385,'2001-02-06','2002-02-06'),(201024,69440,'2002-02-06','9999-01-01'),(201025,40000,'1994-03-20','1995-03-20'),(201025,41545,'1995-03-20','1996-03-19'),(201025,44983,'1996-03-19','1997-03-19'),(201025,45344,'1997-03-19','1998-03-19'),(201025,49210,'1998-03-19','1999-03-19'),(201025,52155,'1999-03-19','2000-03-18'),(201025,51919,'2000-03-18','2001-03-18'),(201025,54014,'2001-03-18','2002-03-18'),(201025,56257,'2002-03-18','9999-01-01'),(201026,40000,'1997-04-20','1998-04-20'),(201026,41964,'1998-04-20','1999-04-20'),(201026,43847,'1999-04-20','2000-04-19'),(201026,47769,'2000-04-19','2001-04-19'),(201026,49926,'2001-04-19','2002-04-19'),(201026,50709,'2002-04-19','9999-01-01'),(201027,76185,'1987-05-25','1988-05-24'),(201027,76737,'1988-05-24','1989-05-24'),(201027,80431,'1989-05-24','1990-05-24'),(201027,81556,'1990-05-24','1991-05-24'),(201027,83246,'1991-05-24','1992-05-23'),(201027,86051,'1992-05-23','1993-05-23'),(201027,88718,'1993-05-23','1994-05-23'),(201027,92355,'1994-05-23','1995-05-23'),(201027,94784,'1995-05-23','1996-05-22'),(201027,94668,'1996-05-22','1997-05-22'),(201027,96703,'1997-05-22','1998-05-22'),(201027,97833,'1998-05-22','1999-05-08'),(201028,40000,'1997-10-31','1998-10-31'),(201028,40633,'1998-10-31','1999-10-31'),(201028,43970,'1999-10-31','2000-10-30'),(201028,45597,'2000-10-30','2001-10-30'),(201028,47658,'2001-10-30','9999-01-01'),(201029,40000,'1997-03-28','1998-03-28'),(201029,43514,'1998-03-28','1999-03-28'),(201029,44039,'1999-03-28','2000-03-27'),(201029,46367,'2000-03-27','2001-03-27'),(201029,49262,'2001-03-27','2002-03-27'),(201029,50048,'2002-03-27','9999-01-01'),(201030,52633,'1991-10-08','1992-10-07'),(201030,55060,'1992-10-07','1993-10-07'),(201030,58279,'1993-10-07','1994-10-07'),(201030,61466,'1994-10-07','1995-10-07'),(201030,63483,'1995-10-07','1996-03-12'),(201031,52830,'1988-06-05','1989-06-05'),(201031,53849,'1989-06-05','1990-06-05'),(201031,56539,'1990-06-05','1991-06-05'),(201031,57019,'1991-06-05','1992-06-04'),(201031,61251,'1992-06-04','1993-06-04'),(201031,61698,'1993-06-04','1994-06-04'),(201031,61671,'1994-06-04','1995-06-04'),(201031,65136,'1995-06-04','1996-06-03'),(201031,66685,'1996-06-03','1997-06-03'),(201031,67608,'1997-06-03','1998-06-03'),(201031,67258,'1998-06-03','1999-06-03'),(201031,66938,'1999-06-03','2000-06-02'),(201031,68085,'2000-06-02','2001-06-02'),(201031,69617,'2001-06-02','2002-06-02'),(201031,71309,'2002-06-02','9999-01-01'),(201032,40000,'1985-05-26','1986-05-26'),(201032,42044,'1986-05-26','1987-05-26'),(201032,45663,'1987-05-26','1988-05-25'),(201032,48811,'1988-05-25','1989-05-25'),(201032,52299,'1989-05-25','1990-05-25'),(201032,54011,'1990-05-25','1991-05-25'),(201032,55062,'1991-05-25','1992-05-24'),(201032,55297,'1992-05-24','1993-05-24'),(201032,58456,'1993-05-24','1994-05-24'),(201032,61468,'1994-05-24','1995-05-24'),(201032,64253,'1995-05-24','1996-05-23'),(201032,64891,'1996-05-23','1997-05-23'),(201032,65039,'1997-05-23','1998-05-23'),(201032,64822,'1998-05-23','1999-05-23'),(201032,66721,'1999-05-23','2000-05-22'),(201032,67065,'2000-05-22','2001-05-22'),(201032,66806,'2001-05-22','2002-05-22'),(201032,67795,'2002-05-22','9999-01-01'),(201033,67926,'1989-03-13','1990-03-13'),(201033,67796,'1990-03-13','1991-03-13'),(201033,68638,'1991-03-13','1992-03-12'),(201033,71325,'1992-03-12','1993-03-12'),(201033,73652,'1993-03-12','1994-03-12'),(201033,76435,'1994-03-12','1995-03-12'),(201033,76356,'1995-03-12','1996-03-11'),(201033,75874,'1996-03-11','1997-03-11'),(201033,75375,'1997-03-11','1998-03-11'),(201033,75046,'1998-03-11','1999-03-11'),(201033,77706,'1999-03-11','2000-03-10'),(201033,79258,'2000-03-10','2001-03-10'),(201033,82159,'2001-03-10','2002-03-10'),(201033,84475,'2002-03-10','9999-01-01'),(201034,40000,'1987-05-26','1988-05-25'),(201034,42917,'1988-05-25','1989-05-25'),(201034,44707,'1989-05-25','1990-05-25'),(201034,47446,'1990-05-25','1991-05-25'),(201034,48285,'1991-05-25','1992-05-24'),(201034,50144,'1992-05-24','1993-05-24'),(201034,54242,'1993-05-24','1994-05-24'),(201034,57294,'1994-05-24','1995-05-24'),(201034,58283,'1995-05-24','1996-05-23'),(201034,62203,'1996-05-23','1997-05-23'),(201034,65290,'1997-05-23','1998-05-23'),(201034,67927,'1998-05-23','1999-05-23'),(201034,69776,'1999-05-23','2000-05-22'),(201034,71906,'2000-05-22','2001-05-22'),(201034,72071,'2001-05-22','2002-05-22'),(201034,72699,'2002-05-22','9999-01-01'),(201035,41492,'1993-12-01','1994-12-01'),(201035,43544,'1994-12-01','1995-12-01'),(201035,47445,'1995-12-01','1996-11-30'),(201035,50466,'1996-11-30','1997-11-30'),(201035,54848,'1997-11-30','1998-11-30'),(201035,58096,'1998-11-30','1999-11-30'),(201035,58365,'1999-11-30','2000-11-29'),(201035,60005,'2000-11-29','2001-11-29'),(201035,62347,'2001-11-29','9999-01-01'),(201036,56483,'1996-10-28','1997-10-28'),(201036,58207,'1997-10-28','1998-10-28'),(201036,59206,'1998-10-28','1999-10-28'),(201036,62843,'1999-10-28','2000-10-27'),(201036,62612,'2000-10-27','2001-10-27'),(201036,65194,'2001-10-27','9999-01-01'),(201037,57390,'1985-08-17','1986-08-17'),(201037,57570,'1986-08-17','1987-08-17'),(201037,57845,'1987-08-17','1988-08-16'),(201037,58425,'1988-08-16','1989-08-16'),(201037,59202,'1989-08-16','1990-08-16'),(201037,60926,'1990-08-16','1991-08-16'),(201037,62994,'1991-08-16','1992-08-15'),(201037,67037,'1992-08-15','1993-08-15'),(201037,66753,'1993-08-15','1994-08-15'),(201037,68398,'1994-08-15','1995-08-15'),(201037,72636,'1995-08-15','1996-08-14'),(201037,73383,'1996-08-14','1997-08-14'),(201037,74180,'1997-08-14','1998-08-14'),(201037,78296,'1998-08-14','1999-08-14'),(201037,80961,'1999-08-14','2000-08-13'),(201037,84072,'2000-08-13','2001-08-13'),(201037,85506,'2001-08-13','9999-01-01'),(201038,67058,'1998-01-07','1999-01-07'),(201038,68151,'1999-01-07','2000-01-07'),(201038,68294,'2000-01-07','2000-11-23'),(201039,52859,'1995-10-30','1996-10-29'),(201039,54496,'1996-10-29','1997-10-29'),(201039,54180,'1997-10-29','1998-10-29'),(201039,54899,'1998-10-29','1999-10-29'),(201039,55821,'1999-10-29','2000-10-28'),(201039,60109,'2000-10-28','2001-10-28'),(201039,60629,'2001-10-28','9999-01-01'),(201040,70531,'1998-02-09','1999-02-09'),(201040,73332,'1999-02-09','2000-02-09'),(201040,76864,'2000-02-09','2001-02-08'),(201040,79510,'2001-02-08','2002-02-08'),(201040,81681,'2002-02-08','9999-01-01'),(201041,40000,'1996-05-01','1997-05-01'),(201041,40441,'1997-05-01','1998-05-01'),(201041,43275,'1998-05-01','1999-05-01'),(201041,43230,'1999-05-01','2000-04-30'),(201041,43967,'2000-04-30','2001-04-30'),(201041,44213,'2001-04-30','2002-04-30'),(201041,46290,'2002-04-30','9999-01-01'),(201042,82232,'1988-11-07','1989-11-07'),(201042,85019,'1989-11-07','1990-11-07'),(201042,87443,'1990-11-07','1991-11-07'),(201042,87091,'1991-11-07','1992-11-06'),(201042,86633,'1992-11-06','1993-11-06'),(201042,86408,'1993-11-06','1994-11-06'),(201042,86785,'1994-11-06','1995-11-06'),(201042,90356,'1995-11-06','1996-11-05'),(201042,92297,'1996-11-05','1997-11-05'),(201042,95138,'1997-11-05','1998-11-05'),(201042,97165,'1998-11-05','1999-11-05'),(201042,101205,'1999-11-05','2000-11-04'),(201042,104582,'2000-11-04','2001-11-04'),(201042,107958,'2001-11-04','9999-01-01'),(201043,53282,'1996-12-12','1997-12-12'),(201043,56596,'1997-12-12','1998-12-12'),(201043,56953,'1998-12-12','1999-12-12'),(201043,61049,'1999-12-12','2000-12-11'),(201043,64144,'2000-12-11','2001-10-16'),(201044,76671,'1987-10-17','1988-10-16'),(201044,79572,'1988-10-16','1989-10-16'),(201044,83755,'1989-10-16','1990-10-16'),(201044,86428,'1990-10-16','1991-10-16'),(201044,88055,'1991-10-16','1992-10-15'),(201044,90795,'1992-10-15','1993-10-15'),(201044,93955,'1993-10-15','1994-10-15'),(201044,97494,'1994-10-15','1995-10-15'),(201044,98004,'1995-10-15','1996-10-14'),(201044,98955,'1996-10-14','1997-10-14'),(201044,102698,'1997-10-14','1998-10-14'),(201044,106654,'1998-10-14','1999-10-14'),(201044,107568,'1999-10-14','2000-10-13'),(201044,111553,'2000-10-13','2001-10-13'),(201044,115094,'2001-10-13','9999-01-01'),(201045,70628,'1991-03-10','1992-03-09'),(201045,71290,'1992-03-09','1993-03-09'),(201045,71563,'1993-03-09','1994-03-09'),(201045,74056,'1994-03-09','1995-03-09'),(201045,74841,'1995-03-09','1996-03-08'),(201045,76214,'1996-03-08','1997-03-08'),(201045,77270,'1997-03-08','1998-03-08'),(201045,81400,'1998-03-08','1999-03-08'),(201045,84917,'1999-03-08','2000-03-07'),(201045,85195,'2000-03-07','2001-03-07'),(201045,88233,'2001-03-07','2002-03-07'),(201045,90011,'2002-03-07','9999-01-01'),(201046,40000,'1998-08-10','1999-08-10'),(201046,43687,'1999-08-10','2000-08-09'),(201046,48165,'2000-08-09','2001-08-09'),(201046,51922,'2001-08-09','9999-01-01'),(201047,83868,'1985-08-18','1986-08-18'),(201047,86189,'1986-08-18','1987-08-18'),(201047,87850,'1987-08-18','1988-08-17'),(201047,87854,'1988-08-17','1989-08-17'),(201047,88230,'1989-08-17','1990-08-17'),(201047,92369,'1990-08-17','1991-08-17'),(201047,91902,'1991-08-17','1992-08-16'),(201047,93640,'1992-08-16','1993-08-16'),(201047,93369,'1993-08-16','1994-08-16'),(201047,94329,'1994-08-16','1995-08-16'),(201047,96619,'1995-08-16','1996-08-15'),(201047,97657,'1996-08-15','1997-08-15'),(201047,99844,'1997-08-15','1998-08-15'),(201047,100422,'1998-08-15','1999-08-15'),(201047,104460,'1999-08-15','2000-08-14'),(201047,107824,'2000-08-14','2001-08-14'),(201047,111729,'2001-08-14','9999-01-01'),(201048,70192,'1993-07-16','1994-07-16'),(201048,74387,'1994-07-16','1995-07-16'),(201048,76865,'1995-07-16','1996-07-15'),(201048,77383,'1996-07-15','1997-07-15'),(201048,78488,'1997-07-15','1998-07-15'),(201048,79331,'1998-07-15','1999-07-15'),(201048,82690,'1999-07-15','2000-07-14'),(201048,86038,'2000-07-14','2001-07-14'),(201048,90392,'2001-07-14','2002-07-14'),(201048,91798,'2002-07-14','9999-01-01'),(201049,41263,'1986-07-07','1987-07-07'),(201049,44070,'1987-07-07','1988-07-06'),(201049,45071,'1988-07-06','1989-07-06'),(201049,45230,'1989-07-06','1990-07-06'),(201049,48514,'1990-07-06','1991-07-06'),(201049,52886,'1991-07-06','1992-07-05'),(201049,54673,'1992-07-05','1993-07-05'),(201049,56497,'1993-07-05','1994-07-05'),(201049,56077,'1994-07-05','1995-07-05'),(201049,60186,'1995-07-05','1996-07-04'),(201049,63939,'1996-07-04','1997-07-04'),(201049,65159,'1997-07-04','1998-07-04'),(201049,66218,'1998-07-04','1999-07-04'),(201049,67439,'1999-07-04','2000-07-03'),(201049,67348,'2000-07-03','2001-07-03'),(201049,70373,'2001-07-03','2002-07-03'),(201049,70155,'2002-07-03','9999-01-01'),(201050,53916,'1986-09-26','1987-01-02'),(201051,87808,'1989-04-17','1990-04-17'),(201051,91428,'1990-04-17','1991-04-17'),(201051,95301,'1991-04-17','1992-04-16'),(201051,98295,'1992-04-16','1993-04-16'),(201051,98761,'1993-04-16','1994-04-16'),(201051,101023,'1994-04-16','1995-04-16'),(201051,102374,'1995-04-16','1996-04-15'),(201051,104460,'1996-04-15','1997-04-15'),(201051,108586,'1997-04-15','1998-04-15'),(201051,108862,'1998-04-15','1999-04-15'),(201051,110341,'1999-04-15','2000-04-14'),(201051,113916,'2000-04-14','2001-04-14'),(201051,117393,'2001-04-14','2002-04-14'),(201051,120090,'2002-04-14','9999-01-01'),(201052,40336,'1990-01-24','1991-01-24'),(201052,39944,'1991-01-24','1992-01-24'),(201052,40734,'1992-01-24','1993-01-23'),(201052,41670,'1993-01-23','1994-01-23'),(201052,41765,'1994-01-23','1995-01-23'),(201052,46192,'1995-01-23','1996-01-23'),(201052,50043,'1996-01-23','1997-01-22'),(201052,52796,'1997-01-22','1998-01-22'),(201052,52304,'1998-01-22','1999-01-22'),(201052,55040,'1999-01-22','2000-01-22'),(201052,54547,'2000-01-22','2000-10-01'),(201053,40000,'1988-10-16','1989-10-16'),(201053,42009,'1989-10-16','1990-10-16'),(201053,45870,'1990-10-16','1991-10-16'),(201053,50206,'1991-10-16','1992-10-15'),(201053,54460,'1992-10-15','1993-10-15'),(201053,58164,'1993-10-15','1994-10-15'),(201053,59667,'1994-10-15','1995-10-15'),(201053,62340,'1995-10-15','1996-10-14'),(201053,64306,'1996-10-14','1997-10-14'),(201053,66479,'1997-10-14','1998-10-14'),(201053,67038,'1998-10-14','1999-10-14'),(201053,70911,'1999-10-14','2000-10-13'),(201053,74555,'2000-10-13','2001-10-13'),(201053,78948,'2001-10-13','9999-01-01'),(201054,40000,'1992-07-25','1993-07-25'),(201054,43567,'1993-07-25','1994-07-25'),(201054,46372,'1994-07-25','1995-07-25'),(201054,49627,'1995-07-25','1996-07-24'),(201054,52171,'1996-07-24','1997-07-24'),(201054,53440,'1997-07-24','1998-07-24'),(201054,53002,'1998-07-24','1999-07-24'),(201054,53336,'1999-07-24','2000-07-23'),(201054,53668,'2000-07-23','2001-07-23'),(201054,54114,'2001-07-23','2002-07-07'),(201055,74879,'1993-02-17','1994-02-17'),(201055,78513,'1994-02-17','1995-02-17'),(201055,80203,'1995-02-17','1996-02-17'),(201055,80391,'1996-02-17','1997-02-16'),(201055,84879,'1997-02-16','1998-02-16'),(201055,85459,'1998-02-16','1999-02-16'),(201055,87000,'1999-02-16','2000-02-16'),(201055,89463,'2000-02-16','2001-02-15'),(201055,91111,'2001-02-15','2002-02-15'),(201055,93766,'2002-02-15','9999-01-01'),(201056,45795,'1992-09-19','1993-09-19'),(201056,47259,'1993-09-19','1994-09-19'),(201056,50330,'1994-09-19','1995-09-19'),(201056,50401,'1995-09-19','1996-09-18'),(201056,50710,'1996-09-18','1997-09-18'),(201056,54465,'1997-09-18','1998-09-18'),(201056,57371,'1998-09-18','1999-09-18'),(201056,57660,'1999-09-18','2000-09-17'),(201056,58471,'2000-09-17','2001-09-17'),(201056,62674,'2001-09-17','9999-01-01'),(201057,40000,'1985-08-17','1986-08-17'),(201057,40525,'1986-08-17','1987-08-17'),(201057,40780,'1987-08-17','1988-08-16'),(201057,44385,'1988-08-16','1989-08-16'),(201057,47217,'1989-08-16','1990-08-16'),(201057,51437,'1990-08-16','1991-08-16'),(201057,51417,'1991-08-16','1992-08-15'),(201057,55555,'1992-08-15','1993-08-15'),(201057,59385,'1993-08-15','1994-08-15'),(201057,59991,'1994-08-15','1995-08-15'),(201057,62468,'1995-08-15','1996-08-14'),(201057,66503,'1996-08-14','1997-08-14'),(201057,70299,'1997-08-14','1998-08-14'),(201057,74592,'1998-08-14','1999-08-14'),(201057,74647,'1999-08-14','2000-08-13'),(201057,75124,'2000-08-13','2001-08-13'),(201057,75508,'2001-08-13','9999-01-01'),(201058,50191,'1994-04-23','1995-04-23'),(201058,52244,'1995-04-23','1996-04-22'),(201058,52172,'1996-04-22','1997-04-22'),(201058,53747,'1997-04-22','1998-04-22'),(201058,55396,'1998-04-22','1999-04-22'),(201058,55496,'1999-04-22','2000-04-21'),(201058,56263,'2000-04-21','2001-04-21'),(201058,58591,'2001-04-21','2002-04-21'),(201058,58281,'2002-04-21','9999-01-01'),(201059,40000,'1998-01-26','1998-05-02'),(201060,52394,'1996-02-27','1997-02-26'),(201060,52160,'1997-02-26','1998-02-26'),(201060,54240,'1998-02-26','1999-02-26'),(201060,56726,'1999-02-26','2000-02-26'),(201060,57405,'2000-02-26','2001-02-25'),(201060,57337,'2001-02-25','2002-02-25'),(201060,58581,'2002-02-25','9999-01-01'),(201061,76275,'1994-08-31','1995-08-31'),(201061,79535,'1995-08-31','1996-08-30'),(201061,81545,'1996-08-30','1997-08-30'),(201061,85509,'1997-08-30','1998-08-30'),(201061,89115,'1998-08-30','1999-08-30'),(201061,93503,'1999-08-30','2000-08-29'),(201061,94569,'2000-08-29','2001-08-29'),(201061,94424,'2001-08-29','9999-01-01'),(201062,51754,'1998-06-20','1999-06-20'),(201062,56064,'1999-06-20','1999-07-29'),(201063,47987,'1994-10-17','1995-10-17'),(201063,49438,'1995-10-17','1996-10-16'),(201063,53534,'1996-10-16','1997-10-16'),(201063,58002,'1997-10-16','1998-10-16'),(201063,59427,'1998-10-16','1999-10-16'),(201063,60174,'1999-10-16','2000-10-15'),(201063,62949,'2000-10-15','2001-10-15'),(201063,64435,'2001-10-15','9999-01-01'),(201064,64475,'1991-05-16','1992-05-15'),(201064,67966,'1992-05-15','1993-05-15'),(201064,68201,'1993-05-15','1994-05-15'),(201064,68463,'1994-05-15','1995-05-15'),(201064,71243,'1995-05-15','1996-05-14'),(201064,72069,'1996-05-14','1997-05-14'),(201064,72325,'1997-05-14','1998-05-14'),(201064,75368,'1998-05-14','1999-05-14'),(201064,79714,'1999-05-14','2000-05-13'),(201064,83519,'2000-05-13','2001-05-13'),(201064,85293,'2001-05-13','2002-05-13'),(201064,89674,'2002-05-13','9999-01-01'),(201065,54040,'1999-09-18','2000-09-17'),(201065,54920,'2000-09-17','2001-09-17'),(201065,57783,'2001-09-17','9999-01-01'),(201066,77017,'1994-02-26','1995-02-26'),(201066,79906,'1995-02-26','1996-02-26'),(201066,79834,'1996-02-26','1997-02-25'),(201066,82225,'1997-02-25','1998-02-25'),(201066,86361,'1998-02-25','1999-02-25'),(201066,87579,'1999-02-25','2000-02-25'),(201066,88544,'2000-02-25','2001-02-24'),(201066,90448,'2001-02-24','2002-02-24'),(201066,91952,'2002-02-24','9999-01-01'),(201067,76816,'1993-08-23','1994-08-23'),(201067,77381,'1994-08-23','1995-08-23'),(201067,78131,'1995-08-23','1996-08-22'),(201067,78599,'1996-08-22','1997-08-22'),(201067,78917,'1997-08-22','1998-08-22'),(201067,78865,'1998-08-22','1999-08-22'),(201067,78561,'1999-08-22','2000-08-21'),(201067,82727,'2000-08-21','2001-08-21'),(201067,82938,'2001-08-21','9999-01-01'),(201068,50647,'1997-03-18','1998-03-18'),(201068,52341,'1998-03-18','1999-03-18'),(201068,52731,'1999-03-18','2000-03-17'),(201068,55525,'2000-03-17','2001-03-17'),(201068,59746,'2001-03-17','2002-03-17'),(201068,62536,'2002-03-17','9999-01-01'),(201069,40000,'1989-06-14','1990-06-14'),(201069,44070,'1990-06-14','1991-06-14'),(201069,45228,'1991-06-14','1992-06-13'),(201069,49164,'1992-06-13','1993-06-13'),(201069,49250,'1993-06-13','1994-06-13'),(201069,49997,'1994-06-13','1995-06-13'),(201069,51724,'1995-06-13','1996-06-12'),(201069,52166,'1996-06-12','1997-06-12'),(201069,52469,'1997-06-12','1998-06-12'),(201069,53523,'1998-06-12','1999-06-12'),(201069,55004,'1999-06-12','2000-06-11'),(201069,58719,'2000-06-11','2001-06-11'),(201069,58673,'2001-06-11','2002-06-11'),(201069,62543,'2002-06-11','9999-01-01'),(201070,52583,'1997-05-04','1998-05-04'),(201070,53972,'1998-05-04','1999-05-04'),(201070,57401,'1999-05-04','2000-05-03'),(201070,60899,'2000-05-03','2001-05-03'),(201070,60773,'2001-05-03','2001-11-05'),(201071,40000,'1988-04-19','1989-04-19'),(201071,43867,'1989-04-19','1990-04-19'),(201071,46212,'1990-04-19','1991-04-19'),(201071,46217,'1991-04-19','1992-04-18'),(201071,48738,'1992-04-18','1993-04-18'),(201071,50697,'1993-04-18','1994-04-18'),(201071,54816,'1994-04-18','1995-04-18'),(201071,54428,'1995-04-18','1996-04-17'),(201071,58786,'1996-04-17','1997-04-17'),(201071,62526,'1997-04-17','1998-04-17'),(201071,63341,'1998-04-17','1999-04-17'),(201071,64201,'1999-04-17','2000-04-16'),(201071,67401,'2000-04-16','2001-04-16'),(201071,69047,'2001-04-16','2002-04-16'),(201071,70473,'2002-04-16','9999-01-01'),(201072,40000,'1994-04-18','1995-04-18'),(201072,43788,'1995-04-18','1996-04-17'),(201072,48258,'1996-04-17','1997-04-17'),(201072,52209,'1997-04-17','1998-04-17'),(201072,53695,'1998-04-17','1999-04-17'),(201072,54980,'1999-04-17','2000-04-16'),(201072,57881,'2000-04-16','2001-04-16'),(201072,57575,'2001-04-16','2002-04-16'),(201072,57722,'2002-04-16','9999-01-01'),(201073,61817,'1992-11-14','1993-11-14'),(201073,64615,'1993-11-14','1994-11-14'),(201073,68523,'1994-11-14','1995-11-14'),(201073,72189,'1995-11-14','1996-11-13'),(201073,72389,'1996-11-13','1997-11-13'),(201073,72362,'1997-11-13','1998-11-13'),(201073,74472,'1998-11-13','1999-11-13'),(201073,74403,'1999-11-13','2000-11-12'),(201073,77546,'2000-11-12','2001-11-12'),(201073,80680,'2001-11-12','9999-01-01'),(201074,41147,'1996-09-07','1997-09-07'),(201074,43095,'1997-09-07','1998-09-07'),(201074,43630,'1998-09-07','1999-09-07'),(201074,44418,'1999-09-07','2000-09-06'),(201074,45288,'2000-09-06','2001-09-06'),(201074,48112,'2001-09-06','9999-01-01'),(201075,40000,'1999-04-24','1999-12-07'),(201076,60069,'1999-10-03','2000-10-02'),(201076,60738,'2000-10-02','2001-10-02'),(201076,62591,'2001-10-02','9999-01-01'),(201077,50966,'1997-03-04','1998-03-04'),(201077,53083,'1998-03-04','1999-03-04'),(201077,56986,'1999-03-04','2000-03-03'),(201077,59581,'2000-03-03','2001-03-03'),(201077,61259,'2001-03-03','2002-03-03'),(201077,62535,'2002-03-03','9999-01-01'),(201078,58983,'1996-01-23','1997-01-22'),(201078,60594,'1997-01-22','1998-01-22'),(201078,63627,'1998-01-22','1999-01-22'),(201078,64109,'1999-01-22','2000-01-22'),(201078,65981,'2000-01-22','2001-01-21'),(201078,66811,'2001-01-21','2002-01-21'),(201078,69395,'2002-01-21','9999-01-01'),(201079,49450,'1987-02-13','1988-02-13'),(201079,50012,'1988-02-13','1989-02-12'),(201079,53224,'1989-02-12','1990-02-12'),(201079,57192,'1990-02-12','1991-02-12'),(201079,58168,'1991-02-12','1992-02-12'),(201079,58621,'1992-02-12','1993-02-11'),(201079,60894,'1993-02-11','1994-02-11'),(201079,61328,'1994-02-11','1995-02-11'),(201079,64889,'1995-02-11','1996-02-11'),(201079,69226,'1996-02-11','1997-02-10'),(201079,69027,'1997-02-10','1998-02-10'),(201079,71537,'1998-02-10','1999-02-10'),(201079,74107,'1999-02-10','2000-02-10'),(201079,77049,'2000-02-10','2001-02-09'),(201079,77294,'2001-02-09','2002-02-09'),(201079,79529,'2002-02-09','9999-01-01'),(201080,49038,'1995-12-05','1996-12-04'),(201080,50095,'1996-12-04','1997-12-04'),(201080,52847,'1997-12-04','1998-12-04'),(201080,52478,'1998-12-04','1999-12-04'),(201080,55230,'1999-12-04','2000-12-03'),(201080,58587,'2000-12-03','2001-12-03'),(201080,62170,'2001-12-03','9999-01-01'),(201081,40000,'1997-10-03','1998-10-03'),(201081,44008,'1998-10-03','1999-10-03'),(201081,45472,'1999-10-03','2000-10-02'),(201081,48610,'2000-10-02','2001-10-02'),(201081,49121,'2001-10-02','9999-01-01'),(201082,59413,'1998-03-23','1999-03-23'),(201082,62767,'1999-03-23','2000-03-22'),(201082,64279,'2000-03-22','2001-03-22'),(201082,68079,'2001-03-22','2002-03-22'),(201082,67758,'2002-03-22','9999-01-01'),(201083,44833,'1987-08-16','1987-09-12'),(201084,46510,'1989-06-07','1990-06-07'),(201084,48666,'1990-06-07','1991-06-07'),(201084,50956,'1991-06-07','1992-06-06'),(201084,52033,'1992-06-06','1993-06-06'),(201084,55769,'1993-06-06','1994-06-06'),(201084,58779,'1994-06-06','1995-06-06'),(201084,62970,'1995-06-06','1996-06-05'),(201084,67128,'1996-06-05','1997-06-05'),(201084,68628,'1997-06-05','1998-06-05'),(201084,72279,'1998-06-05','1999-06-05'),(201084,74568,'1999-06-05','2000-06-04'),(201084,74133,'2000-06-04','2001-06-04'),(201084,77179,'2001-06-04','2002-06-04'),(201084,77982,'2002-06-04','9999-01-01'),(201085,40160,'1996-12-10','1997-12-10'),(201085,43620,'1997-12-10','1998-01-26'),(201086,40000,'1995-05-19','1995-06-22'),(201087,40000,'1997-03-14','1998-03-14'),(201087,41319,'1998-03-14','1999-03-14'),(201087,41806,'1999-03-14','2000-03-13'),(201087,42935,'2000-03-13','2001-03-13'),(201087,44221,'2001-03-13','2002-03-13'),(201087,45841,'2002-03-13','9999-01-01'),(201088,90797,'1999-07-27','2000-07-26'),(201088,92475,'2000-07-26','2001-07-26'),(201088,92798,'2001-07-26','2002-07-26'),(201088,95923,'2002-07-26','9999-01-01'),(201089,48618,'1992-05-01','1993-05-01'),(201089,52019,'1993-05-01','1994-05-01'),(201089,55489,'1994-05-01','1995-05-01'),(201089,56597,'1995-05-01','1996-04-30'),(201089,60590,'1996-04-30','1997-04-30'),(201089,60224,'1997-04-30','1998-04-30'),(201089,63590,'1998-04-30','1999-04-30'),(201089,68053,'1999-04-30','2000-04-29'),(201089,70227,'2000-04-29','2001-04-29'),(201089,74390,'2001-04-29','2002-04-29'),(201089,77592,'2002-04-29','9999-01-01'),(201090,76665,'1999-08-21','2000-08-20'),(201090,77632,'2000-08-20','2001-08-20'),(201090,79684,'2001-08-20','9999-01-01'),(201091,73938,'1992-11-07','1993-11-07'),(201091,74167,'1993-11-07','1994-11-07'),(201091,75107,'1994-11-07','1995-11-07'),(201091,75597,'1995-11-07','1996-11-06'),(201091,75898,'1996-11-06','1997-11-06'),(201091,76429,'1997-11-06','1998-11-06'),(201091,78249,'1998-11-06','1999-11-06'),(201091,82071,'1999-11-06','2000-11-05'),(201091,84469,'2000-11-05','2001-11-05'),(201091,86316,'2001-11-05','9999-01-01'),(201092,40000,'1996-01-28','1997-01-27'),(201092,42841,'1997-01-27','1998-01-27'),(201092,46894,'1998-01-27','1999-01-27'),(201092,49297,'1999-01-27','2000-01-27'),(201092,52093,'2000-01-27','2001-01-26'),(201092,52130,'2001-01-26','2002-01-26'),(201092,55762,'2002-01-26','9999-01-01'),(201093,47590,'1992-10-31','1993-10-31'),(201093,47680,'1993-10-31','1994-10-31'),(201093,47926,'1994-10-31','1995-10-31'),(201093,48955,'1995-10-31','1996-10-30'),(201093,49021,'1996-10-30','1997-10-30'),(201093,49847,'1997-10-30','1998-10-30'),(201093,53123,'1998-10-30','1999-10-30'),(201093,54298,'1999-10-30','2000-10-29'),(201093,58488,'2000-10-29','2001-10-29'),(201093,58476,'2001-10-29','2002-07-31'),(201094,52093,'1995-04-24','1996-04-23'),(201094,55435,'1996-04-23','1997-04-23'),(201094,55390,'1997-04-23','1998-04-23'),(201094,55137,'1998-04-23','1999-04-23'),(201094,55534,'1999-04-23','2000-04-22'),(201094,56029,'2000-04-22','2001-04-22'),(201094,56371,'2001-04-22','2002-04-22'),(201094,58191,'2002-04-22','9999-01-01'),(201095,43624,'1987-04-17','1988-04-16'),(201095,46558,'1988-04-16','1989-04-16'),(201095,49614,'1989-04-16','1990-04-16'),(201095,52220,'1990-04-16','1990-09-22'),(201096,40000,'1991-08-14','1992-08-13'),(201096,44267,'1992-08-13','1993-08-13'),(201096,46745,'1993-08-13','1994-08-13'),(201096,48926,'1994-08-13','1995-08-13'),(201096,49293,'1995-08-13','1996-08-12'),(201096,52221,'1996-08-12','1997-08-12'),(201096,55552,'1997-08-12','1998-08-12'),(201096,58648,'1998-08-12','1999-08-12'),(201096,59420,'1999-08-12','2000-08-11'),(201096,61208,'2000-08-11','2001-08-11'),(201096,61801,'2001-08-11','9999-01-01'),(201097,63960,'1990-03-15','1991-03-15'),(201097,65592,'1991-03-15','1992-03-14'),(201097,67882,'1992-03-14','1993-03-14'),(201097,71629,'1993-03-14','1994-03-14'),(201097,72881,'1994-03-14','1994-10-18'),(201098,40000,'1995-03-08','1996-03-07'),(201098,42860,'1996-03-07','1997-03-07'),(201098,45905,'1997-03-07','1998-03-07'),(201098,46727,'1998-03-07','1999-03-07'),(201098,48109,'1999-03-07','2000-03-06'),(201098,51371,'2000-03-06','2001-03-06'),(201098,50893,'2001-03-06','2002-03-06'),(201098,51795,'2002-03-06','9999-01-01'),(201099,40618,'1987-11-29','1988-11-28'),(201099,44106,'1988-11-28','1989-11-28'),(201099,47987,'1989-11-28','1990-11-28'),(201099,48198,'1990-11-28','1991-11-28'),(201099,52406,'1991-11-28','1992-11-27'),(201099,53310,'1992-11-27','1993-11-27'),(201099,57659,'1993-11-27','1994-11-27'),(201099,58642,'1994-11-27','1995-11-27'),(201099,61290,'1995-11-27','1996-11-26'),(201099,65471,'1996-11-26','1997-11-26'),(201099,66939,'1997-11-26','1998-11-26'),(201099,70976,'1998-11-26','1999-11-26'),(201099,75130,'1999-11-26','2000-11-25'),(201099,77685,'2000-11-25','2001-11-25'),(201099,79009,'2001-11-25','9999-01-01'),(201100,40000,'1998-04-26','1999-04-26'),(201100,39815,'1999-04-26','2000-04-25'),(201100,41726,'2000-04-25','2001-04-25'),(201100,43635,'2001-04-25','2002-04-25'),(201100,44147,'2002-04-25','9999-01-01'),(201101,40888,'1986-03-11','1987-03-11'),(201101,42501,'1987-03-11','1988-03-10'),(201101,42607,'1988-03-10','1989-03-10'),(201101,46738,'1989-03-10','1990-03-10'),(201101,46861,'1990-03-10','1991-03-10'),(201101,47354,'1991-03-10','1992-03-09'),(201101,50826,'1992-03-09','1993-03-09'),(201101,52238,'1993-03-09','1994-03-09'),(201101,52834,'1994-03-09','1995-03-09'),(201101,56586,'1995-03-09','1996-03-08'),(201101,58994,'1996-03-08','1997-03-08'),(201101,61794,'1997-03-08','1998-03-08'),(201101,63205,'1998-03-08','1999-03-08'),(201101,66619,'1999-03-08','2000-03-07'),(201101,70549,'2000-03-07','2001-03-07'),(201101,74862,'2001-03-07','2002-03-07'),(201101,76709,'2002-03-07','9999-01-01'),(201102,40000,'1994-07-31','1995-07-31'),(201102,42113,'1995-07-31','1996-07-30'),(201102,43140,'1996-07-30','1996-10-11'),(201103,42671,'1987-12-18','1988-12-17'),(201103,45657,'1988-12-17','1989-12-17'),(201103,48395,'1989-12-17','1990-12-17'),(201103,50713,'1990-12-17','1991-12-17'),(201103,55003,'1991-12-17','1992-12-16'),(201103,54505,'1992-12-16','1993-12-16'),(201103,58715,'1993-12-16','1994-12-16'),(201103,59759,'1994-12-16','1995-12-16'),(201103,59550,'1995-12-16','1996-12-15'),(201103,63029,'1996-12-15','1997-05-25'),(201104,44530,'1985-10-01','1986-10-01'),(201104,45436,'1986-10-01','1987-10-01'),(201104,46521,'1987-10-01','1988-09-30'),(201104,47827,'1988-09-30','1989-09-30'),(201104,47895,'1989-09-30','1990-09-30'),(201104,51958,'1990-09-30','1991-09-30'),(201104,53269,'1991-09-30','1992-09-29'),(201104,56183,'1992-09-29','1993-09-29'),(201104,57409,'1993-09-29','1994-09-29'),(201104,61543,'1994-09-29','1995-09-29'),(201104,64320,'1995-09-29','1996-09-28'),(201104,64236,'1996-09-28','1997-09-28'),(201104,64165,'1997-09-28','1998-09-28'),(201104,67523,'1998-09-28','1999-09-28'),(201104,71736,'1999-09-28','2000-09-27'),(201104,73499,'2000-09-27','2001-09-27'),(201104,74141,'2001-09-27','9999-01-01'),(201105,71972,'1985-08-22','1986-08-22'),(201105,71743,'1986-08-22','1987-08-22'),(201105,71729,'1987-08-22','1988-08-21'),(201105,72147,'1988-08-21','1989-08-21'),(201105,71694,'1989-08-21','1990-08-21'),(201105,74392,'1990-08-21','1991-08-21'),(201105,75140,'1991-08-21','1992-08-20'),(201105,76281,'1992-08-20','1993-08-20'),(201105,79681,'1993-08-20','1994-08-20'),(201105,79348,'1994-08-20','1995-08-20'),(201105,81169,'1995-08-20','1996-08-19'),(201105,81387,'1996-08-19','1997-08-19'),(201105,82771,'1997-08-19','1998-08-19'),(201105,83817,'1998-08-19','1999-08-19'),(201105,85636,'1999-08-19','2000-08-18'),(201105,86178,'2000-08-18','2001-08-18'),(201105,86194,'2001-08-18','9999-01-01'),(201106,56561,'1995-02-05','1996-02-05'),(201106,58000,'1996-02-05','1997-02-04'),(201106,62129,'1997-02-04','1998-02-04'),(201106,63414,'1998-02-04','1999-02-04'),(201106,65393,'1999-02-04','2000-02-04'),(201106,66365,'2000-02-04','2001-02-03'),(201106,68039,'2001-02-03','2002-02-03'),(201106,70172,'2002-02-03','9999-01-01'),(201107,59032,'1992-10-05','1993-10-05'),(201107,59747,'1993-10-05','1994-10-05'),(201107,59998,'1994-10-05','1995-10-05'),(201107,60767,'1995-10-05','1996-10-04'),(201107,61424,'1996-10-04','1997-10-04'),(201107,65228,'1997-10-04','1998-10-04'),(201107,64854,'1998-10-04','1999-10-04'),(201107,67890,'1999-10-04','2000-10-03'),(201107,71345,'2000-10-03','2001-10-03'),(201107,75713,'2001-10-03','9999-01-01'),(201108,40000,'1994-07-26','1995-07-26'),(201108,41841,'1995-07-26','1996-07-25'),(201108,41863,'1996-07-25','1997-07-25'),(201108,44501,'1997-07-25','1998-07-25'),(201108,45786,'1998-07-25','1999-07-25'),(201108,47650,'1999-07-25','2000-07-24'),(201108,51280,'2000-07-24','2001-07-24'),(201108,55345,'2001-07-24','2002-07-24'),(201108,55855,'2002-07-24','9999-01-01'),(201109,93983,'1988-05-10','1989-05-10'),(201109,97887,'1989-05-10','1990-05-10'),(201109,99366,'1990-05-10','1991-05-10'),(201109,101883,'1991-05-10','1992-05-09'),(201109,103520,'1992-05-09','1993-05-09'),(201109,106713,'1993-05-09','1993-12-04'),(201110,59786,'1989-05-14','1990-05-14'),(201110,59857,'1990-05-14','1991-05-14'),(201110,61478,'1991-05-14','1992-05-13'),(201110,62193,'1992-05-13','1993-05-13'),(201110,66281,'1993-05-13','1994-05-13'),(201110,66260,'1994-05-13','1995-05-13'),(201110,69209,'1995-05-13','1996-05-12'),(201110,71615,'1996-05-12','1997-05-12'),(201110,73085,'1997-05-12','1998-05-12'),(201110,74400,'1998-05-12','1999-05-12'),(201110,78545,'1999-05-12','2000-05-11'),(201110,80385,'2000-05-11','2001-05-11'),(201110,84570,'2001-05-11','2002-05-11'),(201110,89002,'2002-05-11','9999-01-01'),(201111,48926,'1993-05-20','1994-05-20'),(201111,49274,'1994-05-20','1995-05-20'),(201111,53131,'1995-05-20','1996-05-19'),(201111,55652,'1996-05-19','1997-05-19'),(201111,55777,'1997-05-19','1998-05-19'),(201111,57227,'1998-05-19','1999-05-19'),(201111,57141,'1999-05-19','2000-05-18'),(201111,58432,'2000-05-18','2001-05-18'),(201111,59048,'2001-05-18','2002-05-18'),(201111,58957,'2002-05-18','9999-01-01'),(201112,40000,'1985-11-16','1986-11-16'),(201112,40616,'1986-11-16','1987-11-16'),(201112,41740,'1987-11-16','1988-11-15'),(201112,44008,'1988-11-15','1989-11-15'),(201112,43981,'1989-11-15','1990-11-15'),(201112,43667,'1990-11-15','1991-11-15'),(201112,46685,'1991-11-15','1992-11-14'),(201112,49942,'1992-11-14','1993-11-14'),(201112,54062,'1993-11-14','1994-11-14'),(201112,57263,'1994-11-14','1995-11-14'),(201112,57264,'1995-11-14','1996-11-13'),(201112,61668,'1996-11-13','1997-11-13'),(201112,63162,'1997-11-13','1998-11-13'),(201112,64269,'1998-11-13','1999-11-13'),(201112,64290,'1999-11-13','2000-11-12'),(201112,68306,'2000-11-12','2001-11-12'),(201112,69183,'2001-11-12','9999-01-01'),(201113,44580,'1998-03-09','1999-03-09'),(201113,45905,'1999-03-09','2000-03-08'),(201113,46695,'2000-03-08','2001-03-08'),(201113,49539,'2001-03-08','2002-03-08'),(201113,52032,'2002-03-08','9999-01-01'),(201114,60279,'1999-01-14','1999-02-08'),(201115,48518,'1985-03-07','1986-03-07'),(201115,48780,'1986-03-07','1987-03-07'),(201115,49205,'1987-03-07','1988-03-06'),(201115,52371,'1988-03-06','1989-03-06'),(201115,55945,'1989-03-06','1990-03-06'),(201115,58102,'1990-03-06','1991-03-06'),(201115,60214,'1991-03-06','1992-03-05'),(201115,61900,'1992-03-05','1993-03-05'),(201115,64019,'1993-03-05','1994-03-05'),(201115,67544,'1994-03-05','1995-03-05'),(201115,69472,'1995-03-05','1996-03-04'),(201115,73550,'1996-03-04','1997-03-04'),(201115,75317,'1997-03-04','1998-03-04'),(201115,78186,'1998-03-04','1999-03-04'),(201115,79413,'1999-03-04','2000-03-03'),(201115,79399,'2000-03-03','2001-03-03'),(201115,82415,'2001-03-03','2002-03-03'),(201115,82365,'2002-03-03','9999-01-01'),(201116,40000,'1986-01-18','1987-01-18'),(201116,43645,'1987-01-18','1988-01-18'),(201116,44472,'1988-01-18','1989-01-17'),(201116,46761,'1989-01-17','1990-01-17'),(201116,49950,'1990-01-17','1991-01-17'),(201116,51847,'1991-01-17','1992-01-17'),(201116,55788,'1992-01-17','1993-01-16'),(201116,56294,'1993-01-16','1994-01-16'),(201116,59464,'1994-01-16','1995-01-16'),(201116,60455,'1995-01-16','1996-01-16'),(201116,60977,'1996-01-16','1997-01-15'),(201116,62891,'1997-01-15','1998-01-15'),(201116,62679,'1998-01-15','1999-01-15'),(201116,65096,'1999-01-15','2000-01-15'),(201116,66405,'2000-01-15','2001-01-14'),(201116,68239,'2001-01-14','2002-01-14'),(201116,68574,'2002-01-14','9999-01-01'),(201117,56517,'1990-07-18','1991-07-18'),(201117,59661,'1991-07-18','1992-07-17'),(201117,62818,'1992-07-17','1993-07-17'),(201117,66772,'1993-07-17','1994-07-17'),(201117,67465,'1994-07-17','1995-07-17'),(201117,71439,'1995-07-17','1996-07-16'),(201117,72927,'1996-07-16','1997-07-16'),(201117,76428,'1997-07-16','1998-07-16'),(201117,78267,'1998-07-16','1999-07-16'),(201117,82182,'1999-07-16','2000-07-15'),(201117,85283,'2000-07-15','2001-07-15'),(201117,87661,'2001-07-15','2002-07-15'),(201117,91755,'2002-07-15','9999-01-01'),(201118,55901,'1995-06-27','1996-06-26'),(201118,56668,'1996-06-26','1997-06-26'),(201118,57649,'1997-06-26','1998-06-26'),(201118,58554,'1998-06-26','1999-06-26'),(201118,60422,'1999-06-26','2000-06-25'),(201118,63452,'2000-06-25','2001-06-25'),(201118,65992,'2001-06-25','2002-06-25'),(201118,69335,'2002-06-25','9999-01-01'),(201119,40000,'1988-05-27','1989-05-27'),(201119,42199,'1989-05-27','1990-05-27'),(201119,41757,'1990-05-27','1991-05-27'),(201119,41973,'1991-05-27','1992-05-26'),(201119,42746,'1992-05-26','1993-05-26'),(201119,43781,'1993-05-26','1994-05-26'),(201119,44961,'1994-05-26','1995-05-26'),(201119,48417,'1995-05-26','1996-05-25'),(201119,48636,'1996-05-25','1997-05-25'),(201119,50666,'1997-05-25','1998-05-25'),(201119,53249,'1998-05-25','1999-05-25'),(201119,57143,'1999-05-25','2000-05-24'),(201119,60277,'2000-05-24','2001-05-24'),(201119,63904,'2001-05-24','2002-05-24'),(201119,67253,'2002-05-24','9999-01-01'),(201120,40000,'1990-05-12','1991-05-12'),(201120,40975,'1991-05-12','1992-05-11'),(201120,40478,'1992-05-11','1993-05-11'),(201120,41785,'1993-05-11','1994-05-11'),(201120,45785,'1994-05-11','1995-05-11'),(201120,49141,'1995-05-11','1996-05-10'),(201120,49963,'1996-05-10','1997-05-10'),(201120,53183,'1997-05-10','1998-05-10'),(201120,54412,'1998-05-10','1999-05-10'),(201120,56583,'1999-05-10','2000-05-09'),(201120,57799,'2000-05-09','2001-05-09'),(201120,61607,'2001-05-09','2002-05-09'),(201120,62910,'2002-05-09','9999-01-01'),(201121,88600,'1985-06-10','1986-06-10'),(201121,89252,'1986-06-10','1987-06-10'),(201121,89980,'1987-06-10','1988-06-09'),(201121,91680,'1988-06-09','1989-06-09'),(201121,93473,'1989-06-09','1990-06-09'),(201121,94120,'1990-06-09','1991-06-09'),(201121,97764,'1991-06-09','1992-06-08'),(201121,97625,'1992-06-08','1993-06-08'),(201121,101981,'1993-06-08','1994-06-08'),(201121,102273,'1994-06-08','1995-06-08'),(201121,104589,'1995-06-08','1996-06-07'),(201121,107534,'1996-06-07','1997-06-07'),(201121,107830,'1997-06-07','1998-06-07'),(201121,111321,'1998-06-07','1999-06-07'),(201121,114877,'1999-06-07','2000-06-06'),(201121,118722,'2000-06-06','2001-06-06'),(201121,119736,'2001-06-06','2002-06-06'),(201121,120588,'2002-06-06','9999-01-01'),(201122,61830,'1991-06-10','1992-06-09'),(201122,61956,'1992-06-09','1993-06-09'),(201122,65642,'1993-06-09','1994-06-09'),(201122,67925,'1994-06-09','1995-06-09'),(201122,71349,'1995-06-09','1996-06-08'),(201122,75587,'1996-06-08','1997-06-08'),(201122,77453,'1997-06-08','1998-06-08'),(201122,81914,'1998-06-08','1999-06-08'),(201122,81850,'1999-06-08','2000-06-07'),(201122,85102,'2000-06-07','2001-06-07'),(201122,85440,'2001-06-07','2002-06-07'),(201122,85826,'2002-06-07','9999-01-01'),(201123,59296,'1998-04-21','1999-04-21'),(201123,59520,'1999-04-21','1999-12-01'),(201124,40000,'1996-04-14','1997-04-14'),(201124,39973,'1997-04-14','1997-06-19'),(201125,46997,'1991-05-15','1992-05-14'),(201125,50978,'1992-05-14','1993-05-14'),(201125,54705,'1993-05-14','1994-05-14'),(201125,56867,'1994-05-14','1995-05-14'),(201125,57898,'1995-05-14','1996-05-13'),(201125,59691,'1996-05-13','1997-05-13'),(201125,62656,'1997-05-13','1998-05-13'),(201125,64434,'1998-05-13','1999-05-13'),(201125,66260,'1999-05-13','2000-05-12'),(201125,67897,'2000-05-12','2001-05-12'),(201125,67934,'2001-05-12','2002-05-12'),(201125,69081,'2002-05-12','9999-01-01'),(201126,59330,'1986-10-20','1987-10-20'),(201126,59785,'1987-10-20','1988-10-19'),(201126,64243,'1988-10-19','1989-10-19'),(201126,67144,'1989-10-19','1990-10-19'),(201126,68452,'1990-10-19','1991-10-19'),(201126,69294,'1991-10-19','1992-10-18'),(201126,71485,'1992-10-18','1993-10-18'),(201126,74413,'1993-10-18','1994-10-18'),(201126,77120,'1994-10-18','1995-10-18'),(201126,79122,'1995-10-18','1996-10-17'),(201126,81189,'1996-10-17','1997-10-17'),(201126,82273,'1997-10-17','1998-10-17'),(201126,85911,'1998-10-17','1999-10-17'),(201126,86941,'1999-10-17','2000-10-16'),(201126,90632,'2000-10-16','2001-10-16'),(201126,91943,'2001-10-16','9999-01-01'),(201127,58428,'1992-06-15','1993-06-15'),(201127,61126,'1993-06-15','1994-06-15'),(201127,63042,'1994-06-15','1995-06-15'),(201127,67050,'1995-06-15','1996-06-14'),(201127,67450,'1996-06-14','1997-06-14'),(201127,67013,'1997-06-14','1998-06-14'),(201127,67750,'1998-06-14','1999-06-14'),(201127,72027,'1999-06-14','2000-06-13'),(201127,72921,'2000-06-13','2001-06-13'),(201127,77173,'2001-06-13','2002-06-13'),(201127,77316,'2002-06-13','9999-01-01'),(201128,40000,'1998-10-14','1999-10-14'),(201128,42223,'1999-10-14','2000-10-13'),(201128,44489,'2000-10-13','2001-10-13'),(201128,48149,'2001-10-13','9999-01-01'),(201129,40000,'1996-05-12','1997-05-12'),(201129,42275,'1997-05-12','1998-05-12'),(201129,44150,'1998-05-12','1999-05-12'),(201129,44807,'1999-05-12','2000-05-11'),(201129,45111,'2000-05-11','2001-05-11'),(201129,49553,'2001-05-11','2002-05-11'),(201129,52468,'2002-05-11','9999-01-01'),(201130,40000,'1988-05-30','1989-05-30'),(201130,44013,'1989-05-30','1990-05-30'),(201130,46133,'1990-05-30','1991-05-30'),(201130,47070,'1991-05-30','1992-05-29'),(201130,48128,'1992-05-29','1993-05-29'),(201130,50411,'1993-05-29','1994-05-29'),(201130,54099,'1994-05-29','1995-05-29'),(201130,56467,'1995-05-29','1996-05-28'),(201130,57064,'1996-05-28','1997-05-28'),(201130,58747,'1997-05-28','1998-05-28'),(201130,62180,'1998-05-28','1999-05-28'),(201130,62896,'1999-05-28','2000-05-27'),(201130,63128,'2000-05-27','2001-05-27'),(201130,65881,'2001-05-27','2002-05-27'),(201130,69070,'2002-05-27','9999-01-01'),(201131,40000,'1998-05-26','1999-05-26'),(201131,44162,'1999-05-26','2000-05-25'),(201131,47431,'2000-05-25','2001-05-25'),(201131,51432,'2001-05-25','2002-05-25'),(201131,52446,'2002-05-25','9999-01-01'),(201132,75406,'1985-02-24','1986-02-24'),(201132,75807,'1986-02-24','1987-02-24'),(201132,79347,'1987-02-24','1988-02-24'),(201132,80836,'1988-02-24','1989-02-23'),(201132,81150,'1989-02-23','1990-02-23'),(201132,81898,'1990-02-23','1991-02-23'),(201132,85599,'1991-02-23','1992-02-23'),(201132,85226,'1992-02-23','1993-02-22'),(201132,88323,'1993-02-22','1994-02-22'),(201132,88190,'1994-02-22','1995-02-22'),(201132,91300,'1995-02-22','1996-02-22'),(201132,91065,'1996-02-22','1997-02-21'),(201132,93774,'1997-02-21','1998-02-21'),(201132,96122,'1998-02-21','1999-02-21'),(201132,99257,'1999-02-21','2000-02-21'),(201132,100201,'2000-02-21','2001-02-20'),(201132,101671,'2001-02-20','2002-02-20'),(201132,104360,'2002-02-20','9999-01-01'),(201133,40000,'1991-03-28','1992-03-27'),(201133,43580,'1992-03-27','1993-03-27'),(201133,44851,'1993-03-27','1994-03-27'),(201133,46279,'1994-03-27','1995-03-27'),(201133,50722,'1995-03-27','1996-03-26'),(201133,50623,'1996-03-26','1997-03-26'),(201133,54583,'1997-03-26','1998-03-26'),(201133,56486,'1998-03-26','1999-03-26'),(201133,58936,'1999-03-26','2000-03-25'),(201133,60936,'2000-03-25','2001-03-25'),(201133,64978,'2001-03-25','2001-04-10'),(201134,60814,'1991-06-26','1992-06-25'),(201134,61347,'1992-06-25','1993-06-25'),(201134,65420,'1993-06-25','1994-06-25'),(201134,67136,'1994-06-25','1995-06-25'),(201134,67237,'1995-06-25','1996-06-24'),(201134,67579,'1996-06-24','1997-06-24'),(201134,68922,'1997-06-24','1998-06-24'),(201134,71459,'1998-06-24','1999-06-24'),(201134,71607,'1999-06-24','2000-06-23'),(201134,75316,'2000-06-23','2001-06-23'),(201134,76028,'2001-06-23','2002-06-23'),(201134,77733,'2002-06-23','9999-01-01'),(201135,49387,'1985-05-29','1986-05-29'),(201135,51362,'1986-05-29','1987-05-29'),(201135,51548,'1987-05-29','1988-05-28'),(201135,52486,'1988-05-28','1989-05-28'),(201135,54106,'1989-05-28','1990-05-28'),(201135,54946,'1990-05-28','1991-05-28'),(201135,58806,'1991-05-28','1992-05-27'),(201135,61011,'1992-05-27','1993-05-27'),(201135,65398,'1993-05-27','1994-05-27'),(201135,66783,'1994-05-27','1995-05-27'),(201135,69040,'1995-05-27','1996-05-26'),(201135,70269,'1996-05-26','1997-05-26'),(201135,70675,'1997-05-26','1998-05-26'),(201135,71742,'1998-05-26','1999-05-26'),(201135,74646,'1999-05-26','2000-05-25'),(201135,77156,'2000-05-25','2001-05-25'),(201135,81320,'2001-05-25','2002-05-25'),(201135,85466,'2002-05-25','9999-01-01'),(201136,70066,'1986-04-14','1987-04-14'),(201136,70336,'1987-04-14','1988-04-13'),(201136,70649,'1988-04-13','1989-04-13'),(201136,73385,'1989-04-13','1990-04-13'),(201136,76937,'1990-04-13','1991-04-13'),(201136,77135,'1991-04-13','1992-04-12'),(201136,81362,'1992-04-12','1993-04-12'),(201136,81448,'1993-04-12','1994-04-12'),(201136,83958,'1994-04-12','1995-04-12'),(201136,84865,'1995-04-12','1996-04-11'),(201136,88198,'1996-04-11','1997-04-11'),(201136,91146,'1997-04-11','1998-04-11'),(201136,94981,'1998-04-11','1999-04-11'),(201136,99306,'1999-04-11','2000-04-10'),(201136,99465,'2000-04-10','2001-04-10'),(201136,101351,'2001-04-10','2002-04-10'),(201136,103613,'2002-04-10','9999-01-01'),(201137,40000,'1996-04-09','1997-04-09'),(201137,43797,'1997-04-09','1998-04-09'),(201137,44325,'1998-04-09','1999-04-09'),(201137,48543,'1999-04-09','2000-04-08'),(201137,52518,'2000-04-08','2001-04-08'),(201137,56707,'2001-04-08','2001-06-10'),(201138,40000,'1989-08-29','1990-08-29'),(201138,44390,'1990-08-29','1991-08-29'),(201138,47973,'1991-08-29','1992-08-28'),(201138,50730,'1992-08-28','1993-08-28'),(201138,53761,'1993-08-28','1994-08-28'),(201138,54275,'1994-08-28','1995-08-28'),(201138,58579,'1995-08-28','1996-08-27'),(201138,62406,'1996-08-27','1997-08-27'),(201138,64034,'1997-08-27','1998-08-27'),(201138,63647,'1998-08-27','1999-08-27'),(201138,65809,'1999-08-27','2000-08-26'),(201138,70287,'2000-08-26','2001-08-26'),(201138,73270,'2001-08-26','9999-01-01'),(201139,40000,'1994-10-20','1995-10-20'),(201139,41170,'1995-10-20','1996-10-19'),(201139,43012,'1996-10-19','1997-10-19'),(201139,43091,'1997-10-19','1998-10-19'),(201139,47081,'1998-10-19','1999-10-19'),(201139,50788,'1999-10-19','2000-10-18'),(201139,50879,'2000-10-18','2001-10-18'),(201139,50782,'2001-10-18','9999-01-01'),(201140,42244,'1999-05-26','2000-05-25'),(201140,44820,'2000-05-25','2001-05-25'),(201140,46534,'2001-05-25','2002-05-25'),(201140,49133,'2002-05-25','9999-01-01'),(201141,69788,'1986-08-19','1987-08-19'),(201141,74247,'1987-08-19','1988-08-18'),(201141,75655,'1988-08-18','1989-08-18'),(201141,75449,'1989-08-18','1990-08-18'),(201141,77158,'1990-08-18','1991-08-18'),(201141,76893,'1991-08-18','1992-08-17'),(201141,80188,'1992-08-17','1993-08-17'),(201141,81040,'1993-08-17','1994-08-17'),(201141,82355,'1994-08-17','1995-08-17'),(201141,86164,'1995-08-17','1996-08-16'),(201141,85858,'1996-08-16','1997-08-16'),(201141,86123,'1997-08-16','1998-08-16'),(201141,85875,'1998-08-16','1999-08-16'),(201141,88665,'1999-08-16','2000-08-15'),(201141,91188,'2000-08-15','2001-08-15'),(201141,93311,'2001-08-15','9999-01-01'),(201142,41459,'1991-06-03','1992-06-02'),(201142,42491,'1992-06-02','1993-06-02'),(201142,43424,'1993-06-02','1994-06-02'),(201142,44514,'1994-06-02','1995-06-02'),(201142,46028,'1995-06-02','1996-06-01'),(201142,45551,'1996-06-01','1997-06-01'),(201142,49651,'1997-06-01','1998-06-01'),(201142,49714,'1998-06-01','1999-06-01'),(201142,53489,'1999-06-01','2000-05-31'),(201142,56548,'2000-05-31','2001-05-31'),(201142,57950,'2001-05-31','2002-05-31'),(201142,59264,'2002-05-31','9999-01-01'),(201143,51257,'1989-04-24','1990-04-24'),(201143,53631,'1990-04-24','1991-04-24'),(201143,58125,'1991-04-24','1992-04-23'),(201143,60158,'1992-04-23','1993-04-23'),(201143,62051,'1993-04-23','1994-04-23'),(201143,63860,'1994-04-23','1995-04-23'),(201143,65818,'1995-04-23','1996-04-22'),(201143,68568,'1996-04-22','1997-04-22'),(201143,71186,'1997-04-22','1998-04-22'),(201143,71667,'1998-04-22','1999-04-22'),(201143,75015,'1999-04-22','2000-04-21'),(201143,76490,'2000-04-21','2001-04-21'),(201143,78000,'2001-04-21','2002-04-21'),(201143,79038,'2002-04-21','9999-01-01'),(201144,69565,'1994-03-05','1995-03-05'),(201144,70777,'1995-03-05','1996-03-04'),(201144,74495,'1996-03-04','1997-03-04'),(201144,78306,'1997-03-04','1998-03-04'),(201144,80367,'1998-03-04','1999-03-04'),(201144,80101,'1999-03-04','2000-03-03'),(201144,81477,'2000-03-03','2001-03-03'),(201144,81911,'2001-03-03','2002-03-03'),(201144,82206,'2002-03-03','9999-01-01'),(201145,71648,'1998-05-03','1998-08-19'),(201146,40000,'1992-09-03','1993-09-03'),(201146,41451,'1993-09-03','1994-09-03'),(201146,43944,'1994-09-03','1995-09-03'),(201146,48396,'1995-09-03','1996-09-02'),(201146,50280,'1996-09-02','1997-09-02'),(201146,52535,'1997-09-02','1998-09-02'),(201146,53755,'1998-09-02','1999-09-02'),(201146,54463,'1999-09-02','2000-09-01'),(201146,58587,'2000-09-01','2001-09-01'),(201146,62977,'2001-09-01','9999-01-01'),(201147,40000,'1997-11-20','1998-11-20'),(201147,44098,'1998-11-20','1999-11-20'),(201147,45773,'1999-11-20','2000-11-19'),(201147,47142,'2000-11-19','2001-11-19'),(201147,50598,'2001-11-19','9999-01-01'),(201148,40021,'1990-05-03','1991-05-03'),(201148,42218,'1991-05-03','1992-05-02'),(201148,45693,'1992-05-02','1993-05-02'),(201148,45294,'1993-05-02','1994-05-02'),(201148,47164,'1994-05-02','1995-05-02'),(201148,50542,'1995-05-02','1996-05-01'),(201148,54896,'1996-05-01','1997-05-01'),(201148,58961,'1997-05-01','1998-05-01'),(201148,61797,'1998-05-01','1999-05-01'),(201148,61960,'1999-05-01','2000-04-30'),(201148,65925,'2000-04-30','2000-09-01'),(201149,49265,'1985-12-23','1986-12-23'),(201149,52374,'1986-12-23','1987-12-23'),(201149,53035,'1987-12-23','1988-12-22'),(201149,54275,'1988-12-22','1989-12-22'),(201149,54828,'1989-12-22','1990-12-22'),(201149,58848,'1990-12-22','1991-12-22'),(201149,58996,'1991-12-22','1992-12-21'),(201149,62646,'1992-12-21','1993-12-21'),(201149,67114,'1993-12-21','1994-12-21'),(201149,70346,'1994-12-21','1995-12-21'),(201149,70237,'1995-12-21','1996-12-20'),(201149,73320,'1996-12-20','1997-12-20'),(201149,73808,'1997-12-20','1998-12-20'),(201149,77571,'1998-12-20','1999-12-20'),(201149,79082,'1999-12-20','2000-12-19'),(201149,80589,'2000-12-19','2001-12-19'),(201149,83724,'2001-12-19','9999-01-01'),(201150,69972,'1993-11-20','1994-11-20'),(201150,72042,'1994-11-20','1995-11-20'),(201150,76323,'1995-11-20','1996-11-19'),(201150,75916,'1996-11-19','1997-11-19'),(201150,79352,'1997-11-19','1998-11-19'),(201150,79233,'1998-11-19','1999-11-19'),(201150,81337,'1999-11-19','2000-11-18'),(201150,82294,'2000-11-18','2001-11-18'),(201150,84980,'2001-11-18','9999-01-01'),(201151,77937,'1998-09-21','1999-09-21'),(201151,81580,'1999-09-21','2000-09-20'),(201151,84129,'2000-09-20','2001-09-20'),(201151,85457,'2001-09-20','9999-01-01'),(201152,40000,'1994-07-04','1995-07-04'),(201152,43314,'1995-07-04','1996-07-03'),(201152,43765,'1996-07-03','1997-07-03'),(201152,44218,'1997-07-03','1998-07-03'),(201152,47341,'1998-07-03','1999-07-03'),(201152,51690,'1999-07-03','2000-07-02'),(201152,55899,'2000-07-02','2001-07-02'),(201152,57556,'2001-07-02','2002-07-02'),(201152,57323,'2002-07-02','9999-01-01'),(201153,53567,'1985-03-14','1986-03-14'),(201153,57452,'1986-03-14','1987-03-14'),(201153,57234,'1987-03-14','1988-03-13'),(201153,57826,'1988-03-13','1988-11-05'),(201154,97122,'1990-01-28','1991-01-28'),(201154,101459,'1991-01-28','1992-01-28'),(201154,105081,'1992-01-28','1993-01-27'),(201154,105717,'1993-01-27','1994-01-27'),(201154,109476,'1994-01-27','1995-01-27'),(201154,113224,'1995-01-27','1996-01-27'),(201154,114006,'1996-01-27','1997-01-26'),(201154,116255,'1997-01-26','1998-01-26'),(201154,115869,'1998-01-26','1999-01-26'),(201154,118621,'1999-01-26','2000-01-26'),(201154,119304,'2000-01-26','2001-01-25'),(201154,123476,'2001-01-25','2002-01-25'),(201154,127521,'2002-01-25','9999-01-01'),(201155,45104,'1999-07-29','2000-07-28'),(201155,46579,'2000-07-28','2001-07-28'),(201155,50401,'2001-07-28','2002-07-28'),(201155,53559,'2002-07-28','9999-01-01'),(201156,40000,'1992-12-26','1993-12-26'),(201156,44375,'1993-12-26','1994-12-26'),(201156,45471,'1994-12-26','1995-12-26'),(201156,45012,'1995-12-26','1996-12-25'),(201156,48246,'1996-12-25','1997-12-25'),(201156,52064,'1997-12-25','1998-12-25'),(201156,51582,'1998-12-25','1999-12-25'),(201156,55905,'1999-12-25','2000-12-24'),(201156,56828,'2000-12-24','2001-12-24'),(201156,59207,'2001-12-24','9999-01-01'),(201157,46156,'1997-08-15','1998-08-15'),(201157,48745,'1998-08-15','1999-08-15'),(201157,49984,'1999-08-15','2000-08-14'),(201157,50071,'2000-08-14','2001-08-14'),(201157,54568,'2001-08-14','9999-01-01'),(201158,54432,'1988-04-08','1989-04-08'),(201158,55910,'1989-04-08','1990-04-08'),(201158,59265,'1990-04-08','1991-04-08'),(201158,60286,'1991-04-08','1992-04-07'),(201158,63394,'1992-04-07','1993-04-07'),(201158,66734,'1993-04-07','1994-04-07'),(201158,69455,'1994-04-07','1995-04-07'),(201158,71959,'1995-04-07','1996-04-05'),(201158,76370,'1996-04-05','1997-04-05'),(201158,76622,'1997-04-05','1998-04-06'),(201158,79780,'1998-04-06','1999-04-06'),(201158,83240,'1999-04-06','2000-04-05'),(201158,85563,'2000-04-05','2001-04-05'),(201158,86330,'2001-04-05','2002-04-04'),(201158,90492,'2002-04-04','9999-01-01'),(201159,44664,'1995-12-25','1996-12-24'),(201159,47465,'1996-12-24','1997-12-24'),(201159,49003,'1997-12-24','1998-12-24'),(201159,53064,'1998-12-24','1999-12-24'),(201159,53235,'1999-12-24','2000-12-23'),(201159,55006,'2000-12-23','2001-12-23'),(201159,58098,'2001-12-23','9999-01-01'),(201160,52239,'1999-08-28','2000-08-27'),(201160,56085,'2000-08-27','2001-04-02'),(201161,55818,'1993-02-09','1994-02-09'),(201161,59686,'1994-02-09','1995-02-09'),(201161,62520,'1995-02-09','1996-02-09'),(201161,64111,'1996-02-09','1997-02-08'),(201161,66788,'1997-02-08','1998-02-08'),(201161,71174,'1998-02-08','1999-02-08'),(201161,73904,'1999-02-08','2000-02-08'),(201161,77489,'2000-02-08','2001-02-07'),(201161,79725,'2001-02-07','2002-02-07'),(201161,80800,'2002-02-07','9999-01-01'),(201162,50206,'1994-11-14','1995-11-14'),(201162,50035,'1995-11-14','1996-11-13'),(201162,52116,'1996-11-13','1997-11-13'),(201162,53640,'1997-11-13','1998-11-13'),(201162,54610,'1998-11-13','1999-11-13'),(201162,56942,'1999-11-13','2000-11-12'),(201162,59829,'2000-11-12','2001-11-12'),(201162,62409,'2001-11-12','9999-01-01'),(201163,40000,'1989-09-22','1990-09-22'),(201163,43203,'1990-09-22','1991-09-22'),(201163,47377,'1991-09-22','1992-09-21'),(201163,51637,'1992-09-21','1993-09-21'),(201163,54205,'1993-09-21','1994-09-21'),(201163,55591,'1994-09-21','1995-09-21'),(201163,55319,'1995-09-21','1996-09-20'),(201163,57675,'1996-09-20','1997-09-20'),(201163,59212,'1997-09-20','1998-09-20'),(201163,59658,'1998-09-20','1999-09-20'),(201163,61163,'1999-09-20','2000-09-19'),(201163,62251,'2000-09-19','2001-09-19'),(201163,64444,'2001-09-19','9999-01-01'),(201164,55581,'1999-12-08','2000-12-07'),(201164,58028,'2000-12-07','2001-12-07'),(201164,60154,'2001-12-07','9999-01-01'),(201165,86612,'1989-02-20','1990-02-20'),(201165,87911,'1990-02-20','1991-02-20'),(201165,89256,'1991-02-20','1992-02-20'),(201165,90981,'1992-02-20','1993-02-19'),(201165,93713,'1993-02-19','1994-02-19'),(201165,94335,'1994-02-19','1995-02-19'),(201165,96796,'1995-02-19','1995-05-19'),(201166,40000,'1999-06-15','2000-06-14'),(201166,43019,'2000-06-14','2001-06-14'),(201166,42917,'2001-06-14','2002-06-14'),(201166,44897,'2002-06-14','9999-01-01'),(201167,40000,'1991-09-16','1992-09-15'),(201167,39962,'1992-09-15','1993-09-15'),(201167,42342,'1993-09-15','1994-09-15'),(201167,44184,'1994-09-15','1995-09-15'),(201167,44645,'1995-09-15','1996-09-14'),(201167,48101,'1996-09-14','1997-09-14'),(201167,52436,'1997-09-14','1998-09-14'),(201167,54808,'1998-09-14','1999-09-14'),(201167,55032,'1999-09-14','2000-09-13'),(201167,59122,'2000-09-13','2001-09-13'),(201167,59278,'2001-09-13','9999-01-01'),(201168,42744,'1992-02-10','1993-02-09'),(201168,45362,'1993-02-09','1994-02-09'),(201168,45508,'1994-02-09','1995-02-09'),(201168,46135,'1995-02-09','1995-06-25'),(201169,44785,'1999-08-31','2000-08-30'),(201169,45905,'2000-08-30','2001-08-30'),(201169,46951,'2001-08-30','9999-01-01'),(201170,40000,'1992-01-29','1993-01-28'),(201170,44162,'1993-01-28','1994-01-28'),(201170,43787,'1994-01-28','1995-01-28'),(201170,46117,'1995-01-28','1996-01-28'),(201170,47723,'1996-01-28','1997-01-27'),(201170,47395,'1997-01-27','1998-01-27'),(201170,49702,'1998-01-27','1999-01-27'),(201170,51690,'1999-01-27','2000-01-27'),(201170,54916,'2000-01-27','2001-01-26'),(201170,54766,'2001-01-26','2002-01-26'),(201170,55119,'2002-01-26','9999-01-01'),(201171,40000,'1995-06-03','1996-06-02'),(201171,43053,'1996-06-02','1997-06-02'),(201171,44019,'1997-06-02','1998-06-02'),(201171,47509,'1998-06-02','1999-06-02'),(201171,51336,'1999-06-02','2000-06-01'),(201171,55146,'2000-06-01','2001-06-01'),(201171,55462,'2001-06-01','2002-06-01'),(201171,59268,'2002-06-01','9999-01-01'),(201172,40000,'1991-09-23','1992-09-22'),(201172,41911,'1992-09-22','1993-09-22'),(201172,43153,'1993-09-22','1994-09-22'),(201172,44233,'1994-09-22','1995-09-22'),(201172,44875,'1995-09-22','1996-09-21'),(201172,45796,'1996-09-21','1997-09-21'),(201172,46820,'1997-09-21','1998-09-21'),(201172,48064,'1998-09-21','1999-09-21'),(201172,51797,'1999-09-21','2000-09-20'),(201172,56149,'2000-09-20','2001-09-20'),(201172,56753,'2001-09-20','9999-01-01'),(201173,40000,'1985-12-21','1986-12-21'),(201173,43987,'1986-12-21','1987-12-21'),(201173,46931,'1987-12-21','1988-12-20'),(201173,48252,'1988-12-20','1989-12-20'),(201173,50338,'1989-12-20','1990-12-20'),(201173,53113,'1990-12-20','1991-12-20'),(201173,53053,'1991-12-20','1992-12-19'),(201173,55881,'1992-12-19','1993-12-19'),(201173,55503,'1993-12-19','1994-12-19'),(201173,55562,'1994-12-19','1995-12-19'),(201173,59903,'1995-12-19','1996-12-18'),(201173,59643,'1996-12-18','1997-12-18'),(201173,61156,'1997-12-18','1998-12-18'),(201173,60841,'1998-12-18','1999-12-18'),(201173,62072,'1999-12-18','2000-12-17'),(201173,64294,'2000-12-17','2001-12-17'),(201173,64885,'2001-12-17','9999-01-01'),(201174,57004,'1988-03-28','1989-03-28'),(201174,58502,'1989-03-28','1990-03-28'),(201174,59337,'1990-03-28','1991-03-28'),(201174,61996,'1991-03-28','1992-03-27'),(201174,64232,'1992-03-27','1993-03-27'),(201174,68285,'1993-03-27','1994-03-27'),(201174,68569,'1994-03-27','1995-03-27'),(201174,71324,'1995-03-27','1996-03-26'),(201174,74352,'1996-03-26','1997-03-26'),(201174,76881,'1997-03-26','1998-03-26'),(201174,78520,'1998-03-26','1999-03-26'),(201174,79108,'1999-03-26','2000-03-25'),(201174,83324,'2000-03-25','2001-03-25'),(201174,87462,'2001-03-25','2002-03-25'),(201174,87259,'2002-03-25','9999-01-01'),(201175,53125,'1989-05-06','1990-05-06'),(201175,53017,'1990-05-06','1991-05-06'),(201175,56058,'1991-05-06','1992-05-05'),(201175,58460,'1992-05-05','1993-05-05'),(201175,61894,'1993-05-05','1994-05-05'),(201175,63635,'1994-05-05','1995-05-05'),(201175,65164,'1995-05-05','1996-05-04'),(201175,64754,'1996-05-04','1997-05-04'),(201175,66661,'1997-05-04','1998-05-04'),(201175,69738,'1998-05-04','1999-05-04'),(201175,71231,'1999-05-04','2000-05-03'),(201175,74796,'2000-05-03','2001-05-03'),(201175,75690,'2001-05-03','2002-05-03'),(201175,77982,'2002-05-03','9999-01-01'),(201176,63162,'1988-02-24','1989-02-23'),(201176,64538,'1989-02-23','1990-02-23'),(201176,65528,'1990-02-23','1991-02-23'),(201176,65178,'1991-02-23','1992-02-23'),(201176,69290,'1992-02-23','1993-02-22'),(201176,69328,'1993-02-22','1994-02-22'),(201176,72949,'1994-02-22','1995-02-22'),(201176,75802,'1995-02-22','1996-02-22'),(201176,75437,'1996-02-22','1997-02-21'),(201176,75168,'1997-02-21','1998-02-21'),(201176,78110,'1998-02-21','1999-02-21'),(201176,78619,'1999-02-21','2000-02-21'),(201176,80842,'2000-02-21','2001-02-20'),(201176,81206,'2001-02-20','2002-02-20'),(201176,82142,'2002-02-20','9999-01-01'),(201177,68186,'1995-01-04','1996-01-04'),(201177,67959,'1996-01-04','1996-08-24'),(201178,60543,'1988-11-21','1989-11-21'),(201178,61878,'1989-11-21','1990-11-21'),(201178,61446,'1990-11-21','1991-11-21'),(201178,62662,'1991-11-21','1992-11-20'),(201178,65947,'1992-11-20','1993-11-20'),(201178,70065,'1993-11-20','1994-11-20'),(201178,73288,'1994-11-20','1995-11-20'),(201178,73287,'1995-11-20','1996-11-19'),(201178,77701,'1996-11-19','1997-11-19'),(201178,81382,'1997-11-19','1998-11-19'),(201178,85284,'1998-11-19','1999-11-19'),(201178,85968,'1999-11-19','2000-11-18'),(201178,86788,'2000-11-18','2001-11-18'),(201178,90379,'2001-11-18','9999-01-01'),(201179,59915,'1998-12-17','1999-12-17'),(201179,59993,'1999-12-17','2000-12-16'),(201179,63909,'2000-12-16','2001-12-16'),(201179,67724,'2001-12-16','9999-01-01'),(201180,64988,'1989-06-09','1990-06-09'),(201180,65016,'1990-06-09','1991-06-09'),(201180,67091,'1991-06-09','1992-06-08'),(201180,69105,'1992-06-08','1993-06-08'),(201180,71475,'1993-06-08','1994-06-08'),(201180,72927,'1994-06-08','1995-06-08'),(201180,74389,'1995-06-08','1995-06-16'),(201181,85979,'1986-02-05','1987-02-05'),(201181,88618,'1987-02-05','1988-02-05'),(201181,90649,'1988-02-05','1989-02-04'),(201181,91000,'1989-02-04','1990-02-04'),(201181,95005,'1990-02-04','1991-02-04'),(201181,96399,'1991-02-04','1992-02-04'),(201181,96998,'1992-02-04','1993-02-03'),(201181,99871,'1993-02-03','1994-02-03'),(201181,102227,'1994-02-03','1995-02-03'),(201181,104023,'1995-02-03','1996-02-03'),(201181,108251,'1996-02-03','1997-02-02'),(201181,107938,'1997-02-02','1998-02-02'),(201181,111290,'1998-02-02','1999-02-02'),(201181,115042,'1999-02-02','2000-02-02'),(201181,119541,'2000-02-02','2001-02-01'),(201181,119952,'2001-02-01','2002-02-01'),(201181,121149,'2002-02-01','9999-01-01'),(201182,72043,'1997-10-04','1998-10-04'),(201182,75268,'1998-10-04','1999-10-04'),(201182,79327,'1999-10-04','2000-10-03'),(201182,83711,'2000-10-03','2001-10-03'),(201182,85523,'2001-10-03','9999-01-01'),(201183,62261,'1986-07-01','1987-07-01'),(201183,63473,'1987-07-01','1988-06-30'),(201183,64226,'1988-06-30','1989-06-30'),(201183,66503,'1989-06-30','1990-06-30'),(201183,66827,'1990-06-30','1991-06-30'),(201183,66438,'1991-06-30','1992-06-29'),(201183,68875,'1992-06-29','1993-06-29'),(201183,70223,'1993-06-29','1994-06-29'),(201183,73224,'1994-06-29','1995-06-29'),(201183,73000,'1995-06-29','1996-06-28'),(201183,75293,'1996-06-28','1997-06-28'),(201183,76953,'1997-06-28','1998-06-28'),(201183,78915,'1998-06-28','1999-06-28'),(201183,80695,'1999-06-28','2000-06-27'),(201183,82834,'2000-06-27','2001-06-27'),(201183,84527,'2001-06-27','2002-06-27'),(201183,85138,'2002-06-27','9999-01-01'),(201184,40000,'1997-12-10','1998-12-10'),(201184,43485,'1998-12-10','1999-12-10'),(201184,47565,'1999-12-10','2000-12-09'),(201184,51697,'2000-12-09','2001-12-09'),(201184,51761,'2001-12-09','9999-01-01'),(201185,40000,'1990-02-19','1991-02-19'),(201185,43573,'1991-02-19','1992-02-19'),(201185,47422,'1992-02-19','1993-02-18'),(201185,48913,'1993-02-18','1994-02-18'),(201185,50744,'1994-02-18','1995-02-18'),(201185,52263,'1995-02-18','1996-02-18'),(201185,54654,'1996-02-18','1997-02-17'),(201185,56121,'1997-02-17','1998-02-17'),(201185,55713,'1998-02-17','1999-02-17'),(201185,56096,'1999-02-17','2000-02-17'),(201185,56637,'2000-02-17','2001-02-16'),(201185,60172,'2001-02-16','2002-02-16'),(201185,63384,'2002-02-16','9999-01-01'),(201186,70348,'1994-05-20','1995-05-20'),(201186,70345,'1995-05-20','1996-05-19'),(201186,70451,'1996-05-19','1997-05-19'),(201186,71845,'1997-05-19','1998-05-19'),(201186,72931,'1998-05-19','1999-05-19'),(201186,76639,'1999-05-19','2000-05-18'),(201186,80015,'2000-05-18','2001-05-18'),(201186,80303,'2001-05-18','2002-05-18'),(201186,82749,'2002-05-18','9999-01-01'),(201187,40000,'1999-02-26','2000-02-26'),(201187,41461,'2000-02-26','2001-02-25'),(201187,43246,'2001-02-25','2002-02-25'),(201187,47352,'2002-02-25','9999-01-01'),(201188,60957,'1998-11-23','1999-11-23'),(201188,60539,'1999-11-23','2000-11-22'),(201188,60902,'2000-11-22','2001-10-01'),(201189,76804,'1986-04-19','1987-04-19'),(201189,80273,'1987-04-19','1988-04-18'),(201189,84732,'1988-04-18','1989-04-18'),(201189,85491,'1989-04-18','1990-04-18'),(201189,86765,'1990-04-18','1991-04-18'),(201189,90313,'1991-04-18','1992-04-17'),(201189,92871,'1992-04-17','1993-04-17'),(201189,96097,'1993-04-17','1994-04-17'),(201189,97294,'1994-04-17','1995-04-17'),(201189,97485,'1995-04-17','1996-04-16'),(201189,97348,'1996-04-16','1997-04-16'),(201189,99239,'1997-04-16','1998-04-16'),(201189,100662,'1998-04-16','1999-04-16'),(201189,104683,'1999-04-16','2000-04-15'),(201189,104568,'2000-04-15','2001-04-15'),(201189,107720,'2001-04-15','2002-04-15'),(201189,108141,'2002-04-15','9999-01-01'),(201190,52202,'1988-11-17','1989-11-17'),(201190,55093,'1989-11-17','1990-11-17'),(201190,56605,'1990-11-17','1991-11-17'),(201190,56445,'1991-11-17','1992-11-16'),(201190,59922,'1992-11-16','1993-11-16'),(201190,63807,'1993-11-16','1994-11-16'),(201190,67250,'1994-11-16','1995-11-16'),(201190,69727,'1995-11-16','1996-11-15'),(201190,72659,'1996-11-15','1997-11-15'),(201190,76868,'1997-11-15','1998-11-15'),(201190,76953,'1998-11-15','1999-11-15'),(201190,80810,'1999-11-15','2000-11-14'),(201190,84484,'2000-11-14','2001-11-14'),(201190,87254,'2001-11-14','9999-01-01'),(201191,69716,'1994-06-16','1995-06-16'),(201191,71046,'1995-06-16','1996-06-15'),(201191,74511,'1996-06-15','1997-06-15'),(201191,77739,'1997-06-15','1998-06-15'),(201191,82062,'1998-06-15','1999-06-15'),(201191,84292,'1999-06-15','2000-06-14'),(201191,84682,'2000-06-14','2001-06-14'),(201191,89059,'2001-06-14','2002-06-14'),(201191,92607,'2002-06-14','9999-01-01'),(201192,40000,'1993-05-14','1994-05-14'),(201192,43387,'1994-05-14','1995-05-14'),(201192,46618,'1995-05-14','1996-05-13'),(201192,47396,'1996-05-13','1997-05-13'),(201192,49226,'1997-05-13','1997-07-03'),(201193,40000,'1989-08-17','1989-11-07'),(201194,63476,'1988-06-09','1989-06-09'),(201194,67839,'1989-06-09','1990-06-09'),(201194,70758,'1990-06-09','1991-06-09'),(201194,73155,'1991-06-09','1992-06-08'),(201194,73412,'1992-06-08','1993-06-08'),(201194,73424,'1993-06-08','1994-06-08'),(201194,72952,'1994-06-08','1995-06-08'),(201194,75929,'1995-06-08','1996-06-07'),(201194,79047,'1996-06-07','1997-06-07'),(201194,82929,'1997-06-07','1998-06-07'),(201194,84842,'1998-06-07','1999-06-07'),(201194,85750,'1999-06-07','2000-06-06'),(201194,87965,'2000-06-06','2001-06-06'),(201194,91295,'2001-06-06','2002-06-06'),(201194,95763,'2002-06-06','9999-01-01'),(201195,78183,'1989-02-11','1990-02-11'),(201195,81213,'1990-02-11','1991-02-11'),(201195,84609,'1991-02-11','1992-02-11'),(201195,87591,'1992-02-11','1993-02-10'),(201195,90935,'1993-02-10','1994-02-10'),(201195,93893,'1994-02-10','1995-02-10'),(201195,96947,'1995-02-10','1996-02-10'),(201195,98458,'1996-02-10','1997-02-09'),(201195,98729,'1997-02-09','1998-02-09'),(201195,100118,'1998-02-09','1999-02-09'),(201195,103868,'1999-02-09','2000-02-09'),(201195,105364,'2000-02-09','2001-02-08'),(201195,105850,'2001-02-08','2002-02-08'),(201195,106649,'2002-02-08','9999-01-01'),(201196,42616,'1989-08-01','1990-08-01'),(201196,42344,'1990-08-01','1991-08-01'),(201196,45640,'1991-08-01','1992-07-31'),(201196,47986,'1992-07-31','1993-07-31'),(201196,48585,'1993-07-31','1994-07-31'),(201196,48491,'1994-07-31','1995-07-31'),(201196,49926,'1995-07-31','1996-07-30'),(201196,49859,'1996-07-30','1997-07-30'),(201196,51393,'1997-07-30','1998-07-30'),(201196,54134,'1998-07-30','1999-07-30'),(201196,55166,'1999-07-30','2000-07-29'),(201196,56470,'2000-07-29','2001-07-29'),(201196,56147,'2001-07-29','2002-07-29'),(201196,55711,'2002-07-29','9999-01-01'),(201197,53074,'1999-02-28','2000-02-28'),(201197,55222,'2000-02-28','2001-02-27'),(201197,59294,'2001-02-27','2002-02-27'),(201197,60102,'2002-02-27','9999-01-01'),(201198,40000,'1996-01-06','1997-01-05'),(201198,40118,'1997-01-05','1998-01-05'),(201198,41881,'1998-01-05','1998-01-06'),(201199,77032,'1986-02-06','1987-02-06'),(201199,78769,'1987-02-06','1988-02-06'),(201199,79148,'1988-02-06','1989-02-05'),(201199,80606,'1989-02-05','1990-02-05'),(201199,81899,'1990-02-05','1991-02-05'),(201199,85329,'1991-02-05','1992-02-05'),(201199,87883,'1992-02-05','1993-02-04'),(201199,91799,'1993-02-04','1994-02-04'),(201199,93970,'1994-02-04','1995-02-04'),(201199,95806,'1995-02-04','1996-02-04'),(201199,99774,'1996-02-04','1997-02-03'),(201199,100313,'1997-02-03','1998-02-03'),(201199,103337,'1998-02-03','1999-02-03'),(201199,106978,'1999-02-03','2000-02-03'),(201199,110983,'2000-02-03','2001-02-02'),(201199,115223,'2001-02-02','2002-02-02'),(201199,119660,'2002-02-02','9999-01-01'),(201200,57644,'1998-07-11','1999-07-11'),(201200,61825,'1999-07-11','2000-07-10'),(201200,65171,'2000-07-10','2001-07-10'),(201200,65101,'2001-07-10','2002-07-10'),(201200,66188,'2002-07-10','9999-01-01'),(201201,40000,'1989-12-16','1990-12-16'),(201201,42963,'1990-12-16','1991-12-16'),(201201,44442,'1991-12-16','1992-12-15'),(201201,46534,'1992-12-15','1993-12-15'),(201201,47840,'1993-12-15','1994-12-15'),(201201,52132,'1994-12-15','1995-12-15'),(201201,53809,'1995-12-15','1996-12-14'),(201201,55333,'1996-12-14','1997-12-14'),(201201,56080,'1997-12-14','1998-12-14'),(201201,58652,'1998-12-14','1999-12-14'),(201201,62319,'1999-12-14','2000-12-13'),(201201,65849,'2000-12-13','2001-12-13'),(201201,65759,'2001-12-13','9999-01-01'),(201202,68950,'1988-05-05','1989-05-05'),(201202,68714,'1989-05-05','1990-05-05'),(201202,68556,'1990-05-05','1991-05-05'),(201202,71962,'1991-05-05','1992-05-04'),(201202,71671,'1992-05-04','1993-05-04'),(201202,74730,'1993-05-04','1993-08-21'),(201203,83792,'1987-09-23','1988-09-22'),(201203,84207,'1988-09-22','1989-05-22'),(201204,43841,'1995-03-21','1996-03-20'),(201204,47773,'1996-03-20','1997-03-20'),(201204,47928,'1997-03-20','1998-03-20'),(201204,52010,'1998-03-20','1999-03-20'),(201204,53361,'1999-03-20','2000-03-19'),(201204,56823,'2000-03-19','2001-03-19'),(201204,61304,'2001-03-19','2002-03-19'),(201204,63183,'2002-03-19','9999-01-01'),(201205,40000,'1988-11-24','1989-11-24'),(201205,41240,'1989-11-24','1990-11-24'),(201205,43610,'1990-11-24','1991-11-24'),(201205,43329,'1991-11-24','1992-11-23'),(201205,43754,'1992-11-23','1993-11-23'),(201205,43338,'1993-11-23','1994-11-23'),(201205,43172,'1994-11-23','1995-11-23'),(201205,43004,'1995-11-23','1996-11-22'),(201205,45685,'1996-11-22','1997-11-22'),(201205,49745,'1997-11-22','1998-11-22'),(201205,52114,'1998-11-22','1999-11-22'),(201205,56076,'1999-11-22','2000-11-21'),(201205,58141,'2000-11-21','2001-11-21'),(201205,61595,'2001-11-21','9999-01-01'),(201206,40000,'1993-10-28','1994-10-28'),(201206,40112,'1994-10-28','1995-10-28'),(201206,40406,'1995-10-28','1996-10-27'),(201206,44128,'1996-10-27','1997-10-26'),(201206,45016,'1997-10-26','1998-10-26'),(201206,46584,'1998-10-26','1999-10-27'),(201206,46884,'1999-10-27','2000-10-26'),(201206,49068,'2000-10-26','2001-10-26'),(201206,52940,'2001-10-26','9999-01-01'),(201207,40000,'1986-01-26','1987-01-26'),(201207,42418,'1987-01-26','1988-01-26'),(201207,46274,'1988-01-26','1989-01-25'),(201207,50122,'1989-01-25','1990-01-25'),(201207,53595,'1990-01-25','1991-01-25'),(201207,57662,'1991-01-25','1992-01-25'),(201207,60500,'1992-01-25','1993-01-24'),(201207,62679,'1993-01-24','1994-01-24'),(201207,62298,'1994-01-24','1995-01-24'),(201207,65050,'1995-01-24','1996-01-24'),(201207,69354,'1996-01-24','1997-01-23'),(201207,70077,'1997-01-23','1998-01-23'),(201207,73195,'1998-01-23','1999-01-23'),(201207,73643,'1999-01-23','2000-01-23'),(201207,77973,'2000-01-23','2001-01-22'),(201207,81780,'2001-01-22','2002-01-22'),(201207,84277,'2002-01-22','9999-01-01'),(201208,40000,'1986-10-06','1987-10-06'),(201208,44268,'1987-10-06','1988-10-05'),(201208,44133,'1988-10-05','1989-10-05'),(201208,46412,'1989-10-05','1990-10-05'),(201208,46595,'1990-10-05','1991-10-05'),(201208,48367,'1991-10-05','1992-10-04'),(201208,52107,'1992-10-04','1993-10-04'),(201208,53852,'1993-10-04','1994-10-04'),(201208,56706,'1994-10-04','1995-10-04'),(201208,57077,'1995-10-04','1996-10-03'),(201208,59159,'1996-10-03','1997-10-03'),(201208,62743,'1997-10-03','1998-10-03'),(201208,62736,'1998-10-03','1999-10-03'),(201208,62793,'1999-10-03','2000-10-02'),(201208,66769,'2000-10-02','2001-10-02'),(201208,71151,'2001-10-02','9999-01-01'),(201209,84669,'1993-03-27','1994-03-27'),(201209,87541,'1994-03-27','1995-03-27'),(201209,87303,'1995-03-27','1996-03-26'),(201209,87412,'1996-03-26','1997-03-26'),(201209,90010,'1997-03-26','1998-03-26'),(201209,93149,'1998-03-26','1999-03-26'),(201209,97150,'1999-03-26','2000-03-25'),(201209,97745,'2000-03-25','2001-03-25'),(201209,99701,'2001-03-25','2002-03-25'),(201209,100907,'2002-03-25','9999-01-01'),(201210,57612,'1995-04-17','1996-04-16'),(201210,60463,'1996-04-16','1997-04-16'),(201210,62294,'1997-04-16','1998-04-16'),(201210,61800,'1998-04-16','1999-04-16'),(201210,66231,'1999-04-16','2000-04-15'),(201210,66215,'2000-04-15','2001-04-15'),(201210,69735,'2001-04-15','2002-04-15'),(201210,72066,'2002-04-15','9999-01-01'),(201211,40000,'1995-07-01','1996-06-30'),(201211,43858,'1996-06-30','1997-06-30'),(201211,44022,'1997-06-30','1998-06-30'),(201211,43526,'1998-06-30','1999-06-30'),(201211,44125,'1999-06-30','2000-06-29'),(201211,45091,'2000-06-29','2001-06-29'),(201211,44700,'2001-06-29','2002-06-29'),(201211,44776,'2002-06-29','9999-01-01'),(201212,40000,'1991-07-31','1992-07-30'),(201212,41032,'1992-07-30','1993-07-30'),(201212,43416,'1993-07-30','1994-07-30'),(201212,43055,'1994-07-30','1995-07-30'),(201212,46886,'1995-07-30','1996-07-29'),(201212,50793,'1996-07-29','1997-07-29'),(201212,51864,'1997-07-29','1998-07-29'),(201212,53159,'1998-07-29','1999-07-09'),(201213,40000,'1987-08-26','1988-08-25'),(201213,43899,'1988-08-25','1989-08-25'),(201213,47243,'1989-08-25','1990-08-25'),(201213,49045,'1990-08-25','1991-08-25'),(201213,50020,'1991-08-25','1992-08-24'),(201213,51669,'1992-08-24','1993-08-24'),(201213,51710,'1993-08-24','1994-08-24'),(201213,53793,'1994-08-24','1995-08-24'),(201213,53508,'1995-08-24','1996-08-23'),(201213,54021,'1996-08-23','1997-08-23'),(201213,56583,'1997-08-23','1998-08-23'),(201213,58411,'1998-08-23','1999-08-23'),(201213,59811,'1999-08-23','2000-08-22'),(201213,63470,'2000-08-22','2001-08-22'),(201213,66414,'2001-08-22','9999-01-01'),(201214,44115,'1993-10-06','1994-10-06'),(201214,45351,'1994-10-06','1995-10-06'),(201214,48424,'1995-10-06','1996-10-05'),(201214,50049,'1996-10-05','1997-10-05'),(201214,49789,'1997-10-05','1998-10-05'),(201214,51064,'1998-10-05','1999-10-05'),(201214,54588,'1999-10-05','2000-10-04'),(201214,54458,'2000-10-04','2001-10-04'),(201214,55974,'2001-10-04','9999-01-01'),(201215,83965,'1995-12-13','1996-12-12'),(201215,84091,'1996-12-12','1997-12-12'),(201215,88586,'1997-12-12','1998-12-12'),(201215,90037,'1998-12-12','1999-12-12'),(201215,91540,'1999-12-12','2000-12-11'),(201215,93294,'2000-12-11','2001-12-11'),(201215,95460,'2001-12-11','9999-01-01'),(201216,68847,'1991-09-05','1992-09-04'),(201216,70524,'1992-09-04','1993-09-04'),(201216,74851,'1993-09-04','1994-09-04'),(201216,79327,'1994-09-04','1995-09-04'),(201216,79406,'1995-09-04','1996-09-03'),(201216,79010,'1996-09-03','1997-09-03'),(201216,82764,'1997-09-03','1998-09-03'),(201216,85795,'1998-09-03','1999-09-03'),(201216,89086,'1999-09-03','2000-09-02'),(201216,89858,'2000-09-02','2001-09-02'),(201216,90709,'2001-09-02','9999-01-01'),(201217,55156,'1999-12-19','2000-12-09'),(201218,46455,'1996-09-27','1997-09-27'),(201218,48684,'1997-09-27','1998-09-27'),(201218,51012,'1998-09-27','1999-09-27'),(201218,52372,'1999-09-27','2000-09-26'),(201218,52749,'2000-09-26','2001-09-26'),(201218,56391,'2001-09-26','9999-01-01'),(201219,40000,'1989-05-17','1990-04-06'),(201220,41280,'1991-01-16','1992-01-16'),(201220,45749,'1992-01-16','1993-01-15'),(201220,47029,'1993-01-15','1994-01-15'),(201220,50981,'1994-01-15','1995-01-15'),(201220,55159,'1995-01-15','1996-01-15'),(201220,59187,'1996-01-15','1997-01-14'),(201220,61538,'1997-01-14','1998-01-14'),(201220,63784,'1998-01-14','1999-01-14'),(201220,65442,'1999-01-14','2000-01-14'),(201220,67921,'2000-01-14','2001-01-13'),(201220,70745,'2001-01-13','2002-01-13'),(201220,70313,'2002-01-13','9999-01-01'),(201221,71590,'1997-10-23','1998-10-23'),(201221,74207,'1998-10-23','1999-10-23'),(201221,78023,'1999-10-23','2000-10-22'),(201221,79000,'2000-10-22','2001-04-09'),(201222,68328,'1993-05-24','1994-05-24'),(201222,71459,'1994-05-24','1995-05-24'),(201222,73138,'1995-05-24','1996-05-23'),(201222,73109,'1996-05-23','1997-05-23'),(201222,76538,'1997-05-23','1998-05-23'),(201222,77345,'1998-05-23','1999-05-23'),(201222,77127,'1999-05-23','2000-05-22'),(201222,78096,'2000-05-22','2001-05-22'),(201222,81194,'2001-05-22','2002-05-22'),(201222,81537,'2002-05-22','9999-01-01'),(201223,68599,'1990-10-25','1991-10-25'),(201223,69045,'1991-10-25','1992-10-24'),(201223,73361,'1992-10-24','1993-10-24'),(201223,75811,'1993-10-24','1994-10-24'),(201223,75707,'1994-10-24','1995-10-24'),(201223,79743,'1995-10-24','1996-10-23'),(201223,82911,'1996-10-23','1997-10-23'),(201223,82713,'1997-10-23','1998-10-23'),(201223,86888,'1998-10-23','1999-10-23'),(201223,86561,'1999-10-23','2000-10-22'),(201223,89621,'2000-10-22','2001-10-22'),(201223,89563,'2001-10-22','9999-01-01'),(201224,40000,'1988-06-07','1989-06-07'),(201224,42709,'1989-06-07','1990-06-07'),(201224,45769,'1990-06-07','1991-06-07'),(201224,48055,'1991-06-07','1992-06-06'),(201224,48352,'1992-06-06','1993-06-06'),(201224,49853,'1993-06-06','1994-06-06'),(201224,50813,'1994-06-06','1995-06-06'),(201224,52406,'1995-06-06','1996-06-05'),(201224,52558,'1996-06-05','1997-06-05'),(201224,54387,'1997-06-05','1998-06-05'),(201224,53908,'1998-06-05','1999-06-05'),(201224,58343,'1999-06-05','2000-06-04'),(201224,61579,'2000-06-04','2001-06-04'),(201224,61671,'2001-06-04','2002-02-22'),(201225,93191,'1993-03-22','1994-03-22'),(201225,97101,'1994-03-22','1995-03-22'),(201225,97065,'1995-03-22','1996-03-21'),(201225,100125,'1996-03-21','1997-03-21'),(201225,100449,'1997-03-21','1998-03-21'),(201225,101430,'1998-03-21','1999-03-21'),(201225,103243,'1999-03-21','2000-03-20'),(201225,104259,'2000-03-20','2001-03-20'),(201225,105751,'2001-03-20','2002-03-20'),(201225,105562,'2002-03-20','9999-01-01'),(201226,40000,'1994-04-21','1995-04-21'),(201226,41953,'1995-04-21','1996-04-20'),(201226,46095,'1996-04-20','1997-04-20'),(201226,45836,'1997-04-20','1998-04-20'),(201226,47829,'1998-04-20','1999-04-20'),(201226,47950,'1999-04-20','2000-04-19'),(201226,50812,'2000-04-19','2001-04-19'),(201226,52345,'2001-04-19','2002-04-19'),(201226,56823,'2002-04-19','9999-01-01'),(201227,58007,'1999-11-05','2000-11-04'),(201227,58837,'2000-11-04','2001-11-04'),(201227,62616,'2001-11-04','9999-01-01'),(201228,87250,'1986-11-23','1987-11-23'),(201228,89233,'1987-11-23','1988-11-22'),(201228,91903,'1988-11-22','1989-11-22'),(201228,93456,'1989-11-22','1990-11-22'),(201228,97191,'1990-11-22','1991-11-22'),(201228,101012,'1991-11-22','1992-11-21'),(201228,101166,'1992-11-21','1993-11-21'),(201228,103572,'1993-11-21','1994-11-21'),(201228,107571,'1994-11-21','1995-11-21'),(201228,108617,'1995-11-21','1996-11-20'),(201228,112799,'1996-11-20','1997-11-20'),(201228,112448,'1997-11-20','1998-11-20'),(201228,114823,'1998-11-20','1999-11-20'),(201228,117603,'1999-11-20','2000-11-19'),(201228,120144,'2000-11-19','2001-11-19'),(201228,122450,'2001-11-19','9999-01-01'),(201229,49086,'1994-07-30','1995-07-30'),(201229,50541,'1995-07-30','1996-07-29'),(201229,52361,'1996-07-29','1997-07-29'),(201229,55291,'1997-07-29','1998-07-29'),(201229,58810,'1998-07-29','1999-07-29'),(201229,61837,'1999-07-29','2000-07-28'),(201229,65908,'2000-07-28','2001-07-28'),(201229,66276,'2001-07-28','2002-07-28'),(201229,66862,'2002-07-28','9999-01-01'),(201230,40000,'1989-12-30','1990-12-30'),(201230,41846,'1990-12-30','1991-12-30'),(201230,46257,'1991-12-30','1992-12-29'),(201230,47649,'1992-12-29','1993-12-29'),(201230,47850,'1993-12-29','1994-12-29'),(201230,49495,'1994-12-29','1995-12-29'),(201230,50986,'1995-12-29','1996-12-28'),(201230,52056,'1996-12-28','1997-12-28'),(201230,55154,'1997-12-28','1998-12-28'),(201230,57331,'1998-12-28','1999-12-28'),(201230,61018,'1999-12-28','2000-12-27'),(201230,60882,'2000-12-27','2001-12-27'),(201230,61071,'2001-12-27','9999-01-01'),(201231,40000,'1987-05-17','1988-05-16'),(201231,43640,'1988-05-16','1989-05-16'),(201231,44301,'1989-05-16','1990-05-16'),(201231,46768,'1990-05-16','1991-05-16'),(201231,47014,'1991-05-16','1991-07-22'),(201232,40000,'1990-05-04','1991-05-04'),(201232,43549,'1991-05-04','1992-05-03'),(201232,43566,'1992-05-03','1993-05-03'),(201232,43160,'1993-05-03','1994-05-03'),(201232,45561,'1994-05-03','1995-05-03'),(201232,47005,'1995-05-03','1996-05-02'),(201232,48114,'1996-05-02','1997-05-02'),(201232,49656,'1997-05-02','1998-05-02'),(201232,49683,'1998-05-02','1999-05-02'),(201232,53093,'1999-05-02','2000-05-01'),(201232,56481,'2000-05-01','2001-05-01'),(201232,60540,'2001-05-01','2002-05-01'),(201232,61610,'2002-05-01','9999-01-01'),(201233,54730,'1990-05-05','1991-05-05'),(201233,56208,'1991-05-05','1992-05-04'),(201233,55757,'1992-05-04','1993-05-04'),(201233,58454,'1993-05-04','1994-05-04'),(201233,61951,'1994-05-04','1995-05-04'),(201233,64374,'1995-05-04','1996-05-03'),(201233,68756,'1996-05-03','1997-05-03'),(201233,70099,'1997-05-03','1998-05-03'),(201233,73486,'1998-05-03','1999-05-03'),(201233,74783,'1999-05-03','2000-05-02'),(201233,78250,'2000-05-02','2001-05-02'),(201233,82329,'2001-05-02','2002-05-02'),(201233,84398,'2002-05-02','9999-01-01'),(201234,53105,'1985-08-30','1986-08-30'),(201234,55507,'1986-08-30','1987-08-30'),(201234,57211,'1987-08-30','1988-08-29'),(201234,59089,'1988-08-29','1989-08-29'),(201234,61958,'1989-08-29','1990-08-29'),(201234,65925,'1990-08-29','1991-08-29'),(201234,66263,'1991-08-29','1992-08-28'),(201234,68121,'1992-08-28','1993-08-28'),(201234,70395,'1993-08-28','1994-08-28'),(201234,73365,'1994-08-28','1995-08-28'),(201234,75585,'1995-08-28','1996-08-27'),(201234,77626,'1996-08-27','1997-08-27'),(201234,77356,'1997-08-27','1998-08-27'),(201234,80346,'1998-08-27','1999-08-27'),(201234,84389,'1999-08-27','2000-08-26'),(201234,87949,'2000-08-26','2001-08-26'),(201234,87834,'2001-08-26','9999-01-01'),(201235,65908,'1987-05-06','1988-05-05'),(201235,66782,'1988-05-05','1989-05-05'),(201235,67502,'1989-05-05','1990-05-05'),(201235,67813,'1990-05-05','1991-05-05'),(201235,68610,'1991-05-05','1992-05-04'),(201235,70924,'1992-05-04','1993-05-04'),(201235,72256,'1993-05-04','1994-05-04'),(201235,75078,'1994-05-04','1995-05-04'),(201235,76628,'1995-05-04','1996-05-03'),(201235,78766,'1996-05-03','1997-05-03'),(201235,81620,'1997-05-03','1998-05-03'),(201235,85644,'1998-05-03','1999-05-03'),(201235,88357,'1999-05-03','2000-05-02'),(201235,90581,'2000-05-02','2001-05-02'),(201235,92995,'2001-05-02','2002-05-02'),(201235,97174,'2002-05-02','9999-01-01'),(201236,63333,'1999-05-22','2000-05-21'),(201236,66665,'2000-05-21','2001-05-21'),(201236,70131,'2001-05-21','2002-05-21'),(201236,71085,'2002-05-21','9999-01-01'),(201237,49035,'1986-09-30','1987-09-30'),(201237,49951,'1987-09-30','1987-10-01'),(201238,40000,'1988-10-30','1989-10-29'),(201238,43464,'1989-10-29','1990-10-29'),(201238,46642,'1990-10-29','1991-10-29'),(201238,47641,'1991-10-29','1992-10-28'),(201238,50398,'1992-10-28','1993-10-29'),(201238,52184,'1993-10-29','1994-10-29'),(201238,52772,'1994-10-29','1995-10-29'),(201238,56464,'1995-10-29','1996-10-27'),(201238,57445,'1996-10-27','1997-10-27'),(201238,60934,'1997-10-27','1998-10-27'),(201238,61830,'1998-10-27','1999-10-28'),(201238,62207,'1999-10-28','2000-10-27'),(201238,62171,'2000-10-27','2001-10-27'),(201238,66652,'2001-10-27','9999-01-01'),(201239,56405,'1992-08-01','1993-08-01'),(201239,58861,'1993-08-01','1994-08-01'),(201239,60652,'1994-08-01','1995-08-01'),(201239,61002,'1995-08-01','1996-07-31'),(201239,64905,'1996-07-31','1997-07-31'),(201239,67119,'1997-07-31','1998-07-31'),(201239,70488,'1998-07-31','1999-07-31'),(201239,73056,'1999-07-31','2000-07-30'),(201239,76171,'2000-07-30','2001-07-30'),(201239,77658,'2001-07-30','2002-07-30'),(201239,80896,'2002-07-30','9999-01-01'),(201240,61758,'1999-07-05','2000-07-04'),(201240,61966,'2000-07-04','2001-07-04'),(201240,62555,'2001-07-04','2002-07-04'),(201240,65109,'2002-07-04','9999-01-01'),(201241,43374,'1986-12-28','1987-12-28'),(201241,43609,'1987-12-28','1988-12-27'),(201241,47363,'1988-12-27','1989-12-27'),(201241,50960,'1989-12-27','1990-12-27'),(201241,52215,'1990-12-27','1991-12-27'),(201241,54923,'1991-12-27','1992-12-26'),(201241,54891,'1992-12-26','1993-12-26'),(201241,59087,'1993-12-26','1994-12-26'),(201241,61111,'1994-12-26','1995-12-26'),(201241,60967,'1995-12-26','1996-12-25'),(201241,62002,'1996-12-25','1997-12-25'),(201241,65771,'1997-12-25','1998-12-25'),(201241,70097,'1998-12-25','1999-12-25'),(201241,71259,'1999-12-25','2000-12-24'),(201241,71450,'2000-12-24','2001-12-24'),(201241,73746,'2001-12-24','9999-01-01'),(201242,74006,'1997-09-16','1998-09-16'),(201242,77473,'1998-09-16','1999-09-16'),(201242,78257,'1999-09-16','2000-09-15'),(201242,80388,'2000-09-15','2001-09-15'),(201242,81018,'2001-09-15','2002-02-03'),(201243,53641,'1988-10-06','1989-10-06'),(201243,57802,'1989-10-06','1990-10-06'),(201243,60612,'1990-10-06','1991-10-06'),(201243,62623,'1991-10-06','1992-10-05'),(201243,63850,'1992-10-05','1993-10-05'),(201243,65853,'1993-10-05','1994-10-05'),(201243,65853,'1994-10-05','1995-10-05'),(201243,67018,'1995-10-05','1996-10-04'),(201243,67261,'1996-10-04','1997-10-04'),(201243,68507,'1997-10-04','1998-10-04'),(201243,71428,'1998-10-04','1999-10-04'),(201243,72448,'1999-10-04','2000-10-03'),(201243,73839,'2000-10-03','2001-10-03'),(201243,75700,'2001-10-03','9999-01-01'),(201244,63623,'1999-02-20','2000-02-20'),(201244,67065,'2000-02-20','2001-02-19'),(201244,70878,'2001-02-19','2002-02-19'),(201244,70561,'2002-02-19','9999-01-01'),(201245,40877,'1992-06-15','1993-06-15'),(201245,40772,'1993-06-15','1994-06-15'),(201245,41931,'1994-06-15','1995-06-15'),(201245,41813,'1995-06-15','1996-06-14'),(201245,42844,'1996-06-14','1997-06-14'),(201245,45413,'1997-06-14','1998-06-14'),(201245,49062,'1998-06-14','1999-06-14'),(201245,50308,'1999-06-14','2000-06-13'),(201245,52006,'2000-06-13','2001-06-13'),(201245,55397,'2001-06-13','2002-06-13'),(201245,56825,'2002-06-13','9999-01-01'),(201246,40000,'1985-02-21','1986-02-21'),(201246,40143,'1986-02-21','1987-02-21'),(201246,39888,'1987-02-21','1988-02-21'),(201246,42671,'1988-02-21','1989-02-20'),(201246,43763,'1989-02-20','1990-02-20'),(201246,47761,'1990-02-20','1991-02-20'),(201246,51728,'1991-02-20','1992-02-20'),(201246,53121,'1992-02-20','1993-02-19'),(201246,53531,'1993-02-19','1994-02-19'),(201246,53524,'1994-02-19','1995-02-19'),(201246,57794,'1995-02-19','1996-02-19'),(201246,59099,'1996-02-19','1997-02-18'),(201246,61148,'1997-02-18','1998-02-18'),(201246,64257,'1998-02-18','1999-02-18'),(201246,65355,'1999-02-18','2000-02-18'),(201246,65137,'2000-02-18','2001-02-17'),(201246,68408,'2001-02-17','2002-02-17'),(201246,69353,'2002-02-17','9999-01-01'),(201247,81381,'1990-06-27','1991-06-27'),(201247,81675,'1991-06-27','1992-06-26'),(201247,82796,'1992-06-26','1993-06-26'),(201247,84864,'1993-06-26','1994-06-26'),(201247,87030,'1994-06-26','1995-06-26'),(201247,90787,'1995-06-26','1996-06-25'),(201247,95166,'1996-06-25','1997-06-25'),(201247,96405,'1997-06-25','1998-06-25'),(201247,99104,'1998-06-25','1999-06-25'),(201247,99425,'1999-06-25','2000-06-24'),(201247,102897,'2000-06-24','2001-06-24'),(201247,103274,'2001-06-24','2002-06-24'),(201247,103375,'2002-06-24','9999-01-01'),(201248,47105,'1994-02-12','1995-02-12'),(201248,47696,'1995-02-12','1996-02-12'),(201248,48900,'1996-02-12','1997-02-11'),(201248,50889,'1997-02-11','1998-02-11'),(201248,52544,'1998-02-11','1999-02-11'),(201248,56405,'1999-02-11','2000-02-11'),(201248,56678,'2000-02-11','2001-02-10'),(201248,58507,'2001-02-10','2002-02-10'),(201248,59357,'2002-02-10','9999-01-01'),(201249,47470,'1997-03-21','1998-03-21'),(201249,47286,'1998-03-21','1999-03-21'),(201249,49488,'1999-03-21','2000-03-20'),(201249,49572,'2000-03-20','2001-03-20'),(201249,49390,'2001-03-20','2002-03-20'),(201249,51854,'2002-03-20','9999-01-01'),(201250,57110,'1986-11-07','1987-11-07'),(201250,61553,'1987-11-07','1988-11-06'),(201250,65735,'1988-11-06','1989-11-06'),(201250,67995,'1989-11-06','1990-11-06'),(201250,71623,'1990-11-06','1991-11-06'),(201250,73240,'1991-11-06','1992-11-05'),(201250,74128,'1992-11-05','1993-11-05'),(201250,76226,'1993-11-05','1994-11-05'),(201250,79580,'1994-11-05','1995-11-05'),(201250,83517,'1995-11-05','1996-11-04'),(201250,83339,'1996-11-04','1997-11-04'),(201250,86178,'1997-11-04','1998-11-04'),(201250,86006,'1998-11-04','1999-11-04'),(201250,90445,'1999-11-04','2000-11-03'),(201250,93124,'2000-11-03','2001-11-03'),(201250,94347,'2001-11-03','9999-01-01'),(201251,56576,'1988-09-01','1989-09-01'),(201251,58281,'1989-09-01','1990-09-01'),(201251,59793,'1990-09-01','1991-09-01'),(201251,62060,'1991-09-01','1992-01-24'),(201252,40000,'1997-04-15','1998-04-15'),(201252,41203,'1998-04-15','1999-04-15'),(201252,42514,'1999-04-15','2000-04-14'),(201252,42101,'2000-04-14','2001-04-14'),(201252,45023,'2001-04-14','2002-04-14'),(201252,45789,'2002-04-14','9999-01-01'),(201253,72914,'1985-05-26','1986-05-26'),(201253,75728,'1986-05-26','1987-05-26'),(201253,79301,'1987-05-26','1988-05-25'),(201253,83298,'1988-05-25','1989-05-25'),(201253,87666,'1989-05-25','1990-05-25'),(201253,87969,'1990-05-25','1991-05-25'),(201253,89747,'1991-05-25','1992-05-24'),(201253,90635,'1992-05-24','1993-05-24'),(201253,93661,'1993-05-24','1994-05-24'),(201253,95353,'1994-05-24','1995-05-24'),(201253,97952,'1995-05-24','1996-05-23'),(201253,101445,'1996-05-23','1997-05-23'),(201253,103656,'1997-05-23','1998-05-23'),(201253,104152,'1998-05-23','1999-05-23'),(201253,106384,'1999-05-23','2000-05-22'),(201253,106494,'2000-05-22','2001-05-22'),(201253,106226,'2001-05-22','2002-05-22'),(201253,110067,'2002-05-22','9999-01-01'),(201254,43931,'1992-09-11','1993-09-11'),(201254,47924,'1993-09-11','1994-09-11'),(201254,48438,'1994-09-11','1995-09-11'),(201254,50180,'1995-09-11','1996-09-10'),(201254,51661,'1996-09-10','1997-09-10'),(201254,51322,'1997-09-10','1998-09-10'),(201254,51664,'1998-09-10','1999-09-10'),(201254,51505,'1999-09-10','2000-09-09'),(201254,53758,'2000-09-09','2001-09-09'),(201254,58126,'2001-09-09','9999-01-01'),(201255,43675,'1993-08-01','1994-08-01'),(201255,43674,'1994-08-01','1995-08-01'),(201255,44705,'1995-08-01','1996-07-31'),(201255,45820,'1996-07-31','1997-07-31'),(201255,50016,'1997-07-31','1998-07-31'),(201255,50032,'1998-07-31','1999-07-31'),(201255,49916,'1999-07-31','2000-07-30'),(201255,51786,'2000-07-30','2001-07-30'),(201255,51390,'2001-07-30','2002-07-30'),(201255,52510,'2002-07-30','9999-01-01'),(201256,56409,'1988-06-27','1989-06-27'),(201256,60332,'1989-06-27','1990-06-27'),(201256,63052,'1990-06-27','1991-06-27'),(201256,66253,'1991-06-27','1992-06-26'),(201256,67629,'1992-06-26','1993-06-26'),(201256,71255,'1993-06-26','1994-06-26'),(201256,75310,'1994-06-26','1995-06-26'),(201256,77520,'1995-06-26','1996-06-25'),(201256,81884,'1996-06-25','1997-06-25'),(201256,84766,'1997-06-25','1998-06-25'),(201256,85020,'1998-06-25','1999-06-25'),(201256,89152,'1999-06-25','2000-06-24'),(201256,90921,'2000-06-24','2001-06-24'),(201256,94925,'2001-06-24','2002-06-24'),(201256,94746,'2002-06-24','9999-01-01'),(201257,40000,'1991-11-22','1992-11-21'),(201257,43785,'1992-11-21','1993-11-21'),(201257,44488,'1993-11-21','1994-11-21'),(201257,48076,'1994-11-21','1995-11-21'),(201257,48944,'1995-11-21','1996-11-20'),(201257,49812,'1996-11-20','1997-11-20'),(201257,50585,'1997-11-20','1998-11-20'),(201257,52194,'1998-11-20','1999-11-20'),(201257,54051,'1999-11-20','2000-11-19'),(201257,53700,'2000-11-19','2001-11-19'),(201257,56881,'2001-11-19','9999-01-01'),(201258,58537,'1996-03-14','1997-03-14'),(201258,59701,'1997-03-14','1998-03-14'),(201258,60158,'1998-03-14','1999-03-14'),(201258,61368,'1999-03-14','2000-03-13'),(201258,65515,'2000-03-13','2001-03-13'),(201258,65683,'2001-03-13','2002-03-13'),(201258,67286,'2002-03-13','9999-01-01'),(201259,46217,'1993-06-14','1994-06-14'),(201259,50138,'1994-06-14','1995-06-14'),(201259,52660,'1995-06-14','1996-06-13'),(201259,56778,'1996-06-13','1997-06-13'),(201259,60915,'1997-06-13','1998-06-13'),(201259,65356,'1998-06-13','1998-10-30'),(201260,78616,'1995-07-16','1996-07-15'),(201260,80409,'1996-07-15','1997-07-15'),(201260,81207,'1997-07-15','1998-07-15'),(201260,85106,'1998-07-15','1999-07-15'),(201260,84728,'1999-07-15','2000-07-14'),(201260,84290,'2000-07-14','2001-07-14'),(201260,87673,'2001-07-14','2002-07-14'),(201260,87445,'2002-07-14','9999-01-01'),(201261,81642,'1990-09-24','1991-09-24'),(201261,85791,'1991-09-24','1992-09-23'),(201261,88986,'1992-09-23','1993-09-23'),(201261,91972,'1993-09-23','1994-09-23'),(201261,94961,'1994-09-23','1995-09-23'),(201261,94536,'1995-09-23','1996-09-22'),(201261,98148,'1996-09-22','1997-09-22'),(201261,98216,'1997-09-22','1998-09-22'),(201261,102164,'1998-09-22','1999-09-22'),(201261,104898,'1999-09-22','2000-09-21'),(201261,104925,'2000-09-21','2001-09-21'),(201261,106493,'2001-09-21','9999-01-01'),(201262,47995,'1985-06-29','1986-06-29'),(201262,47878,'1986-06-29','1987-06-29'),(201262,48047,'1987-06-29','1988-06-28'),(201262,50117,'1988-06-28','1989-06-28'),(201262,51888,'1989-06-28','1990-06-28'),(201262,52928,'1990-06-28','1991-06-28'),(201262,53187,'1991-06-28','1992-06-27'),(201262,55099,'1992-06-27','1993-06-27'),(201262,55267,'1993-06-27','1994-06-27'),(201262,57618,'1994-06-27','1995-06-27'),(201262,58918,'1995-06-27','1996-06-26'),(201262,61785,'1996-06-26','1997-06-26'),(201262,65366,'1997-06-26','1998-06-26'),(201262,67639,'1998-06-26','1999-06-26'),(201262,69234,'1999-06-26','2000-06-25'),(201262,71755,'2000-06-25','2001-06-25'),(201262,74595,'2001-06-25','2002-06-25'),(201262,74678,'2002-06-25','9999-01-01'),(201263,66002,'1994-01-17','1995-01-17'),(201263,68002,'1995-01-17','1996-01-17'),(201263,70581,'1996-01-17','1997-01-16'),(201263,71704,'1997-01-16','1998-01-16'),(201263,74616,'1998-01-16','1999-01-16'),(201263,76626,'1999-01-16','2000-01-16'),(201263,81098,'2000-01-16','2001-01-15'),(201263,83023,'2001-01-15','2002-01-15'),(201263,86780,'2002-01-15','9999-01-01'),(201264,58789,'1996-01-23','1997-01-22'),(201264,61397,'1997-01-22','1998-01-22'),(201264,65690,'1998-01-22','1999-01-22'),(201264,69952,'1999-01-22','2000-01-22'),(201264,71925,'2000-01-22','2001-01-21'),(201264,74584,'2001-01-21','2002-01-21'),(201264,77319,'2002-01-21','9999-01-01'),(201265,75702,'1991-07-19','1992-07-18'),(201265,77027,'1992-07-18','1993-07-18'),(201265,80089,'1993-07-18','1994-07-18'),(201265,80567,'1994-07-18','1995-07-18'),(201265,81116,'1995-07-18','1996-01-15'),(201266,74676,'1988-02-14','1989-02-13'),(201266,76011,'1989-02-13','1990-02-13'),(201266,76128,'1990-02-13','1991-02-13'),(201266,79742,'1991-02-13','1992-02-13'),(201266,82251,'1992-02-13','1993-02-12'),(201266,82959,'1993-02-12','1994-02-12'),(201266,82888,'1994-02-12','1995-02-12'),(201266,85464,'1995-02-12','1996-02-12'),(201266,88409,'1996-02-12','1997-02-11'),(201266,88420,'1997-02-11','1998-02-11'),(201266,91024,'1998-02-11','1999-02-11'),(201266,94417,'1999-02-11','2000-02-11'),(201266,98186,'2000-02-11','2001-02-10'),(201266,100558,'2001-02-10','2002-02-10'),(201266,105056,'2002-02-10','9999-01-01'),(201267,72477,'1995-07-08','1996-07-07'),(201267,76952,'1996-07-07','1997-07-07'),(201267,78193,'1997-07-07','1998-07-07'),(201267,80350,'1998-07-07','1999-07-07'),(201267,80807,'1999-07-07','2000-07-06'),(201267,80944,'2000-07-06','2001-07-06'),(201267,81886,'2001-07-06','2002-07-06'),(201267,85648,'2002-07-06','9999-01-01'),(201268,40000,'1988-01-05','1989-01-04'),(201268,42577,'1989-01-04','1990-01-04'),(201268,44165,'1990-01-04','1991-01-04'),(201268,45199,'1991-01-04','1992-01-04'),(201268,46510,'1992-01-04','1993-01-03'),(201268,50743,'1993-01-03','1994-01-03'),(201268,51633,'1994-01-03','1995-01-03'),(201268,54050,'1995-01-03','1996-01-03'),(201268,53926,'1996-01-03','1997-01-02'),(201268,53562,'1997-01-02','1998-01-02'),(201268,53202,'1998-01-02','1999-01-02'),(201268,53549,'1999-01-02','2000-01-02'),(201268,56189,'2000-01-02','2001-01-01'),(201268,57234,'2001-01-01','2002-01-01'),(201268,58853,'2002-01-01','9999-01-01'),(201269,47634,'1988-08-18','1989-08-18'),(201269,48494,'1989-08-18','1990-08-18'),(201269,49528,'1990-08-18','1991-08-18'),(201269,52108,'1991-08-18','1992-08-17'),(201269,54848,'1992-08-17','1993-08-17'),(201269,56556,'1993-08-17','1994-08-17'),(201269,58029,'1994-08-17','1995-08-17'),(201269,59757,'1995-08-17','1996-08-16'),(201269,61701,'1996-08-16','1997-08-16'),(201269,63213,'1997-08-16','1998-08-16'),(201269,65996,'1998-08-16','1999-08-16'),(201269,67835,'1999-08-16','2000-08-15'),(201269,71383,'2000-08-15','2001-08-15'),(201269,73935,'2001-08-15','9999-01-01'),(201270,85601,'1997-12-04','1998-12-04'),(201270,88402,'1998-12-04','1999-12-04'),(201270,89689,'1999-12-04','2000-12-03'),(201270,89406,'2000-12-03','2001-12-03'),(201270,91363,'2001-12-03','9999-01-01'),(201271,52360,'1998-08-01','1999-08-01'),(201271,53250,'1999-08-01','2000-07-31'),(201271,55787,'2000-07-31','2001-07-31'),(201271,57164,'2001-07-31','2002-07-31'),(201271,60185,'2002-07-31','9999-01-01'),(201272,40000,'1999-01-12','1999-05-03'),(201273,51288,'1988-08-19','1989-08-19'),(201273,51625,'1989-08-19','1990-08-19'),(201273,53666,'1990-08-19','1991-08-19'),(201273,55560,'1991-08-19','1992-08-18'),(201273,58618,'1992-08-18','1993-08-18'),(201273,59295,'1993-08-18','1994-08-18'),(201273,59053,'1994-08-18','1995-08-18'),(201273,59311,'1995-08-18','1996-08-17'),(201273,60826,'1996-08-17','1997-08-17'),(201273,60823,'1997-08-17','1998-08-17'),(201273,60910,'1998-08-17','1999-08-17'),(201273,65284,'1999-08-17','2000-08-16'),(201273,67288,'2000-08-16','2001-08-16'),(201273,68477,'2001-08-16','9999-01-01'),(201274,74676,'1989-04-14','1990-04-14'),(201274,78862,'1990-04-14','1991-04-14'),(201274,79138,'1991-04-14','1992-04-13'),(201274,78694,'1992-04-13','1993-04-13'),(201274,82631,'1993-04-13','1994-04-13'),(201274,84613,'1994-04-13','1995-04-13'),(201274,84343,'1995-04-13','1996-04-12'),(201274,84034,'1996-04-12','1997-04-12'),(201274,84968,'1997-04-12','1998-04-12'),(201274,85592,'1998-04-12','1999-04-12'),(201274,87337,'1999-04-12','2000-04-11'),(201274,91128,'2000-04-11','2001-04-11'),(201274,93616,'2001-04-11','2002-04-11'),(201274,93423,'2002-04-11','9999-01-01'),(201275,73696,'1998-04-14','1999-04-14'),(201275,76695,'1999-04-14','2000-04-13'),(201275,77587,'2000-04-13','2001-04-13'),(201275,80754,'2001-04-13','2002-04-13'),(201275,83934,'2002-04-13','9999-01-01'),(201276,59254,'1985-07-03','1986-07-03'),(201276,62232,'1986-07-03','1987-07-03'),(201276,66481,'1987-07-03','1988-07-02'),(201276,69092,'1988-07-02','1989-07-02'),(201276,73066,'1989-07-02','1990-07-02'),(201276,75045,'1990-07-02','1991-07-02'),(201276,76959,'1991-07-02','1992-07-01'),(201276,76937,'1992-07-01','1993-07-01'),(201276,79069,'1993-07-01','1994-07-01'),(201276,82824,'1994-07-01','1995-07-01'),(201276,86975,'1995-07-01','1996-06-30'),(201276,89708,'1996-06-30','1997-06-30'),(201276,94164,'1997-06-30','1998-06-30'),(201276,93838,'1998-06-30','1999-06-30'),(201276,95549,'1999-06-30','2000-06-29'),(201276,96212,'2000-06-29','2001-06-29'),(201276,99940,'2001-06-29','2002-06-29'),(201276,102696,'2002-06-29','9999-01-01'),(201277,51857,'1992-04-29','1993-04-29'),(201277,54725,'1993-04-29','1994-04-29'),(201277,54804,'1994-04-29','1995-04-29'),(201277,57109,'1995-04-29','1996-04-28'),(201277,59963,'1996-04-28','1997-04-28'),(201277,63613,'1997-04-28','1998-04-28'),(201277,64717,'1998-04-28','1999-04-28'),(201277,65182,'1999-04-28','2000-04-27'),(201277,68705,'2000-04-27','2001-04-27'),(201277,68567,'2001-04-27','2002-04-27'),(201277,71436,'2002-04-27','9999-01-01'),(201278,58097,'1987-07-08','1988-07-07'),(201278,57717,'1988-07-07','1989-07-07'),(201278,59586,'1989-07-07','1990-07-07'),(201278,60975,'1990-07-07','1991-07-07'),(201278,63155,'1991-07-07','1992-07-06'),(201278,63753,'1992-07-06','1993-07-06'),(201278,63493,'1993-07-06','1994-07-06'),(201278,67177,'1994-07-06','1995-07-06'),(201278,68149,'1995-07-06','1996-07-05'),(201278,70509,'1996-07-05','1997-07-05'),(201278,73678,'1997-07-05','1998-07-05'),(201278,77266,'1998-07-05','1999-07-05'),(201278,78659,'1999-07-05','2000-07-04'),(201278,80567,'2000-07-04','2001-07-04'),(201278,82474,'2001-07-04','2002-07-04'),(201278,83841,'2002-07-04','9999-01-01'),(201279,65202,'1989-09-19','1990-09-19'),(201279,65116,'1990-09-19','1991-09-19'),(201279,66745,'1991-09-19','1992-09-18'),(201279,68935,'1992-09-18','1993-09-18'),(201279,72310,'1993-09-18','1994-09-18'),(201279,75579,'1994-09-18','1995-09-18'),(201279,76569,'1995-09-18','1996-09-17'),(201279,80242,'1996-09-17','1997-09-17'),(201279,80043,'1997-09-17','1998-09-17'),(201279,84362,'1998-09-17','1999-09-17'),(201279,84713,'1999-09-17','2000-09-16'),(201279,85250,'2000-09-16','2001-09-16'),(201279,85079,'2001-09-16','9999-01-01'),(201280,55245,'1987-02-12','1988-02-12'),(201280,55442,'1988-02-12','1989-02-11'),(201280,56033,'1989-02-11','1990-02-11'),(201280,58446,'1990-02-11','1991-02-11'),(201280,60346,'1991-02-11','1992-02-11'),(201280,63517,'1992-02-11','1993-02-10'),(201280,66977,'1993-02-10','1994-02-10'),(201280,69620,'1994-02-10','1995-02-10'),(201280,69494,'1995-02-10','1996-02-10'),(201280,71250,'1996-02-10','1997-02-09'),(201280,75011,'1997-02-09','1998-02-09'),(201280,74836,'1998-02-09','1999-02-09'),(201280,76511,'1999-02-09','2000-02-09'),(201280,77006,'2000-02-09','2001-02-08'),(201280,78027,'2001-02-08','2002-02-08'),(201280,81349,'2002-02-08','9999-01-01'),(201281,52493,'1992-08-28','1992-11-23'),(201282,71827,'1989-04-13','1990-04-13'),(201282,72169,'1990-04-13','1991-04-13'),(201282,73892,'1991-04-13','1992-04-12'),(201282,73727,'1992-04-12','1993-04-12'),(201282,73337,'1993-04-12','1994-04-12'),(201282,76861,'1994-04-12','1995-04-12'),(201282,78195,'1995-04-12','1996-04-11'),(201282,78083,'1996-04-11','1997-04-11'),(201282,81989,'1997-04-11','1998-04-11'),(201282,83127,'1998-04-11','1999-04-11'),(201282,86415,'1999-04-11','2000-04-10'),(201282,89938,'2000-04-10','2001-04-10'),(201282,90476,'2001-04-10','2002-04-10'),(201282,92786,'2002-04-10','9999-01-01'),(201283,40000,'1991-07-29','1992-07-28'),(201283,44118,'1992-07-28','1993-07-28'),(201283,44971,'1993-07-28','1994-07-28'),(201283,45841,'1994-07-28','1995-07-28'),(201283,47549,'1995-07-28','1996-07-27'),(201283,51733,'1996-07-27','1997-07-27'),(201283,51350,'1997-07-27','1998-07-27'),(201283,55788,'1998-07-27','1999-07-27'),(201283,57891,'1999-07-27','2000-07-26'),(201283,59700,'2000-07-26','2001-07-26'),(201283,64063,'2001-07-26','2002-07-26'),(201283,66203,'2002-07-26','9999-01-01'),(201284,40000,'1991-08-08','1992-08-07'),(201284,44299,'1992-08-07','1993-08-07'),(201284,44027,'1993-08-07','1994-08-07'),(201284,46125,'1994-08-07','1995-08-07'),(201284,46053,'1995-08-07','1996-08-06'),(201284,48666,'1996-08-06','1997-08-06'),(201284,49079,'1997-08-06','1998-08-06'),(201284,53336,'1998-08-06','1999-08-06'),(201284,55841,'1999-08-06','2000-08-05'),(201284,59513,'2000-08-05','2001-08-05'),(201284,62550,'2001-08-05','9999-01-01'),(201285,40000,'1995-12-30','1996-12-29'),(201285,42648,'1996-12-29','1997-12-29'),(201285,46568,'1997-12-29','1998-12-29'),(201285,50258,'1998-12-29','1999-12-29'),(201285,49998,'1999-12-29','2000-12-28'),(201285,50129,'2000-12-28','2001-12-28'),(201285,50930,'2001-12-28','9999-01-01'),(201286,51638,'1998-01-11','1999-01-11'),(201286,55904,'1999-01-11','2000-01-11'),(201286,58764,'2000-01-11','2001-01-10'),(201286,58608,'2001-01-10','2002-01-10'),(201286,62829,'2002-01-10','9999-01-01'),(201287,50143,'1989-11-03','1990-11-03'),(201287,54589,'1990-11-03','1991-11-03'),(201287,57111,'1991-11-03','1992-11-02'),(201287,57353,'1992-11-02','1993-11-02'),(201287,60154,'1993-11-02','1994-11-02'),(201287,62152,'1994-11-02','1995-11-02'),(201287,62960,'1995-11-02','1996-11-01'),(201287,64521,'1996-11-01','1997-11-01'),(201287,67277,'1997-11-01','1998-11-01'),(201287,67124,'1998-11-01','1999-11-01'),(201287,71362,'1999-11-01','2000-10-31'),(201287,74456,'2000-10-31','2001-10-31'),(201287,74441,'2001-10-31','9999-01-01'),(201288,40000,'1996-10-06','1997-10-06'),(201288,44158,'1997-10-06','1998-10-06'),(201288,45103,'1998-10-06','1999-10-06'),(201288,49437,'1999-10-06','2000-10-05'),(201288,49677,'2000-10-05','2001-10-05'),(201288,53518,'2001-10-05','9999-01-01'),(201289,73977,'1985-09-02','1986-09-02'),(201289,76258,'1986-09-02','1987-09-02'),(201289,78349,'1987-09-02','1988-09-01'),(201289,78963,'1988-09-01','1989-09-01'),(201289,81080,'1989-09-01','1990-09-01'),(201289,82071,'1990-09-01','1991-09-01'),(201289,81789,'1991-09-01','1992-08-31'),(201289,86112,'1992-08-31','1993-08-31'),(201289,90494,'1993-08-31','1994-08-31'),(201289,94813,'1994-08-31','1995-08-31'),(201289,98725,'1995-08-31','1996-08-30'),(201289,99510,'1996-08-30','1997-08-30'),(201289,102303,'1997-08-30','1998-08-30'),(201289,102910,'1998-08-30','1999-08-30'),(201289,106815,'1999-08-30','1999-09-15'),(201290,41767,'1997-05-26','1998-05-26'),(201290,41303,'1998-05-26','1999-05-26'),(201290,43193,'1999-05-26','2000-05-25'),(201290,45145,'2000-05-25','2001-05-25'),(201290,47651,'2001-05-25','2002-05-25'),(201290,52043,'2002-05-25','9999-01-01'),(201291,47275,'1995-08-27','1996-08-26'),(201291,48358,'1996-08-26','1997-08-26'),(201291,51893,'1997-08-26','1998-08-26'),(201291,55014,'1998-08-26','1999-08-26'),(201291,58578,'1999-08-26','2000-08-25'),(201291,62604,'2000-08-25','2001-08-25'),(201291,64660,'2001-08-25','9999-01-01'),(201292,48027,'1998-10-06','1999-10-06'),(201292,49856,'1999-10-06','2000-10-05'),(201292,52026,'2000-10-05','2001-10-05'),(201292,53761,'2001-10-05','9999-01-01'),(201293,40000,'1986-10-29','1987-10-29'),(201293,41535,'1987-10-29','1988-10-28'),(201293,45105,'1988-10-28','1989-10-28'),(201293,45768,'1989-10-28','1990-10-28'),(201293,46589,'1990-10-28','1991-10-28'),(201293,50991,'1991-10-28','1992-10-27'),(201293,52746,'1992-10-27','1993-10-27'),(201293,53994,'1993-10-27','1994-10-27'),(201293,54323,'1994-10-27','1995-10-27'),(201293,58731,'1995-10-27','1996-10-26'),(201293,59679,'1996-10-26','1997-10-26'),(201293,63947,'1997-10-26','1998-10-26'),(201293,64471,'1998-10-26','1999-10-26'),(201293,64895,'1999-10-26','2000-10-25'),(201293,67652,'2000-10-25','2001-10-25'),(201293,70536,'2001-10-25','9999-01-01'),(201294,40000,'1994-07-25','1995-07-25'),(201294,44381,'1995-07-25','1996-07-24'),(201294,45921,'1996-07-24','1997-07-24'),(201294,46711,'1997-07-24','1998-07-24'),(201294,48803,'1998-07-24','1999-07-24'),(201294,51538,'1999-07-24','2000-07-23'),(201294,55792,'2000-07-23','2001-07-23'),(201294,57096,'2001-07-23','2002-07-23'),(201294,59405,'2002-07-23','9999-01-01'),(201295,56516,'1988-04-10','1989-04-10'),(201295,58232,'1989-04-10','1990-04-10'),(201295,59983,'1990-04-10','1991-04-10'),(201295,62172,'1991-04-10','1992-04-09'),(201295,65428,'1992-04-09','1993-04-09'),(201295,67082,'1993-04-09','1994-04-09'),(201295,70450,'1994-04-09','1995-04-09'),(201295,74529,'1995-04-09','1996-04-08'),(201295,75391,'1996-04-08','1997-04-08'),(201295,75002,'1997-04-08','1998-04-08'),(201295,79421,'1998-04-08','1999-04-08'),(201295,83038,'1999-04-08','2000-04-07'),(201295,86317,'2000-04-07','2001-04-07'),(201295,89852,'2001-04-07','2002-04-06'),(201295,92339,'2002-04-06','9999-01-01'),(201296,40000,'1995-11-02','1996-11-01'),(201296,40430,'1996-11-01','1997-11-01'),(201296,42259,'1997-11-01','1998-11-01'),(201296,46653,'1998-11-01','1999-11-01'),(201296,47757,'1999-11-01','2000-10-31'),(201296,48670,'2000-10-31','2001-10-31'),(201296,52614,'2001-10-31','9999-01-01'),(201297,67352,'1999-02-20','2000-02-20'),(201297,71029,'2000-02-20','2001-02-19'),(201297,71591,'2001-02-19','2002-02-19'),(201297,75296,'2002-02-19','9999-01-01'),(201298,43950,'1991-02-06','1992-02-06'),(201298,46622,'1992-02-06','1993-02-05'),(201298,49091,'1993-02-05','1993-03-10'),(201299,71643,'1996-01-05','1997-01-04'),(201299,74823,'1997-01-04','1998-01-04'),(201299,78506,'1998-01-04','1999-01-04'),(201299,79878,'1999-01-04','2000-01-04'),(201299,79401,'2000-01-04','2001-01-03'),(201299,81390,'2001-01-03','2002-01-03'),(201299,84725,'2002-01-03','9999-01-01'),(201300,58173,'1986-04-07','1987-04-07'),(201300,60747,'1987-04-07','1988-04-06'),(201300,60702,'1988-04-06','1989-04-06'),(201300,62920,'1989-04-06','1990-04-06'),(201300,65546,'1990-04-06','1991-04-05'),(201300,67369,'1991-04-05','1992-04-04'),(201300,70080,'1992-04-04','1993-04-05'),(201300,74468,'1993-04-05','1994-04-05'),(201300,75328,'1994-04-05','1994-05-23'),(201301,40000,'1994-03-12','1995-03-12'),(201301,40467,'1995-03-12','1996-03-11'),(201301,44886,'1996-03-11','1997-03-11'),(201301,45957,'1997-03-11','1998-03-11'),(201301,47535,'1998-03-11','1999-03-11'),(201301,48597,'1999-03-11','2000-03-10'),(201301,52759,'2000-03-10','2001-03-10'),(201301,54339,'2001-03-10','2002-03-10'),(201301,58575,'2002-03-10','9999-01-01'),(201302,47458,'1990-12-11','1991-12-11'),(201302,47435,'1991-12-11','1992-12-10'),(201302,50828,'1992-12-10','1993-12-10'),(201302,50783,'1993-12-10','1994-12-10'),(201302,55048,'1994-12-10','1995-12-10'),(201302,59356,'1995-12-10','1996-12-09'),(201302,61874,'1996-12-09','1997-12-09'),(201302,63492,'1997-12-09','1998-12-09'),(201302,64604,'1998-12-09','1999-12-09'),(201302,68566,'1999-12-09','2000-12-08'),(201302,69203,'2000-12-08','2001-12-08'),(201302,72162,'2001-12-08','9999-01-01'),(201303,47144,'1990-03-18','1991-03-18'),(201303,49210,'1991-03-18','1992-03-17'),(201303,49292,'1992-03-17','1993-03-17'),(201303,51828,'1993-03-17','1994-03-17'),(201303,52806,'1994-03-17','1995-03-17'),(201303,55756,'1995-03-17','1996-03-16'),(201303,58317,'1996-03-16','1997-03-16'),(201303,60677,'1997-03-16','1998-03-16'),(201303,62440,'1998-03-16','1999-03-16'),(201303,62722,'1999-03-16','2000-03-15'),(201303,65229,'2000-03-15','2001-03-15'),(201303,66472,'2001-03-15','2002-03-15'),(201303,68768,'2002-03-15','9999-01-01'),(201304,76244,'1987-06-27','1988-06-26'),(201304,79377,'1988-06-26','1989-06-26'),(201304,79311,'1989-06-26','1990-06-26'),(201304,81163,'1990-06-26','1991-06-26'),(201304,80696,'1991-06-26','1992-06-25'),(201304,82380,'1992-06-25','1993-06-25'),(201304,85227,'1993-06-25','1994-06-25'),(201304,86197,'1994-06-25','1995-06-25'),(201304,90426,'1995-06-25','1996-06-24'),(201304,93894,'1996-06-24','1997-06-24'),(201304,95024,'1997-06-24','1998-06-24'),(201304,97249,'1998-06-24','1999-06-24'),(201304,101482,'1999-06-24','2000-06-23'),(201304,103851,'2000-06-23','2001-06-23'),(201304,106213,'2001-06-23','2002-06-23'),(201304,105765,'2002-06-23','9999-01-01'),(201305,49466,'1987-02-18','1988-02-18'),(201305,52806,'1988-02-18','1989-02-17'),(201305,52514,'1989-02-17','1990-02-17'),(201305,54247,'1990-02-17','1991-02-17'),(201305,57494,'1991-02-17','1992-02-17'),(201305,59340,'1992-02-17','1993-02-16'),(201305,60527,'1993-02-16','1994-02-16'),(201305,60268,'1994-02-16','1995-02-16'),(201305,64595,'1995-02-16','1996-02-16'),(201305,68690,'1996-02-16','1997-02-15'),(201305,71703,'1997-02-15','1998-02-15'),(201305,75941,'1998-02-15','1999-02-15'),(201305,80377,'1999-02-15','2000-02-15'),(201305,81618,'2000-02-15','2001-02-14'),(201305,81883,'2001-02-14','2002-02-14'),(201305,84586,'2002-02-14','9999-01-01'),(201306,53219,'1988-05-05','1989-05-05'),(201306,55932,'1989-05-05','1990-05-05'),(201306,60274,'1990-05-05','1991-05-05'),(201306,60746,'1991-05-05','1992-05-04'),(201306,62064,'1992-05-04','1993-05-04'),(201306,64973,'1993-05-04','1994-05-04'),(201306,68651,'1994-05-04','1995-05-04'),(201306,69026,'1995-05-04','1996-05-03'),(201306,68570,'1996-05-03','1997-05-03'),(201306,72061,'1997-05-03','1998-05-03'),(201306,71958,'1998-05-03','1999-05-03'),(201306,76047,'1999-05-03','2000-05-02'),(201306,78462,'2000-05-02','2001-05-02'),(201306,79136,'2001-05-02','2002-05-02'),(201306,80310,'2002-05-02','9999-01-01'),(201307,40000,'1999-08-27','2000-01-30'),(201308,40000,'1995-08-23','1996-08-22'),(201308,41204,'1996-08-22','1997-08-22'),(201308,43887,'1997-08-22','1998-08-22'),(201308,47982,'1998-08-22','1999-08-22'),(201308,51058,'1999-08-22','2000-08-21'),(201308,54949,'2000-08-21','2001-08-21'),(201308,56265,'2001-08-21','9999-01-01'),(201309,63322,'1987-10-02','1988-10-01'),(201309,65641,'1988-10-01','1989-10-01'),(201309,69885,'1989-10-01','1990-10-01'),(201309,72647,'1990-10-01','1990-12-30'),(201310,57045,'1998-06-29','1999-06-29'),(201310,59560,'1999-06-29','2000-06-28'),(201310,60070,'2000-06-28','2001-06-28'),(201310,61383,'2001-06-28','2002-06-28'),(201310,63403,'2002-06-28','9999-01-01'),(201311,73967,'1985-04-02','1986-04-02'),(201311,77638,'1986-04-02','1987-04-02'),(201311,77960,'1987-04-02','1988-04-01'),(201311,78688,'1988-04-01','1989-04-01'),(201311,79148,'1989-04-01','1990-04-01'),(201311,80265,'1990-04-01','1991-04-01'),(201311,82859,'1991-04-01','1992-03-31'),(201311,86071,'1992-03-31','1993-03-31'),(201311,87058,'1993-03-31','1994-03-31'),(201311,86647,'1994-03-31','1995-03-31'),(201311,88059,'1995-03-31','1996-03-30'),(201311,91779,'1996-03-30','1997-03-30'),(201311,94410,'1997-03-30','1998-03-30'),(201311,96015,'1998-03-30','1999-03-30'),(201311,99943,'1999-03-30','2000-03-29'),(201311,100581,'2000-03-29','2001-03-29'),(201311,101051,'2001-03-29','2002-03-29'),(201311,103822,'2002-03-29','9999-01-01'),(201312,74190,'1990-10-13','1991-10-13'),(201312,77911,'1991-10-13','1992-10-12'),(201312,80715,'1992-10-12','1993-10-12'),(201312,81223,'1993-10-12','1994-10-12'),(201312,81428,'1994-10-12','1995-10-12'),(201312,82920,'1995-10-12','1996-10-11'),(201312,84663,'1996-10-11','1997-10-11'),(201312,87949,'1997-10-11','1998-10-11'),(201312,91783,'1998-10-11','1999-10-11'),(201312,92445,'1999-10-11','2000-10-10'),(201312,96565,'2000-10-10','2001-10-10'),(201312,98497,'2001-10-10','9999-01-01'),(201313,74327,'1999-05-26','2000-05-25'),(201313,78647,'2000-05-25','2001-05-25'),(201313,80437,'2001-05-25','2002-05-25'),(201313,81433,'2002-05-25','9999-01-01'),(201314,67017,'1999-10-09','2000-10-08'),(201314,69477,'2000-10-08','2001-10-08'),(201314,71246,'2001-10-08','9999-01-01'),(201315,58670,'1997-06-27','1998-06-27'),(201315,62406,'1998-06-27','1999-06-27'),(201315,63377,'1999-06-27','2000-06-26'),(201315,64681,'2000-06-26','2001-06-26'),(201315,65844,'2001-06-26','2002-05-08'),(201316,58284,'1988-02-04','1989-02-03'),(201316,59507,'1989-02-03','1990-02-03'),(201316,63126,'1990-02-03','1991-02-03'),(201316,65640,'1991-02-03','1992-02-03'),(201316,69332,'1992-02-03','1993-02-02'),(201316,72081,'1993-02-02','1994-02-02'),(201316,75061,'1994-02-02','1995-02-02'),(201316,74620,'1995-02-02','1996-02-02'),(201316,77358,'1996-02-02','1997-02-01'),(201316,77173,'1997-02-01','1998-02-01'),(201316,80187,'1998-02-01','1999-02-01'),(201316,84559,'1999-02-01','2000-02-01'),(201316,88883,'2000-02-01','2001-01-31'),(201316,92001,'2001-01-31','2002-01-31'),(201316,95020,'2002-01-31','9999-01-01'),(201317,41870,'1994-11-01','1995-11-01'),(201317,46041,'1995-11-01','1996-10-31'),(201317,50279,'1996-10-31','1997-10-31'),(201317,53873,'1997-10-31','1998-10-31'),(201317,54945,'1998-10-31','1999-10-31'),(201317,54484,'1999-10-31','2000-10-30'),(201317,57365,'2000-10-30','2001-10-09'),(201318,56060,'1989-01-13','1990-01-13'),(201318,57307,'1990-01-13','1991-01-13'),(201318,59708,'1991-01-13','1992-01-13'),(201318,60184,'1992-01-13','1993-01-12'),(201318,64336,'1993-01-12','1994-01-12'),(201318,66592,'1994-01-12','1995-01-12'),(201318,69037,'1995-01-12','1996-01-12'),(201318,69471,'1996-01-12','1997-01-11'),(201318,70749,'1997-01-11','1998-01-11'),(201318,70916,'1998-01-11','1999-01-11'),(201318,72007,'1999-01-11','2000-01-11'),(201318,73812,'2000-01-11','2001-01-10'),(201318,74433,'2001-01-10','2002-01-10'),(201318,74331,'2002-01-10','9999-01-01'),(201319,78257,'1996-12-10','1997-12-10'),(201319,78430,'1997-12-10','1998-12-10'),(201319,78460,'1998-12-10','1999-12-10'),(201319,82313,'1999-12-10','2000-12-09'),(201319,86200,'2000-12-09','2001-12-09'),(201319,87099,'2001-12-09','9999-01-01'),(201320,58507,'1994-05-17','1995-05-17'),(201320,60729,'1995-05-17','1996-05-16'),(201320,60603,'1996-05-16','1997-05-16'),(201320,63532,'1997-05-16','1998-05-16'),(201320,64793,'1998-05-16','1999-05-16'),(201320,64990,'1999-05-16','2000-05-15'),(201320,64996,'2000-05-15','2001-05-15'),(201320,65196,'2001-05-15','2002-05-15'),(201320,66099,'2002-05-15','9999-01-01'),(201321,52443,'1991-09-14','1992-09-13'),(201321,54327,'1992-09-13','1993-09-13'),(201321,58082,'1993-09-13','1994-09-13'),(201321,58564,'1994-09-13','1995-09-13'),(201321,60642,'1995-09-13','1996-09-12'),(201321,65019,'1996-09-12','1997-09-12'),(201321,67478,'1997-09-12','1998-09-12'),(201321,70328,'1998-09-12','1999-09-12'),(201321,70933,'1999-09-12','2000-09-11'),(201321,72198,'2000-09-11','2001-09-11'),(201321,71877,'2001-09-11','9999-01-01'),(201322,40000,'1995-06-07','1996-06-06'),(201322,43916,'1996-06-06','1997-06-06'),(201322,43605,'1997-06-06','1998-06-06'),(201322,45114,'1998-06-06','1999-06-06'),(201322,45148,'1999-06-06','2000-06-05'),(201322,45462,'2000-06-05','2001-06-05'),(201322,47995,'2001-06-05','2002-06-05'),(201322,49802,'2002-06-05','9999-01-01'),(201323,60646,'1996-01-22','1997-01-21'),(201323,63183,'1997-01-21','1998-01-21'),(201323,66407,'1998-01-21','1999-01-21'),(201323,67891,'1999-01-21','2000-01-21'),(201323,72224,'2000-01-21','2001-01-20'),(201323,72369,'2001-01-20','2002-01-20'),(201323,71995,'2002-01-20','9999-01-01'),(201324,80344,'1986-11-11','1987-11-11'),(201324,82636,'1987-11-11','1988-11-10'),(201324,84364,'1988-11-10','1989-11-10'),(201324,88748,'1989-11-10','1990-11-10'),(201324,93199,'1990-11-10','1991-11-10'),(201324,94912,'1991-11-10','1992-11-09'),(201324,96378,'1992-11-09','1993-11-09'),(201324,98804,'1993-11-09','1994-11-09'),(201324,98761,'1994-11-09','1995-11-09'),(201324,99069,'1995-11-09','1996-11-08'),(201324,101099,'1996-11-08','1997-11-08'),(201324,105015,'1997-11-08','1998-11-08'),(201324,108454,'1998-11-08','1999-11-08'),(201324,108253,'1999-11-08','2000-11-07'),(201324,112157,'2000-11-07','2001-11-07'),(201324,113318,'2001-11-07','9999-01-01'),(201325,59811,'1986-06-29','1986-09-30'),(201326,48676,'1993-09-06','1994-09-06'),(201326,50594,'1994-09-06','1995-09-06'),(201326,51325,'1995-09-06','1996-09-05'),(201326,55298,'1996-09-05','1997-09-05'),(201326,59386,'1997-09-05','1998-09-05'),(201326,61864,'1998-09-05','1999-09-05'),(201326,63394,'1999-09-05','2000-09-04'),(201326,66242,'2000-09-04','2001-09-04'),(201326,66692,'2001-09-04','9999-01-01'),(201327,40000,'1988-07-04','1989-07-04'),(201327,39786,'1989-07-04','1990-07-04'),(201327,44048,'1990-07-04','1991-07-04'),(201327,44570,'1991-07-04','1992-07-03'),(201327,46950,'1992-07-03','1993-07-03'),(201327,49666,'1993-07-03','1994-07-03'),(201327,50177,'1994-07-03','1995-07-03'),(201327,52149,'1995-07-03','1996-07-02'),(201327,54441,'1996-07-02','1997-07-02'),(201327,54539,'1997-07-02','1998-07-02'),(201327,57416,'1998-07-02','1999-07-02'),(201327,57970,'1999-07-02','2000-07-01'),(201327,57513,'2000-07-01','2001-07-01'),(201327,58893,'2001-07-01','2002-07-01'),(201327,62359,'2002-07-01','9999-01-01'),(201328,78430,'1998-02-19','1999-02-19'),(201328,81992,'1999-02-19','2000-02-19'),(201328,85988,'2000-02-19','2001-02-18'),(201328,87335,'2001-02-18','2002-02-18'),(201328,88015,'2002-02-18','9999-01-01'),(201329,40000,'1994-07-10','1995-07-10'),(201329,40835,'1995-07-10','1996-07-09'),(201329,44682,'1996-07-09','1997-07-09'),(201329,48854,'1997-07-09','1998-07-09'),(201329,53127,'1998-07-09','1999-07-09'),(201329,57283,'1999-07-09','2000-07-08'),(201329,59891,'2000-07-08','2001-07-08'),(201329,60601,'2001-07-08','2002-07-08'),(201329,61998,'2002-07-08','9999-01-01'),(201330,69390,'1994-06-14','1995-06-14'),(201330,71420,'1995-06-14','1996-06-13'),(201330,75593,'1996-06-13','1997-06-13'),(201330,79985,'1997-06-13','1998-06-13'),(201330,82826,'1998-06-13','1999-06-13'),(201330,84383,'1999-06-13','2000-06-12'),(201330,84660,'2000-06-12','2001-06-12'),(201330,84696,'2001-06-12','2002-06-12'),(201330,88916,'2002-06-12','9999-01-01'),(201331,50143,'1985-09-25','1986-09-25'),(201331,51430,'1986-09-25','1987-09-25'),(201331,52873,'1987-09-25','1988-09-24'),(201331,54515,'1988-09-24','1989-09-24'),(201331,55696,'1989-09-24','1990-09-24'),(201331,57113,'1990-09-24','1991-09-24'),(201331,57845,'1991-09-24','1992-09-23'),(201331,57376,'1992-09-23','1993-09-23'),(201331,58396,'1993-09-23','1994-09-23'),(201331,58534,'1994-09-23','1995-09-23'),(201331,62779,'1995-09-23','1996-09-22'),(201331,66966,'1996-09-22','1997-09-22'),(201331,67267,'1997-09-22','1998-09-22'),(201331,69993,'1998-09-22','1999-09-22'),(201331,73292,'1999-09-22','2000-09-21'),(201331,77160,'2000-09-21','2001-09-21'),(201331,81290,'2001-09-21','9999-01-01'),(201332,60874,'1991-08-20','1992-08-19'),(201332,63632,'1992-08-19','1993-08-19'),(201332,64304,'1993-08-19','1994-08-19'),(201332,64592,'1994-08-19','1995-08-19'),(201332,67366,'1995-08-19','1996-08-18'),(201332,70263,'1996-08-18','1997-08-18'),(201332,72395,'1997-08-18','1998-08-18'),(201332,74065,'1998-08-18','1999-08-18'),(201332,74292,'1999-08-18','2000-08-17'),(201332,75129,'2000-08-17','2001-08-17'),(201332,74802,'2001-08-17','2001-10-16'),(201333,47424,'1985-02-08','1986-02-08'),(201333,47555,'1986-02-08','1987-02-08'),(201333,49657,'1987-02-08','1988-02-08'),(201333,53970,'1988-02-08','1989-02-07'),(201333,53559,'1989-02-07','1990-02-07'),(201333,54116,'1990-02-07','1991-02-07'),(201333,56138,'1991-02-07','1992-02-07'),(201333,58735,'1992-02-07','1993-02-06'),(201333,60228,'1993-02-06','1994-02-06'),(201333,61360,'1994-02-06','1995-02-06'),(201333,62593,'1995-02-06','1996-02-06'),(201333,63088,'1996-02-06','1997-02-05'),(201333,67012,'1997-02-05','1998-02-05'),(201333,68254,'1998-02-05','1999-02-05'),(201333,69016,'1999-02-05','2000-02-05'),(201333,68723,'2000-02-05','2001-02-04'),(201333,71697,'2001-02-04','2002-02-04'),(201333,72428,'2002-02-04','9999-01-01'),(201334,49194,'1997-10-06','1998-10-06'),(201334,53044,'1998-10-06','1999-10-06'),(201334,54330,'1999-10-06','2000-10-05'),(201334,57042,'2000-10-05','2001-10-05'),(201334,57415,'2001-10-05','9999-01-01'),(201335,44896,'1988-08-28','1989-08-28'),(201335,48657,'1989-08-28','1990-08-28'),(201335,50798,'1990-08-28','1991-08-28'),(201335,50580,'1991-08-28','1992-08-27'),(201335,52600,'1992-08-27','1993-08-27'),(201335,55888,'1993-08-27','1994-08-27'),(201335,58571,'1994-08-27','1995-08-27'),(201335,58278,'1995-08-27','1996-08-26'),(201335,61339,'1996-08-26','1997-08-26'),(201335,63828,'1997-08-26','1998-08-26'),(201335,66046,'1998-08-26','1999-08-26'),(201335,69912,'1999-08-26','2000-08-25'),(201335,73646,'2000-08-25','2001-08-25'),(201335,73848,'2001-08-25','9999-01-01'),(201336,68528,'1991-08-31','1992-08-30'),(201336,71749,'1992-08-30','1993-08-30'),(201336,75784,'1993-08-30','1994-08-30'),(201336,78111,'1994-08-30','1995-08-30'),(201336,81016,'1995-08-30','1996-08-29'),(201336,81378,'1996-08-29','1997-08-29'),(201336,82063,'1997-08-29','1998-08-29'),(201336,84574,'1998-08-29','1999-08-29'),(201336,85908,'1999-08-29','2000-08-28'),(201336,85968,'2000-08-28','2001-08-28'),(201336,87876,'2001-08-28','9999-01-01'),(201337,80466,'2000-01-08','2001-01-07'),(201337,84373,'2001-01-07','2002-01-07'),(201337,85443,'2002-01-07','9999-01-01'),(201338,52929,'1999-12-26','2000-07-19'),(201339,46765,'1986-02-07','1987-02-07'),(201339,48124,'1987-02-07','1988-02-07'),(201339,50136,'1988-02-07','1989-02-06'),(201339,51561,'1989-02-06','1990-02-06'),(201339,54578,'1990-02-06','1991-02-06'),(201339,58731,'1991-02-06','1992-02-06'),(201339,61013,'1992-02-06','1993-02-05'),(201339,62147,'1993-02-05','1994-02-05'),(201339,65394,'1994-02-05','1995-02-05'),(201339,66497,'1995-02-05','1996-02-05'),(201339,67872,'1996-02-05','1997-02-04'),(201339,68064,'1997-02-04','1998-02-04'),(201339,72313,'1998-02-04','1999-02-04'),(201339,72462,'1999-02-04','2000-02-04'),(201339,76606,'2000-02-04','2001-02-03'),(201339,77445,'2001-02-03','2002-02-03'),(201339,78429,'2002-02-03','9999-01-01'),(201340,50861,'1995-06-23','1996-06-22'),(201340,50991,'1996-06-22','1997-06-22'),(201340,51399,'1997-06-22','1998-06-22'),(201340,54985,'1998-06-22','1999-06-22'),(201340,55461,'1999-06-22','2000-06-21'),(201340,58391,'2000-06-21','2001-06-21'),(201340,62730,'2001-06-21','2002-06-21'),(201340,65225,'2002-06-21','9999-01-01'),(201341,90663,'1995-04-29','1996-04-28'),(201341,93593,'1996-04-28','1997-04-28'),(201341,95038,'1997-04-28','1998-04-28'),(201341,95739,'1998-04-28','1999-04-28'),(201341,96652,'1999-04-28','2000-04-27'),(201341,97081,'2000-04-27','2001-04-27'),(201341,101001,'2001-04-27','2002-04-27'),(201341,102119,'2002-04-27','9999-01-01'),(201342,41467,'1985-12-17','1986-12-17'),(201342,45519,'1986-12-17','1987-12-17'),(201342,46881,'1987-12-17','1988-12-16'),(201342,48282,'1988-12-16','1989-12-16'),(201342,50195,'1989-12-16','1990-12-16'),(201342,50831,'1990-12-16','1991-12-16'),(201342,50477,'1991-12-16','1992-12-15'),(201342,52030,'1992-12-15','1993-12-15'),(201342,51873,'1993-12-15','1994-12-15'),(201342,56039,'1994-12-15','1995-12-15'),(201342,58691,'1995-12-15','1996-12-14'),(201342,62374,'1996-12-14','1997-12-14'),(201342,65599,'1997-12-14','1998-12-14'),(201342,66054,'1998-12-14','1999-12-14'),(201342,66572,'1999-12-14','2000-12-13'),(201342,68141,'2000-12-13','2001-12-13'),(201342,71655,'2001-12-13','9999-01-01'),(201343,47167,'1995-03-26','1996-03-25'),(201343,48958,'1996-03-25','1997-03-25'),(201343,51139,'1997-03-25','1998-03-25'),(201343,53764,'1998-03-25','1999-03-25'),(201343,55189,'1999-03-25','2000-03-24'),(201343,59641,'2000-03-24','2001-03-24'),(201343,59648,'2001-03-24','2002-03-24'),(201343,63646,'2002-03-24','9999-01-01'),(201344,40000,'1992-01-19','1992-04-29'),(201345,40000,'1995-10-31','1996-10-30'),(201345,42037,'1996-10-30','1997-10-30'),(201345,42370,'1997-10-30','1998-10-30'),(201345,42806,'1998-10-30','1999-10-30'),(201345,46220,'1999-10-30','2000-10-29'),(201345,46384,'2000-10-29','2001-10-29'),(201345,46505,'2001-10-29','9999-01-01'),(201346,40000,'1985-04-09','1986-04-09'),(201346,42353,'1986-04-09','1987-04-09'),(201346,42369,'1987-04-09','1988-04-08'),(201346,42805,'1988-04-08','1989-04-08'),(201346,42620,'1989-04-08','1990-04-08'),(201346,45879,'1990-04-08','1991-04-08'),(201346,48807,'1991-04-08','1992-04-07'),(201346,50015,'1992-04-07','1993-04-07'),(201346,54370,'1993-04-07','1994-04-07'),(201346,54809,'1994-04-07','1995-04-07'),(201346,57838,'1995-04-07','1996-04-05'),(201346,60229,'1996-04-05','1997-04-05'),(201346,62019,'1997-04-05','1998-04-06'),(201346,62526,'1998-04-06','1999-04-06'),(201346,63765,'1999-04-06','2000-04-05'),(201346,63481,'2000-04-05','2001-04-05'),(201346,67232,'2001-04-05','2002-04-04'),(201346,67847,'2002-04-04','9999-01-01'),(201347,59947,'1998-03-03','1999-03-03'),(201347,59605,'1999-03-03','2000-03-02'),(201347,61443,'2000-03-02','2001-03-02'),(201347,64353,'2001-03-02','2002-03-02'),(201347,67960,'2002-03-02','9999-01-01'),(201348,75576,'1988-10-16','1989-10-16'),(201348,75625,'1989-10-16','1990-10-16'),(201348,77478,'1990-10-16','1991-10-16'),(201348,78254,'1991-10-16','1992-10-15'),(201348,80415,'1992-10-15','1993-10-15'),(201348,82919,'1993-10-15','1994-10-15'),(201348,84410,'1994-10-15','1995-10-15'),(201348,88825,'1995-10-15','1996-10-14'),(201348,92556,'1996-10-14','1997-10-14'),(201348,93133,'1997-10-14','1998-10-14'),(201348,97422,'1998-10-14','1999-10-14'),(201348,101087,'1999-10-14','2000-10-13'),(201348,104771,'2000-10-13','2001-10-13'),(201348,107620,'2001-10-13','9999-01-01'),(201349,85852,'1993-10-25','1994-10-25'),(201349,89357,'1994-10-25','1995-10-25'),(201349,90308,'1995-10-25','1996-10-24'),(201349,93908,'1996-10-24','1997-10-24'),(201349,93565,'1997-10-24','1998-10-24'),(201349,94951,'1998-10-24','1999-10-24'),(201349,99055,'1999-10-24','2000-10-23'),(201349,99181,'2000-10-23','2001-10-23'),(201349,101848,'2001-10-23','9999-01-01'),(201350,45187,'1985-06-30','1986-06-30'),(201350,48891,'1986-06-30','1987-06-30'),(201350,52342,'1987-06-30','1988-06-29'),(201350,54482,'1988-06-29','1989-06-29'),(201350,58575,'1989-06-29','1990-06-29'),(201350,60693,'1990-06-29','1991-06-29'),(201350,63730,'1991-06-29','1992-06-28'),(201350,63931,'1992-06-28','1993-06-28'),(201350,65554,'1993-06-28','1994-06-28'),(201350,67577,'1994-06-28','1995-06-28'),(201350,69601,'1995-06-28','1996-06-27'),(201350,72084,'1996-06-27','1997-06-27'),(201350,71595,'1997-06-27','1998-06-27'),(201350,71624,'1998-06-27','1999-06-27'),(201350,72825,'1999-06-27','2000-06-26'),(201350,73210,'2000-06-26','2001-06-26'),(201350,74128,'2001-06-26','2002-06-26'),(201350,77243,'2002-06-26','9999-01-01'),(201351,40562,'1998-01-02','1999-01-02'),(201351,41636,'1999-01-02','2000-01-02'),(201351,41686,'2000-01-02','2000-06-30'),(201352,59135,'1997-04-09','1998-04-09'),(201352,60377,'1998-04-09','1999-04-09'),(201352,61160,'1999-04-09','2000-04-08'),(201352,63339,'2000-04-08','2001-04-08'),(201352,66185,'2001-04-08','2002-04-08'),(201352,68339,'2002-04-08','9999-01-01'),(201353,47398,'1993-01-29','1994-01-29'),(201353,49689,'1994-01-29','1995-01-29'),(201353,49773,'1995-01-29','1996-01-29'),(201353,53483,'1996-01-29','1997-01-28'),(201353,54492,'1997-01-28','1998-01-28'),(201353,57588,'1998-01-28','1999-01-28'),(201353,59686,'1999-01-28','2000-01-28'),(201353,60573,'2000-01-28','2001-01-27'),(201353,61165,'2001-01-27','2002-01-27'),(201353,64382,'2002-01-27','9999-01-01'),(201354,40000,'1990-07-25','1991-07-25'),(201354,39786,'1991-07-25','1992-07-24'),(201354,44031,'1992-07-24','1993-07-24'),(201354,48455,'1993-07-24','1994-07-24'),(201354,48570,'1994-07-24','1995-07-24'),(201354,49837,'1995-07-24','1996-07-23'),(201354,51645,'1996-07-23','1997-07-23'),(201354,55104,'1997-07-23','1998-07-23'),(201354,55146,'1998-07-23','1999-07-23'),(201354,54825,'1999-07-23','2000-07-22'),(201354,55439,'2000-07-22','2001-07-22'),(201354,56019,'2001-07-22','2002-07-22'),(201354,55553,'2002-07-22','9999-01-01'),(201355,45933,'1996-08-05','1997-08-05'),(201355,50297,'1997-08-05','1998-08-05'),(201355,53554,'1998-08-05','1999-08-05'),(201355,53759,'1999-08-05','2000-08-04'),(201355,56650,'2000-08-04','2001-08-04'),(201355,60733,'2001-08-04','9999-01-01'),(201356,42794,'1988-05-20','1989-05-20'),(201356,43548,'1989-05-20','1990-05-20'),(201356,44795,'1990-05-20','1991-05-20'),(201356,46797,'1991-05-20','1992-05-19'),(201356,48785,'1992-05-19','1993-05-19'),(201356,49259,'1993-05-19','1994-05-19'),(201356,52089,'1994-05-19','1995-05-19'),(201356,53975,'1995-05-19','1996-05-18'),(201356,54188,'1996-05-18','1997-05-18'),(201356,54096,'1997-05-18','1998-05-18'),(201356,57542,'1998-05-18','1999-05-18'),(201356,61161,'1999-05-18','2000-05-17'),(201356,63819,'2000-05-17','2001-05-17'),(201356,66833,'2001-05-17','2002-05-17'),(201356,67539,'2002-05-17','9999-01-01'),(201357,40000,'1992-01-29','1993-01-28'),(201357,41140,'1993-01-28','1994-01-28'),(201357,44083,'1994-01-28','1995-01-28'),(201357,44792,'1995-01-28','1996-01-28'),(201357,45208,'1996-01-28','1997-01-27'),(201357,44793,'1997-01-27','1998-01-27'),(201357,45399,'1998-01-27','1999-01-27'),(201357,46221,'1999-01-27','2000-01-27'),(201357,46733,'2000-01-27','2001-01-26'),(201357,47106,'2001-01-26','2002-01-26'),(201357,49372,'2002-01-26','9999-01-01'),(201358,87898,'1988-12-06','1989-12-06'),(201358,88420,'1989-12-06','1990-12-06'),(201358,90672,'1990-12-06','1991-12-06'),(201358,92953,'1991-12-06','1992-12-05'),(201358,93888,'1992-12-05','1993-12-05'),(201358,94654,'1993-12-05','1994-12-05'),(201358,97855,'1994-12-05','1995-12-05'),(201358,100958,'1995-12-05','1996-12-04'),(201358,101562,'1996-12-04','1997-12-04'),(201358,104340,'1997-12-04','1998-12-04'),(201358,108063,'1998-12-04','1999-12-04'),(201358,111414,'1999-12-04','2000-12-03'),(201358,111380,'2000-12-03','2001-12-03'),(201358,112394,'2001-12-03','9999-01-01'),(201359,45231,'1985-11-25','1986-11-25'),(201359,46346,'1986-11-25','1987-11-25'),(201359,47919,'1987-11-25','1988-11-24'),(201359,51386,'1988-11-24','1989-11-24'),(201359,51657,'1989-11-24','1990-11-24'),(201359,54706,'1990-11-24','1991-11-24'),(201359,55290,'1991-11-24','1992-11-23'),(201359,55157,'1992-11-23','1993-11-23'),(201359,56993,'1993-11-23','1994-11-23'),(201359,56671,'1994-11-23','1995-11-23'),(201359,56505,'1995-11-23','1996-11-22'),(201359,59651,'1996-11-22','1997-11-22'),(201359,59340,'1997-11-22','1998-04-27'),(201360,52899,'1985-03-08','1986-03-08'),(201360,54552,'1986-03-08','1987-03-08'),(201360,56177,'1987-03-08','1988-03-07'),(201360,59086,'1988-03-07','1989-03-07'),(201360,61799,'1989-03-07','1990-03-07'),(201360,66069,'1990-03-07','1991-03-07'),(201360,68750,'1991-03-07','1992-03-06'),(201360,70155,'1992-03-06','1993-03-06'),(201360,72998,'1993-03-06','1994-03-06'),(201360,74151,'1994-03-06','1995-03-06'),(201360,77003,'1995-03-06','1996-03-05'),(201360,78898,'1996-03-05','1997-03-05'),(201360,80768,'1997-03-05','1998-03-05'),(201360,84985,'1998-03-05','1999-03-05'),(201360,89330,'1999-03-05','2000-03-04'),(201360,92706,'2000-03-04','2001-03-04'),(201360,94037,'2001-03-04','2002-03-04'),(201360,94153,'2002-03-04','9999-01-01'),(201361,43759,'1989-09-22','1990-09-22'),(201361,46701,'1990-09-22','1991-09-22'),(201361,46329,'1991-09-22','1992-09-21'),(201361,46912,'1992-09-21','1993-09-21'),(201361,48926,'1993-09-21','1994-09-21'),(201361,51060,'1994-09-21','1995-09-21'),(201361,52170,'1995-09-21','1996-09-20'),(201361,54815,'1996-09-20','1997-09-20'),(201361,59169,'1997-09-20','1998-09-20'),(201361,61100,'1998-09-20','1999-09-20'),(201361,62589,'1999-09-20','2000-09-19'),(201361,63474,'2000-09-19','2001-09-19'),(201361,65657,'2001-09-19','9999-01-01'),(201362,86354,'1989-06-01','1990-06-01'),(201362,87785,'1990-06-01','1991-06-01'),(201362,89295,'1991-06-01','1992-05-31'),(201362,91232,'1992-05-31','1993-05-31'),(201362,91997,'1993-05-31','1994-05-31'),(201362,94831,'1994-05-31','1995-05-31'),(201362,96272,'1995-05-31','1996-05-30'),(201362,97792,'1996-05-30','1997-05-30'),(201362,98213,'1997-05-30','1998-05-30'),(201362,97966,'1998-05-30','1999-05-30'),(201362,97535,'1999-05-30','2000-05-29'),(201362,97488,'2000-05-29','2001-05-29'),(201362,98486,'2001-05-29','2002-05-29'),(201362,102588,'2002-05-29','9999-01-01'),(201363,57512,'1994-02-09','1995-02-09'),(201363,60585,'1995-02-09','1996-02-09'),(201363,63866,'1996-02-09','1997-02-08'),(201363,63779,'1997-02-08','1998-02-08'),(201363,67535,'1998-02-08','1999-02-08'),(201363,71695,'1999-02-08','2000-02-08'),(201363,75545,'2000-02-08','2001-02-07'),(201363,78005,'2001-02-07','2002-02-07'),(201363,80498,'2002-02-07','9999-01-01'),(201364,40000,'1998-07-27','1999-07-27'),(201364,43487,'1999-07-27','2000-07-26'),(201364,44558,'2000-07-26','2001-07-26'),(201364,47530,'2001-07-26','2002-07-26'),(201364,51936,'2002-07-26','9999-01-01'),(201365,45547,'1995-04-14','1996-04-13'),(201365,45345,'1996-04-13','1997-04-13'),(201365,49256,'1997-04-13','1998-04-13'),(201365,49689,'1998-04-13','1999-04-13'),(201365,51821,'1999-04-13','2000-04-12'),(201365,55945,'2000-04-12','2001-04-12'),(201365,57258,'2001-04-12','2002-04-12'),(201365,59648,'2002-04-12','9999-01-01'),(201366,40000,'1986-12-16','1987-12-16'),(201366,41707,'1987-12-16','1988-12-15'),(201366,45822,'1988-12-15','1989-12-15'),(201366,46194,'1989-12-15','1990-12-15'),(201366,47514,'1990-12-15','1991-12-15'),(201366,49352,'1991-12-15','1992-12-14'),(201366,53210,'1992-12-14','1993-12-14'),(201366,52786,'1993-12-14','1994-12-14'),(201366,55938,'1994-12-14','1995-12-14'),(201366,57622,'1995-12-14','1996-12-13'),(201366,59591,'1996-12-13','1997-12-13'),(201366,60452,'1997-12-13','1998-12-13'),(201366,63755,'1998-12-13','1999-12-13'),(201366,67739,'1999-12-13','2000-03-22'),(201367,62790,'1987-07-07','1988-07-06'),(201367,63733,'1988-07-06','1989-07-06'),(201367,63246,'1989-07-06','1990-07-06'),(201367,64649,'1990-07-06','1991-07-06'),(201367,64176,'1991-07-06','1992-07-05'),(201367,67608,'1992-07-05','1993-07-05'),(201367,67802,'1993-07-05','1994-07-05'),(201367,69701,'1994-07-05','1995-07-05'),(201367,74181,'1995-07-05','1996-07-04'),(201367,75824,'1996-07-04','1997-07-04'),(201367,76327,'1997-07-04','1998-07-04'),(201367,80132,'1998-07-04','1999-07-04'),(201367,84231,'1999-07-04','2000-07-03'),(201367,88311,'2000-07-03','2001-07-03'),(201367,88807,'2001-07-03','2002-07-03'),(201367,93036,'2002-07-03','9999-01-01'),(201368,42659,'1986-11-18','1987-11-18'),(201368,42309,'1987-11-18','1988-11-17'),(201368,41928,'1988-11-17','1989-11-17'),(201368,44499,'1989-11-17','1990-11-17'),(201368,46200,'1990-11-17','1991-11-17'),(201368,46403,'1991-11-17','1992-11-16'),(201368,48722,'1992-11-16','1993-11-16'),(201368,49630,'1993-11-16','1994-11-16'),(201368,51605,'1994-11-16','1995-11-16'),(201368,53675,'1995-11-16','1996-11-15'),(201368,55093,'1996-11-15','1997-11-15'),(201368,58589,'1997-11-15','1998-11-15'),(201368,59293,'1998-11-15','1999-11-15'),(201368,60601,'1999-11-15','2000-11-14'),(201368,60283,'2000-11-14','2001-11-14'),(201368,62635,'2001-11-14','9999-01-01'),(201369,45184,'1994-02-05','1995-02-05'),(201369,49516,'1995-02-05','1996-02-05'),(201369,53168,'1996-02-05','1997-02-04'),(201369,52813,'1997-02-04','1998-02-04'),(201369,56989,'1998-02-04','1999-02-04'),(201369,59614,'1999-02-04','2000-02-04'),(201369,61257,'2000-02-04','2001-02-03'),(201369,62580,'2001-02-03','2002-02-03'),(201369,66682,'2002-02-03','9999-01-01'),(201370,57664,'1996-06-19','1997-06-19'),(201370,61114,'1997-06-19','1998-06-19'),(201370,61663,'1998-06-19','1999-06-19'),(201370,63300,'1999-06-19','2000-06-18'),(201370,62939,'2000-06-18','2001-06-18'),(201370,65816,'2001-06-18','2002-06-18'),(201370,68663,'2002-06-18','9999-01-01'),(201371,40000,'1988-10-24','1989-10-24'),(201371,40153,'1989-10-24','1990-10-24'),(201371,40288,'1990-10-24','1991-10-24'),(201371,41426,'1991-10-24','1992-10-23'),(201371,42087,'1992-10-23','1993-10-23'),(201371,44820,'1993-10-23','1994-10-23'),(201371,49133,'1994-10-23','1995-10-23'),(201371,51875,'1995-10-23','1996-10-22'),(201371,53473,'1996-10-22','1997-10-22'),(201371,57798,'1997-10-22','1998-10-22'),(201371,57329,'1998-10-22','1999-10-22'),(201371,59195,'1999-10-22','2000-10-21'),(201371,59991,'2000-10-21','2001-10-21'),(201371,64460,'2001-10-21','9999-01-01'),(201372,76821,'1994-12-08','1995-12-08'),(201372,78226,'1995-12-08','1996-12-07'),(201372,80393,'1996-12-07','1997-12-07'),(201372,81281,'1997-12-07','1998-12-07'),(201372,85310,'1998-12-07','1999-12-07'),(201372,86677,'1999-12-07','2000-12-06'),(201372,89999,'2000-12-06','2001-02-21'),(201373,40000,'1998-11-28','1999-11-28'),(201373,41792,'1999-11-28','2000-11-27'),(201373,46075,'2000-11-27','2001-11-27'),(201373,48591,'2001-11-27','9999-01-01'),(201374,53659,'1985-03-11','1986-03-11'),(201374,53613,'1986-03-11','1987-03-11'),(201374,57493,'1987-03-11','1988-03-10'),(201374,57309,'1988-03-10','1989-03-10'),(201374,58193,'1989-03-10','1990-03-10'),(201374,60224,'1990-03-10','1991-03-10'),(201374,61383,'1991-03-10','1992-03-09'),(201374,60933,'1992-03-09','1993-03-09'),(201374,60772,'1993-03-09','1994-03-09'),(201374,60294,'1994-03-09','1995-03-09'),(201374,60816,'1995-03-09','1996-03-08'),(201374,61689,'1996-03-08','1997-03-08'),(201374,61572,'1997-03-08','1998-03-08'),(201374,64415,'1998-03-08','1999-03-08'),(201374,68429,'1999-03-08','2000-03-07'),(201374,68476,'2000-03-07','2001-03-07'),(201374,68052,'2001-03-07','2002-03-07'),(201374,67656,'2002-03-07','9999-01-01'),(201375,41472,'1987-08-17','1988-08-16'),(201375,44801,'1988-08-16','1989-08-16'),(201375,47801,'1989-08-16','1990-08-16'),(201375,48419,'1990-08-16','1991-08-16'),(201375,50679,'1991-08-16','1992-08-15'),(201375,55074,'1992-08-15','1993-08-15'),(201375,59237,'1993-08-15','1994-08-15'),(201375,60658,'1994-08-15','1995-08-15'),(201375,61197,'1995-08-15','1996-08-14'),(201375,61243,'1996-08-14','1997-08-14'),(201375,63452,'1997-08-14','1998-08-14'),(201375,67095,'1998-08-14','1999-08-14'),(201375,69017,'1999-08-14','2000-08-13'),(201375,69241,'2000-08-13','2001-08-13'),(201375,69695,'2001-08-13','9999-01-01'),(201376,51878,'1996-12-21','1997-12-21'),(201376,52091,'1997-12-21','1998-12-21'),(201376,55156,'1998-12-21','1999-12-21'),(201376,57215,'1999-12-21','2000-12-20'),(201376,58394,'2000-12-20','2001-12-20'),(201376,59774,'2001-12-20','2002-03-22'),(201377,60968,'1997-03-30','1998-03-30'),(201377,60697,'1998-03-30','1999-02-12'),(201378,40000,'1992-09-20','1993-09-20'),(201378,41491,'1993-09-20','1994-09-20'),(201378,43839,'1994-09-20','1995-09-20'),(201378,45999,'1995-09-20','1996-09-19'),(201378,48727,'1996-09-19','1997-09-19'),(201378,52518,'1997-09-19','1998-09-19'),(201378,54518,'1998-09-19','1999-09-19'),(201378,54900,'1999-09-19','2000-09-18'),(201378,57295,'2000-09-18','2001-09-18'),(201378,59749,'2001-09-18','9999-01-01'),(201379,46684,'1998-12-30','1999-12-30'),(201379,46805,'1999-12-30','2000-12-29'),(201379,51001,'2000-12-29','2001-12-29'),(201379,55326,'2001-12-29','9999-01-01'),(201380,40000,'1995-03-03','1996-03-02'),(201380,44468,'1996-03-02','1997-03-02'),(201380,44412,'1997-03-02','1998-03-02'),(201380,45929,'1998-03-02','1999-03-02'),(201380,50373,'1999-03-02','2000-03-01'),(201380,50263,'2000-03-01','2001-03-01'),(201380,50695,'2001-03-01','2002-03-01'),(201380,52076,'2002-03-01','9999-01-01'),(201381,41329,'1988-08-17','1989-08-17'),(201381,43355,'1989-08-17','1990-08-17'),(201381,43304,'1990-08-17','1991-08-17'),(201381,47480,'1991-08-17','1992-08-16'),(201381,51079,'1992-08-16','1993-08-16'),(201381,50997,'1993-08-16','1994-08-16'),(201381,51728,'1994-08-16','1995-08-16'),(201381,51764,'1995-08-16','1996-08-15'),(201381,55190,'1996-08-15','1997-08-15'),(201381,57239,'1997-08-15','1998-08-15'),(201381,60770,'1998-08-15','1999-08-15'),(201381,63438,'1999-08-15','2000-03-09'),(201382,78971,'1987-11-11','1988-11-10'),(201382,81127,'1988-11-10','1989-11-10'),(201382,85446,'1989-11-10','1990-11-10'),(201382,89047,'1990-11-10','1991-11-10'),(201382,90533,'1991-11-10','1992-11-09'),(201382,93253,'1992-11-09','1993-11-09'),(201382,94307,'1993-11-09','1994-11-09'),(201382,95238,'1994-11-09','1995-11-09'),(201382,94952,'1995-11-09','1996-11-08'),(201382,96319,'1996-11-08','1997-11-08'),(201382,96867,'1997-11-08','1998-11-08'),(201382,96946,'1998-11-08','1999-11-08'),(201382,96858,'1999-11-08','2000-11-07'),(201382,99332,'2000-11-07','2001-11-07'),(201382,98972,'2001-11-07','9999-01-01'),(201383,55929,'1986-02-11','1987-02-11'),(201383,56768,'1987-02-11','1988-02-11'),(201383,57569,'1988-02-11','1989-02-10'),(201383,60944,'1989-02-10','1990-02-10'),(201383,64817,'1990-02-10','1991-02-10'),(201383,67536,'1991-02-10','1992-02-10'),(201383,68748,'1992-02-10','1993-02-09'),(201383,68581,'1993-02-09','1994-02-09'),(201383,70173,'1994-02-09','1995-02-09'),(201383,73917,'1995-02-09','1996-02-09'),(201383,74685,'1996-02-09','1997-02-08'),(201383,75166,'1997-02-08','1998-02-08'),(201383,77345,'1998-02-08','1999-02-08'),(201383,80503,'1999-02-08','2000-02-08'),(201383,83731,'2000-02-08','2001-02-07'),(201383,83811,'2001-02-07','2002-02-07'),(201383,84588,'2002-02-07','9999-01-01'),(201384,40000,'1997-01-06','1998-01-06'),(201384,42934,'1998-01-06','1999-01-06'),(201384,45397,'1999-01-06','2000-01-06'),(201384,47349,'2000-01-06','2001-01-05'),(201384,51385,'2001-01-05','2002-01-05'),(201384,51207,'2002-01-05','9999-01-01'),(201385,53325,'1996-06-02','1997-06-02'),(201385,56075,'1997-06-02','1998-06-02'),(201385,60376,'1998-06-02','1999-06-02'),(201385,64193,'1999-06-02','2000-06-01'),(201385,67075,'2000-06-01','2001-06-01'),(201385,71432,'2001-06-01','2002-06-01'),(201385,74868,'2002-06-01','9999-01-01'),(201386,40000,'1998-01-17','1999-01-17'),(201386,43341,'1999-01-17','2000-01-17'),(201386,44405,'2000-01-17','2001-01-16'),(201386,46835,'2001-01-16','2002-01-16'),(201386,50935,'2002-01-16','9999-01-01'),(201387,51442,'1988-09-19','1989-09-19'),(201387,54399,'1989-09-19','1990-09-19'),(201387,55792,'1990-09-19','1991-09-19'),(201387,57627,'1991-09-19','1992-09-18'),(201387,60831,'1992-09-18','1993-09-18'),(201387,61399,'1993-09-18','1994-09-18'),(201387,62171,'1994-09-18','1995-09-18'),(201387,65088,'1995-09-18','1996-09-17'),(201387,68345,'1996-09-17','1997-09-17'),(201387,68105,'1997-09-17','1998-09-17'),(201387,71347,'1998-09-17','1999-09-17'),(201387,74438,'1999-09-17','2000-09-16'),(201387,75178,'2000-09-16','2001-09-16'),(201387,77049,'2001-09-16','9999-01-01'),(201388,62632,'1985-02-11','1986-02-11'),(201388,62382,'1986-02-11','1987-02-11'),(201388,64211,'1987-02-11','1988-02-11'),(201388,66631,'1988-02-11','1989-02-10'),(201388,68143,'1989-02-10','1990-02-10'),(201388,72330,'1990-02-10','1991-02-10'),(201388,74193,'1991-02-10','1992-02-10'),(201388,78582,'1992-02-10','1993-02-09'),(201388,82177,'1993-02-09','1994-02-09'),(201388,84592,'1994-02-09','1995-02-09'),(201388,86955,'1995-02-09','1996-02-09'),(201388,91160,'1996-02-09','1997-02-08'),(201388,94673,'1997-02-08','1998-02-08'),(201388,95230,'1998-02-08','1999-02-08'),(201388,95684,'1999-02-08','2000-02-08'),(201388,96741,'2000-02-08','2001-02-07'),(201388,97672,'2001-02-07','2002-02-07'),(201388,97294,'2002-02-07','9999-01-01'),(201389,40000,'1987-09-14','1988-09-13'),(201389,40650,'1988-09-13','1989-09-13'),(201389,42968,'1989-09-13','1990-09-13'),(201389,44581,'1990-09-13','1991-09-13'),(201389,45406,'1991-09-13','1992-09-12'),(201389,48148,'1992-09-12','1993-09-12'),(201389,50362,'1993-09-12','1994-09-12'),(201389,51118,'1994-09-12','1995-09-12'),(201389,50782,'1995-09-12','1996-04-24'),(201390,40000,'1994-12-18','1995-12-18'),(201390,42163,'1995-12-18','1996-12-17'),(201390,41717,'1996-12-17','1997-12-17'),(201390,42383,'1997-12-17','1998-12-17'),(201390,44236,'1998-12-17','1999-12-17'),(201390,47379,'1999-12-17','2000-12-16'),(201390,49056,'2000-12-16','2001-12-16'),(201390,48968,'2001-12-16','9999-01-01'),(201391,40000,'1989-06-25','1990-06-25'),(201391,40744,'1990-06-25','1991-06-25'),(201391,44525,'1991-06-25','1992-06-24'),(201391,45319,'1992-06-24','1993-06-24'),(201391,46095,'1993-06-24','1994-06-24'),(201391,49832,'1994-06-24','1995-06-24'),(201391,53558,'1995-06-24','1996-06-23'),(201391,55467,'1996-06-23','1997-06-23'),(201391,56930,'1997-06-23','1998-06-23'),(201391,61411,'1998-06-23','1999-06-23'),(201391,65738,'1999-06-23','2000-06-22'),(201391,69099,'2000-06-22','2001-06-22'),(201391,73591,'2001-06-22','2002-06-22'),(201391,77002,'2002-06-22','9999-01-01'),(201392,71368,'1997-02-16','1998-02-16'),(201392,74318,'1998-02-16','1999-02-16'),(201392,76150,'1999-02-16','2000-02-16'),(201392,78828,'2000-02-16','2000-12-25'),(201393,62808,'1995-11-25','1996-11-24'),(201393,64030,'1996-11-24','1997-11-24'),(201393,66706,'1997-11-24','1998-11-24'),(201393,70052,'1998-11-24','1999-11-24'),(201393,74396,'1999-11-24','2000-04-06'),(201394,49920,'1994-04-15','1995-04-15'),(201394,53375,'1995-04-15','1996-04-14'),(201394,54092,'1996-04-14','1997-04-14'),(201394,54479,'1997-04-14','1998-04-14'),(201394,54252,'1998-04-14','1999-04-14'),(201394,58513,'1999-04-14','2000-04-13'),(201394,62253,'2000-04-13','2001-04-13'),(201394,65026,'2001-04-13','2002-04-13'),(201394,66386,'2002-04-13','9999-01-01'),(201395,40000,'1986-03-22','1987-03-22'),(201395,43770,'1987-03-22','1988-03-21'),(201395,44470,'1988-03-21','1989-03-21'),(201395,45797,'1989-03-21','1990-03-21'),(201395,46482,'1990-03-21','1991-03-21'),(201395,47689,'1991-03-21','1992-03-20'),(201395,51640,'1992-03-20','1993-03-20'),(201395,55347,'1993-03-20','1994-03-20'),(201395,56810,'1994-03-20','1995-03-20'),(201395,56862,'1995-03-20','1996-03-19'),(201395,59028,'1996-03-19','1997-03-19'),(201395,60015,'1997-03-19','1998-03-19'),(201395,63392,'1998-03-19','1999-03-19'),(201395,65494,'1999-03-19','2000-03-18'),(201395,69520,'2000-03-18','2001-03-18'),(201395,71203,'2001-03-18','2002-03-18'),(201395,74096,'2002-03-18','9999-01-01'),(201396,40000,'1996-11-22','1997-11-22'),(201396,44235,'1997-11-22','1998-11-22'),(201396,43967,'1998-11-22','1999-11-22'),(201396,45980,'1999-11-22','2000-11-21'),(201396,49451,'2000-11-21','2001-11-21'),(201396,49506,'2001-11-21','9999-01-01'),(201397,40000,'1989-11-23','1990-11-23'),(201397,43146,'1990-11-23','1991-11-23'),(201397,45191,'1991-11-23','1992-11-22'),(201397,49233,'1992-11-22','1993-11-22'),(201397,52577,'1993-11-22','1994-11-22'),(201397,53351,'1994-11-22','1995-11-22'),(201397,55649,'1995-11-22','1996-11-21'),(201397,56851,'1996-11-21','1997-11-21'),(201397,58318,'1997-11-21','1998-11-21'),(201397,58156,'1998-11-21','1999-11-21'),(201397,62248,'1999-11-21','2000-11-20'),(201397,64607,'2000-11-20','2001-11-20'),(201397,69013,'2001-11-20','9999-01-01'),(201398,46366,'1988-03-02','1989-03-02'),(201398,47807,'1989-03-02','1990-03-02'),(201398,47403,'1990-03-02','1991-03-02'),(201398,51392,'1991-03-02','1992-03-01'),(201398,55521,'1992-03-01','1993-03-01'),(201398,56688,'1993-03-01','1994-03-01'),(201398,60797,'1994-03-01','1995-03-01'),(201398,62002,'1995-03-01','1996-02-29'),(201398,66379,'1996-02-29','1997-02-28'),(201398,69867,'1997-02-28','1998-02-28'),(201398,73438,'1998-02-28','1999-02-28'),(201398,75556,'1999-02-28','2000-02-28'),(201398,78310,'2000-02-28','2001-02-27'),(201398,81382,'2001-02-27','2002-02-27'),(201398,81057,'2002-02-27','9999-01-01'),(201399,40000,'1998-11-10','1999-11-10'),(201399,42809,'1999-11-10','2000-11-09'),(201399,43040,'2000-11-09','2001-11-09'),(201399,43409,'2001-11-09','9999-01-01'),(201400,40000,'1989-07-28','1990-07-28'),(201400,43261,'1990-07-28','1991-07-28'),(201400,44583,'1991-07-28','1992-07-27'),(201400,47329,'1992-07-27','1993-07-27'),(201400,48230,'1993-07-27','1994-07-27'),(201400,52071,'1994-07-27','1995-07-27'),(201400,53802,'1995-07-27','1996-07-26'),(201400,54468,'1996-07-26','1997-07-26'),(201400,56779,'1997-07-26','1998-07-26'),(201400,60976,'1998-07-26','1998-11-13'),(201401,45744,'1989-11-21','1990-11-21'),(201401,48015,'1990-11-21','1991-11-21'),(201401,52260,'1991-11-21','1992-11-20'),(201401,52776,'1992-11-20','1993-11-20'),(201401,56830,'1993-11-20','1994-11-20'),(201401,61276,'1994-11-20','1995-11-20'),(201401,63350,'1995-11-20','1996-11-19'),(201401,64683,'1996-11-19','1997-11-19'),(201401,65335,'1997-11-19','1998-11-19'),(201401,68586,'1998-11-19','1999-11-19'),(201401,68351,'1999-11-19','2000-11-18'),(201401,69860,'2000-11-18','2001-06-11'),(201402,40000,'1991-04-10','1992-04-09'),(201402,41939,'1992-04-09','1993-04-09'),(201402,43920,'1993-04-09','1994-04-09'),(201402,46643,'1994-04-09','1995-04-09'),(201402,50032,'1995-04-09','1996-04-08'),(201402,49821,'1996-04-08','1997-04-08'),(201402,53347,'1997-04-08','1998-04-08'),(201402,53305,'1998-04-08','1999-04-08'),(201402,53710,'1999-04-08','2000-04-07'),(201402,54997,'2000-04-07','2001-04-07'),(201402,58724,'2001-04-07','2002-04-06'),(201402,59034,'2002-04-06','9999-01-01'),(201403,63153,'1995-12-27','1996-12-26'),(201403,64279,'1996-12-26','1997-12-26'),(201403,64939,'1997-12-26','1998-12-26'),(201403,66130,'1998-12-26','1999-09-26'),(201404,40000,'1994-10-28','1995-10-28'),(201404,43324,'1995-10-28','1996-10-27'),(201404,46215,'1996-10-27','1997-10-26'),(201404,49101,'1997-10-26','1998-10-26'),(201404,50916,'1998-10-26','1999-10-27'),(201404,55248,'1999-10-27','2000-10-26'),(201404,57178,'2000-10-26','2001-10-26'),(201404,59505,'2001-10-26','9999-01-01'),(201405,40000,'1994-08-01','1995-08-01'),(201405,40505,'1995-08-01','1996-07-31'),(201405,42401,'1996-07-31','1997-07-31'),(201405,42831,'1997-07-31','1998-07-31'),(201405,43877,'1998-07-31','1999-07-31'),(201405,45599,'1999-07-31','2000-07-30'),(201405,46525,'2000-07-30','2001-07-30'),(201405,48778,'2001-07-30','2002-07-30'),(201405,50340,'2002-07-30','9999-01-01'),(201406,42887,'1989-08-21','1990-08-21'),(201406,42872,'1990-08-21','1991-08-21'),(201406,44093,'1991-08-21','1992-08-20'),(201406,46930,'1992-08-20','1993-08-20'),(201406,49852,'1993-08-20','1994-08-20'),(201406,50843,'1994-08-20','1995-08-20'),(201406,54960,'1995-08-20','1996-08-19'),(201406,55354,'1996-08-19','1997-08-19'),(201406,57250,'1997-08-19','1998-08-19'),(201406,61025,'1998-08-19','1999-08-19'),(201406,65205,'1999-08-19','2000-08-18'),(201406,64849,'2000-08-18','2001-08-18'),(201406,67870,'2001-08-18','9999-01-01'),(201407,67695,'1987-03-31','1988-03-30'),(201407,71887,'1988-03-30','1989-03-30'),(201407,75544,'1989-03-30','1990-03-30'),(201407,76763,'1990-03-30','1991-03-30'),(201407,78742,'1991-03-30','1992-03-29'),(201407,78812,'1992-03-29','1993-03-29'),(201407,83250,'1993-03-29','1994-03-29'),(201407,87588,'1994-03-29','1995-03-29'),(201407,89074,'1995-03-29','1996-03-28'),(201407,92636,'1996-03-28','1997-03-28'),(201407,93497,'1997-03-28','1998-03-28'),(201407,96001,'1998-03-28','1999-03-28'),(201407,98504,'1999-03-28','2000-03-27'),(201407,100113,'2000-03-27','2001-03-27'),(201407,101704,'2001-03-27','2002-03-27'),(201407,103514,'2002-03-27','9999-01-01'),(201408,50183,'1996-10-20','1997-10-20'),(201408,51208,'1997-10-20','1998-10-20'),(201408,52122,'1998-10-20','1999-10-20'),(201408,52254,'1999-10-20','2000-07-20'),(201409,50083,'1996-03-25','1997-03-25'),(201409,53959,'1997-03-25','1998-03-25'),(201409,56134,'1998-03-25','1999-03-25'),(201409,60632,'1999-03-25','2000-03-24'),(201409,61936,'2000-03-24','2001-03-24'),(201409,62521,'2001-03-24','2002-03-24'),(201409,66131,'2002-03-24','9999-01-01'),(201410,46676,'1991-08-16','1992-08-15'),(201410,49433,'1992-08-15','1993-08-15'),(201410,49535,'1993-08-15','1994-08-15'),(201410,50084,'1994-08-15','1995-08-15'),(201410,54559,'1995-08-15','1996-08-14'),(201410,57453,'1996-08-14','1997-08-14'),(201410,57441,'1997-08-14','1998-08-14'),(201410,60118,'1998-08-14','1999-08-14'),(201410,64412,'1999-08-14','2000-08-13'),(201410,66155,'2000-08-13','2001-08-13'),(201410,65697,'2001-08-13','9999-01-01'),(201411,44967,'1998-12-22','1999-12-22'),(201411,45280,'1999-12-22','2000-12-21'),(201411,48465,'2000-12-21','2001-12-21'),(201411,51786,'2001-12-21','9999-01-01'),(201412,89494,'1993-06-06','1994-06-06'),(201412,89311,'1994-06-06','1995-06-06'),(201412,89455,'1995-06-06','1996-06-05'),(201412,90221,'1996-06-05','1997-06-05'),(201412,94067,'1997-06-05','1998-06-05'),(201412,93569,'1998-06-05','1999-06-05'),(201412,97060,'1999-06-05','2000-06-04'),(201412,97998,'2000-06-04','2001-06-04'),(201412,101624,'2001-06-04','2002-06-04'),(201412,102768,'2002-06-04','9999-01-01'),(201413,48309,'1989-08-08','1990-08-08'),(201413,51981,'1990-08-08','1991-08-08'),(201413,55492,'1991-08-08','1992-08-07'),(201413,57408,'1992-08-07','1993-08-07'),(201413,61733,'1993-08-07','1994-08-07'),(201413,63534,'1994-08-07','1995-08-07'),(201413,64803,'1995-08-07','1996-08-06'),(201413,67650,'1996-08-06','1997-08-06'),(201413,68250,'1997-08-06','1998-08-06'),(201413,68043,'1998-08-06','1999-08-06'),(201413,70721,'1999-08-06','2000-08-05'),(201413,73222,'2000-08-05','2001-08-05'),(201413,73700,'2001-08-05','9999-01-01'),(201414,57033,'1996-07-04','1997-07-04'),(201414,60400,'1997-07-04','1998-07-04'),(201414,61286,'1998-07-04','1999-07-04'),(201414,60821,'1999-07-04','2000-07-03'),(201414,65274,'2000-07-03','2001-07-03'),(201414,64797,'2001-07-03','2002-07-03'),(201414,68828,'2002-07-03','9999-01-01'),(201415,40000,'1997-04-24','1998-04-24'),(201415,44085,'1998-04-24','1999-04-24'),(201415,47460,'1999-04-24','2000-04-23'),(201415,49746,'2000-04-23','2001-04-23'),(201415,49953,'2001-04-23','2002-03-23'),(201416,52153,'1995-04-12','1995-08-16'),(201417,40000,'1988-03-19','1989-03-19'),(201417,42251,'1989-03-19','1990-03-19'),(201417,45248,'1990-03-19','1991-03-19'),(201417,47804,'1991-03-19','1992-03-18'),(201417,50390,'1992-03-18','1993-03-18'),(201417,51527,'1993-03-18','1994-03-18'),(201417,55134,'1994-03-18','1995-03-18'),(201417,57638,'1995-03-18','1996-03-17'),(201417,58957,'1996-03-17','1997-03-17'),(201417,61277,'1997-03-17','1998-03-17'),(201417,64324,'1998-03-17','1999-03-17'),(201417,66629,'1999-03-17','2000-03-16'),(201417,70437,'2000-03-16','2001-03-16'),(201417,70037,'2001-03-16','2002-03-16'),(201417,70308,'2002-03-16','9999-01-01'),(201418,59234,'1989-01-29','1990-01-29'),(201418,61166,'1990-01-29','1991-01-29'),(201418,65091,'1991-01-29','1992-01-29'),(201418,65142,'1992-01-29','1993-01-28'),(201418,66970,'1993-01-28','1994-01-28'),(201418,70362,'1994-01-28','1995-01-28'),(201418,73830,'1995-01-28','1996-01-28'),(201418,74579,'1996-01-28','1997-01-27'),(201418,74883,'1997-01-27','1998-01-27'),(201418,78901,'1998-01-27','1999-01-27'),(201418,79871,'1999-01-27','2000-01-27'),(201418,81863,'2000-01-27','2001-01-26'),(201418,83668,'2001-01-26','2002-01-26'),(201418,88085,'2002-01-26','9999-01-01'),(201419,59732,'1994-05-04','1995-05-04'),(201419,63268,'1995-05-04','1996-05-03'),(201419,64786,'1996-05-03','1997-05-03'),(201419,68805,'1997-05-03','1998-05-03'),(201419,69029,'1998-05-03','1999-05-03'),(201419,70975,'1999-05-03','2000-05-02'),(201419,73927,'2000-05-02','2001-05-02'),(201419,76201,'2001-05-02','2002-05-02'),(201419,76278,'2002-05-02','9999-01-01'),(201420,40000,'1995-10-09','1996-10-08'),(201420,42716,'1996-10-08','1997-10-08'),(201420,43450,'1997-10-08','1998-10-08'),(201420,46705,'1998-10-08','1999-10-08'),(201420,49835,'1999-10-08','2000-10-07'),(201420,52958,'2000-10-07','2001-10-07'),(201420,55794,'2001-10-07','9999-01-01'),(201421,40000,'1986-01-23','1987-01-23'),(201421,39744,'1987-01-23','1988-01-23'),(201421,42726,'1988-01-23','1989-01-22'),(201421,44218,'1989-01-22','1989-11-09'),(201422,43611,'1987-09-10','1988-09-09'),(201422,45473,'1988-09-09','1989-09-09'),(201422,45291,'1989-09-09','1990-09-09'),(201422,46397,'1990-09-09','1991-09-09'),(201422,46578,'1991-09-09','1992-09-08'),(201422,46124,'1992-09-08','1993-09-08'),(201422,46543,'1993-09-08','1994-09-08'),(201422,48289,'1994-09-08','1995-09-08'),(201422,51069,'1995-09-08','1996-09-07'),(201422,55268,'1996-09-07','1997-09-07'),(201422,58410,'1997-09-07','1998-09-07'),(201422,60181,'1998-09-07','1999-09-07'),(201422,60175,'1999-09-07','2000-09-06'),(201422,60653,'2000-09-06','2001-09-06'),(201422,64985,'2001-09-06','9999-01-01'),(201423,53903,'2000-01-21','2000-04-18'),(201424,40000,'1995-01-06','1996-01-06'),(201424,43168,'1996-01-06','1997-01-05'),(201424,43757,'1997-01-05','1998-01-05'),(201424,44369,'1998-01-05','1999-01-05'),(201424,46717,'1999-01-05','2000-01-05'),(201424,49401,'2000-01-05','2001-01-04'),(201424,48945,'2001-01-04','2002-01-04'),(201424,50325,'2002-01-04','2002-05-24'),(201425,77323,'1995-08-13','1996-08-12'),(201425,79250,'1996-08-12','1997-08-12'),(201425,81875,'1997-08-12','1998-08-12'),(201425,82126,'1998-08-12','1999-08-12'),(201425,83389,'1999-08-12','2000-08-11'),(201425,87506,'2000-08-11','2001-08-11'),(201425,91500,'2001-08-11','9999-01-01'),(201426,40000,'1988-10-30','1989-10-29'),(201426,41207,'1989-10-29','1990-10-29'),(201426,43789,'1990-10-29','1991-10-29'),(201426,43948,'1991-10-29','1992-10-28'),(201426,46894,'1992-10-28','1993-10-29'),(201426,47029,'1993-10-29','1994-10-29'),(201426,50960,'1994-10-29','1995-10-29'),(201426,55030,'1995-10-29','1996-10-27'),(201426,59004,'1996-10-27','1997-10-27'),(201426,58911,'1997-10-27','1998-10-27'),(201426,62801,'1998-10-27','1999-10-28'),(201426,64169,'1999-10-28','2000-10-27'),(201426,67598,'2000-10-27','2001-10-27'),(201426,68518,'2001-10-27','9999-01-01'),(201427,76237,'1994-09-07','1995-09-07'),(201427,79075,'1995-09-07','1996-09-06'),(201427,79633,'1996-09-06','1997-09-06'),(201427,79319,'1997-09-06','1998-09-06'),(201427,83172,'1998-09-06','1999-09-06'),(201427,83811,'1999-09-06','2000-09-05'),(201427,83349,'2000-09-05','2001-09-05'),(201427,85105,'2001-09-05','9999-01-01'),(201428,40000,'1988-12-10','1989-12-10'),(201428,39804,'1989-12-10','1990-12-10'),(201428,43939,'1990-12-10','1991-12-10'),(201428,44996,'1991-12-10','1992-12-09'),(201428,46193,'1992-12-09','1993-12-09'),(201428,48077,'1993-12-09','1994-12-09'),(201428,47766,'1994-12-09','1995-12-09'),(201428,47453,'1995-12-09','1996-12-08'),(201428,50396,'1996-12-08','1997-12-08'),(201428,53675,'1997-12-08','1998-12-08'),(201428,56086,'1998-12-08','1999-12-08'),(201428,58673,'1999-12-08','2000-12-07'),(201428,62751,'2000-12-07','2001-12-07'),(201428,64373,'2001-12-07','9999-01-01'),(201429,57495,'1988-02-05','1989-02-04'),(201429,57879,'1989-02-04','1990-02-04'),(201429,60353,'1990-02-04','1991-02-04'),(201429,60977,'1991-02-04','1992-02-04'),(201429,64276,'1992-02-04','1993-02-03'),(201429,68183,'1993-02-03','1994-02-03'),(201429,72011,'1994-02-03','1995-02-03'),(201429,73143,'1995-02-03','1996-02-03'),(201429,77090,'1996-02-03','1997-02-02'),(201429,78820,'1997-02-02','1998-02-02'),(201429,81135,'1998-02-02','1999-02-02'),(201429,83406,'1999-02-02','2000-02-02'),(201429,86397,'2000-02-02','2001-02-01'),(201429,89699,'2001-02-01','2002-02-01'),(201429,92562,'2002-02-01','9999-01-01'),(201430,40000,'1993-04-02','1994-04-02'),(201430,40560,'1994-04-02','1995-04-02'),(201430,41084,'1995-04-02','1996-04-01'),(201430,44409,'1996-04-01','1997-04-01'),(201430,47953,'1997-04-01','1998-04-01'),(201430,49129,'1998-04-01','1999-04-01'),(201430,53370,'1999-04-01','2000-02-23'),(201431,51429,'1998-02-15','1999-02-15'),(201431,53659,'1999-02-15','2000-02-15'),(201431,54380,'2000-02-15','2001-02-14'),(201431,58399,'2001-02-14','2002-02-14'),(201431,60768,'2002-02-14','9999-01-01'),(201432,40000,'1988-09-08','1989-09-08'),(201432,43816,'1989-09-08','1990-09-08'),(201432,44256,'1990-09-08','1991-09-08'),(201432,48522,'1991-09-08','1992-09-07'),(201432,49326,'1992-09-07','1993-09-07'),(201432,53243,'1993-09-07','1994-09-07'),(201432,55388,'1994-09-07','1995-09-07'),(201432,59679,'1995-09-07','1996-09-06'),(201432,63370,'1996-09-06','1997-09-06'),(201432,65247,'1997-09-06','1998-09-06'),(201432,68409,'1998-09-06','1999-09-06'),(201432,69513,'1999-09-06','2000-09-05'),(201432,71266,'2000-09-05','2001-09-05'),(201432,70847,'2001-09-05','9999-01-01'),(201433,56043,'1989-11-08','1990-11-08'),(201433,57311,'1990-11-08','1991-11-08'),(201433,60813,'1991-11-08','1992-11-07'),(201433,62322,'1992-11-07','1993-11-07'),(201433,63321,'1993-11-07','1994-11-07'),(201433,66214,'1994-11-07','1995-11-07'),(201433,66852,'1995-11-07','1996-11-06'),(201433,68288,'1996-11-06','1997-11-06'),(201433,71779,'1997-11-06','1998-11-06'),(201433,72896,'1998-11-06','1999-11-06'),(201433,77010,'1999-11-06','2000-11-05'),(201433,79771,'2000-11-05','2001-11-05'),(201433,80388,'2001-11-05','9999-01-01'),(201434,49347,'1996-12-31','1997-12-31'),(201434,50088,'1997-12-31','1998-12-31'),(201434,53629,'1998-12-31','1999-12-31'),(201434,56884,'1999-12-31','2000-12-30'),(201434,56726,'2000-12-30','2001-12-30'),(201434,58832,'2001-12-30','9999-01-01'),(201435,40000,'1995-09-03','1996-09-02'),(201435,41139,'1996-09-02','1997-09-02'),(201435,43060,'1997-09-02','1998-09-02'),(201435,45372,'1998-09-02','1999-09-02'),(201435,46580,'1999-09-02','2000-09-01'),(201435,50808,'2000-09-01','2001-09-01'),(201435,51717,'2001-09-01','9999-01-01'),(201436,51793,'1997-05-27','1997-09-02'),(201437,40000,'1994-04-18','1995-04-18'),(201437,40810,'1995-04-18','1996-04-17'),(201437,41799,'1996-04-17','1997-04-17'),(201437,42077,'1997-04-17','1998-04-17'),(201437,45415,'1998-04-17','1999-04-17'),(201437,46564,'1999-04-17','2000-04-16'),(201437,48823,'2000-04-16','2001-04-16'),(201437,51686,'2001-04-16','2002-04-16'),(201437,53650,'2002-04-16','9999-01-01'),(201438,78542,'1995-07-14','1996-07-13'),(201438,80012,'1996-07-13','1997-07-13'),(201438,82899,'1997-07-13','1998-07-13'),(201438,85853,'1998-07-13','1999-07-13'),(201438,89652,'1999-07-13','2000-07-12'),(201438,93038,'2000-07-12','2001-07-12'),(201438,93350,'2001-07-12','2002-07-12'),(201438,97318,'2002-07-12','9999-01-01'),(201439,40000,'1991-07-21','1992-07-20'),(201439,39839,'1992-07-20','1993-07-20'),(201439,43274,'1993-07-20','1994-07-20'),(201439,43643,'1994-07-20','1995-07-20'),(201439,44084,'1995-07-20','1996-07-19'),(201439,46131,'1996-07-19','1997-07-19'),(201439,49219,'1997-07-19','1998-07-19'),(201439,48915,'1998-07-19','1999-07-19'),(201439,53344,'1999-07-19','2000-03-20'),(201440,40000,'1997-10-11','1998-10-11'),(201440,41605,'1998-10-11','1999-10-11'),(201440,41996,'1999-10-11','2000-10-10'),(201440,41724,'2000-10-10','2001-10-10'),(201440,42261,'2001-10-10','9999-01-01'),(201441,54601,'1996-10-31','1997-10-31'),(201441,57852,'1997-10-31','1998-10-31'),(201441,59275,'1998-10-31','1999-10-31'),(201441,61632,'1999-10-31','2000-10-30'),(201441,61649,'2000-10-30','2001-10-30'),(201441,61835,'2001-10-30','9999-01-01'),(201442,40000,'1990-04-22','1991-04-22'),(201442,39899,'1991-04-22','1992-04-21'),(201442,40797,'1992-04-21','1993-04-21'),(201442,42296,'1993-04-21','1994-04-21'),(201442,44953,'1994-04-21','1995-04-21'),(201442,48596,'1995-04-21','1996-04-20'),(201442,48492,'1996-04-20','1997-04-20'),(201442,49224,'1997-04-20','1998-04-20'),(201442,50050,'1998-04-20','1999-04-20'),(201442,52182,'1999-04-20','2000-04-19'),(201442,55853,'2000-04-19','2001-04-19'),(201442,60052,'2001-04-19','2002-04-19'),(201442,63962,'2002-04-19','9999-01-01'),(201443,41138,'1989-06-27','1990-06-27'),(201443,41169,'1990-06-27','1991-06-27'),(201443,42377,'1991-06-27','1992-06-26'),(201443,43938,'1992-06-26','1993-06-26'),(201443,46898,'1993-06-26','1994-06-26'),(201443,49305,'1994-06-26','1995-06-26'),(201443,53466,'1995-06-26','1996-06-25'),(201443,53159,'1996-06-25','1997-06-25'),(201443,56955,'1997-06-25','1998-06-25'),(201443,60287,'1998-06-25','1999-06-25'),(201443,60586,'1999-06-25','2000-06-24'),(201443,62069,'2000-06-24','2001-06-24'),(201443,61885,'2001-06-24','2002-06-24'),(201443,62588,'2002-06-24','9999-01-01'),(201444,44157,'1988-07-10','1989-07-10'),(201444,45818,'1989-07-10','1990-07-10'),(201444,46498,'1990-07-10','1991-07-10'),(201444,47869,'1991-07-10','1992-07-09'),(201444,49296,'1992-07-09','1993-07-09'),(201444,49359,'1993-07-09','1994-07-09'),(201444,49160,'1994-07-09','1995-07-09'),(201444,53549,'1995-07-09','1996-07-08'),(201444,56062,'1996-07-08','1997-07-08'),(201444,58423,'1997-07-08','1998-07-08'),(201444,59959,'1998-07-08','1999-07-08'),(201444,60701,'1999-07-08','2000-07-07'),(201444,60995,'2000-07-07','2001-07-07'),(201444,65074,'2001-07-07','2002-07-07'),(201444,65199,'2002-07-07','9999-01-01'),(201445,68067,'1996-05-01','1997-05-01'),(201445,69706,'1997-05-01','1998-05-01'),(201445,71413,'1998-05-01','1999-05-01'),(201445,73961,'1999-05-01','2000-04-30'),(201445,76866,'2000-04-30','2001-04-30'),(201445,79828,'2001-04-30','2002-04-30'),(201445,83323,'2002-04-30','9999-01-01'),(201446,65014,'1989-09-29','1989-11-14'),(201447,40000,'1997-04-23','1998-04-23'),(201447,39727,'1998-04-23','1999-04-23'),(201447,43338,'1999-04-23','2000-04-22'),(201447,46371,'2000-04-22','2001-04-22'),(201447,48660,'2001-04-22','2002-04-22'),(201447,48930,'2002-04-22','9999-01-01'),(201448,40000,'1997-01-24','1998-01-24'),(201448,43026,'1998-01-24','1999-01-24'),(201448,46826,'1999-01-24','2000-01-24'),(201448,47554,'2000-01-24','2001-01-23'),(201448,49729,'2001-01-23','2002-01-23'),(201448,53988,'2002-01-23','9999-01-01'),(201449,65463,'1999-11-19','2000-11-18'),(201449,66236,'2000-11-18','2001-11-18'),(201449,68424,'2001-11-18','2002-01-29'),(201450,42763,'1985-07-23','1986-07-23'),(201450,43363,'1986-07-23','1987-07-23'),(201450,47650,'1987-07-23','1988-07-22'),(201450,48002,'1988-07-22','1989-07-22'),(201450,52219,'1989-07-22','1990-07-22'),(201450,52246,'1990-07-22','1991-07-22'),(201450,52622,'1991-07-22','1992-07-21'),(201450,52988,'1992-07-21','1993-07-21'),(201450,56475,'1993-07-21','1994-07-21'),(201450,57419,'1994-07-21','1995-07-21'),(201450,57088,'1995-07-21','1996-07-20'),(201450,57846,'1996-07-20','1997-07-20'),(201450,60780,'1997-07-20','1998-07-20'),(201450,60492,'1998-07-20','1999-07-20'),(201450,63006,'1999-07-20','2000-07-19'),(201450,64352,'2000-07-19','2001-07-19'),(201450,64079,'2001-07-19','2002-07-19'),(201450,68134,'2002-07-19','9999-01-01'),(201451,87049,'1990-07-10','1991-07-10'),(201451,87136,'1991-07-10','1992-07-09'),(201451,89621,'1992-07-09','1993-07-09'),(201451,90580,'1993-07-09','1994-07-09'),(201451,92450,'1994-07-09','1995-07-09'),(201451,96945,'1995-07-09','1996-07-08'),(201451,99255,'1996-07-08','1997-07-08'),(201451,101438,'1997-07-08','1998-07-08'),(201451,104146,'1998-07-08','1999-07-08'),(201451,103940,'1999-07-08','2000-07-07'),(201451,104872,'2000-07-07','2001-07-07'),(201451,107340,'2001-07-07','2002-07-07'),(201451,111668,'2002-07-07','9999-01-01'),(201452,58639,'1998-06-26','1999-06-26'),(201452,58962,'1999-06-26','2000-06-25'),(201452,61555,'2000-06-25','2001-06-25'),(201452,64817,'2001-06-25','2002-06-25'),(201452,65984,'2002-06-25','9999-01-01'),(201453,58347,'1988-12-21','1989-12-21'),(201453,61672,'1989-12-21','1990-12-21'),(201453,63017,'1990-12-21','1991-12-21'),(201453,65145,'1991-12-21','1992-12-20'),(201453,67591,'1992-12-20','1993-12-20'),(201453,68673,'1993-12-20','1994-12-20'),(201453,72897,'1994-12-20','1995-12-20'),(201453,74304,'1995-12-20','1996-12-19'),(201453,74218,'1996-12-19','1997-12-19'),(201453,77903,'1997-12-19','1998-12-19'),(201453,81178,'1998-12-19','1999-12-19'),(201453,82103,'1999-12-19','2000-12-18'),(201453,85984,'2000-12-18','2001-12-18'),(201453,88131,'2001-12-18','9999-01-01'),(201454,69361,'1995-09-28','1996-09-27'),(201454,73369,'1996-09-27','1997-09-27'),(201454,76530,'1997-09-27','1998-09-27'),(201454,77819,'1998-09-27','1999-09-27'),(201454,80553,'1999-09-27','2000-09-26'),(201454,83614,'2000-09-26','2001-09-26'),(201454,87300,'2001-09-26','9999-01-01'),(201455,66298,'1987-11-17','1988-11-16'),(201455,67378,'1988-11-16','1989-11-16'),(201455,69687,'1989-11-16','1990-11-16'),(201455,71543,'1990-11-16','1991-11-16'),(201455,75819,'1991-11-16','1992-11-15'),(201455,75786,'1992-11-15','1993-11-15'),(201455,76775,'1993-11-15','1994-11-15'),(201455,77869,'1994-11-15','1995-11-15'),(201455,78686,'1995-11-15','1996-11-14'),(201455,79741,'1996-11-14','1997-11-14'),(201455,82344,'1997-11-14','1998-11-14'),(201455,85061,'1998-11-14','1999-11-14'),(201455,88085,'1999-11-14','2000-11-13'),(201455,91556,'2000-11-13','2001-11-13'),(201455,91830,'2001-11-13','9999-01-01'),(201456,57111,'1997-06-07','1998-06-07'),(201456,58944,'1998-06-07','1998-12-22'),(201457,51338,'1993-11-12','1994-11-12'),(201457,54367,'1994-11-12','1995-11-12'),(201457,57589,'1995-11-12','1996-11-11'),(201457,61554,'1996-11-11','1997-11-11'),(201457,62299,'1997-11-11','1998-11-11'),(201457,62394,'1998-11-11','1999-11-11'),(201457,66508,'1999-11-11','2000-11-10'),(201457,70460,'2000-11-10','2001-11-10'),(201457,71288,'2001-11-10','9999-01-01'),(201458,61450,'1987-06-18','1988-06-17'),(201458,65520,'1988-06-17','1989-06-17'),(201458,67895,'1989-06-17','1990-06-17'),(201458,71925,'1990-06-17','1991-06-17'),(201458,72465,'1991-06-17','1992-04-22'),(201459,40895,'1985-04-11','1986-04-11'),(201459,41619,'1986-04-11','1987-04-11'),(201459,41695,'1987-04-11','1988-04-10'),(201459,42383,'1988-04-10','1989-04-10'),(201459,46590,'1989-04-10','1990-04-10'),(201459,49321,'1990-04-10','1991-04-10'),(201459,49408,'1991-04-10','1992-04-09'),(201459,49060,'1992-04-09','1993-04-09'),(201459,50649,'1993-04-09','1994-04-09'),(201459,51609,'1994-04-09','1995-04-09'),(201459,51125,'1995-04-09','1996-04-08'),(201459,55059,'1996-04-08','1997-04-08'),(201459,57478,'1997-04-08','1998-04-08'),(201459,59121,'1998-04-08','1999-04-08'),(201459,63212,'1999-04-08','2000-04-07'),(201459,66194,'2000-04-07','2001-04-07'),(201459,69470,'2001-04-07','2002-04-06'),(201459,70660,'2002-04-06','9999-01-01'),(201460,40000,'1995-06-22','1996-06-21'),(201460,42918,'1996-06-21','1997-06-21'),(201460,43537,'1997-06-21','1998-06-21'),(201460,44695,'1998-06-21','1999-06-21'),(201460,46344,'1999-06-21','2000-06-20'),(201460,47778,'2000-06-20','2001-06-20'),(201460,47965,'2001-06-20','2002-06-20'),(201460,52025,'2002-06-20','9999-01-01'),(201461,40000,'1994-07-04','1995-07-04'),(201461,41346,'1995-07-04','1996-07-03'),(201461,41425,'1996-07-03','1997-07-03'),(201461,45159,'1997-07-03','1998-07-03'),(201461,48917,'1998-07-03','1999-07-03'),(201461,50664,'1999-07-03','2000-07-02'),(201461,53139,'2000-07-02','2001-07-02'),(201461,56279,'2001-07-02','2002-07-02'),(201461,55968,'2002-07-02','9999-01-01'),(201462,54790,'1996-03-02','1997-03-02'),(201462,58212,'1997-03-02','1998-03-02'),(201462,62630,'1998-03-02','1999-03-02'),(201462,62401,'1999-03-02','2000-03-01'),(201462,62923,'2000-03-01','2001-03-01'),(201462,63818,'2001-03-01','2002-03-01'),(201462,67813,'2002-03-01','9999-01-01'),(201463,62698,'1992-09-05','1993-09-05'),(201463,63360,'1993-09-05','1994-09-05'),(201463,64940,'1994-09-05','1995-09-05'),(201463,68126,'1995-09-05','1996-09-04'),(201463,71678,'1996-09-04','1997-09-04'),(201463,74902,'1997-09-04','1998-09-04'),(201463,76623,'1998-09-04','1999-09-04'),(201463,80807,'1999-09-04','2000-09-03'),(201463,81818,'2000-09-03','2001-09-03'),(201463,83972,'2001-09-03','9999-01-01'),(201464,51440,'1985-10-20','1986-10-20'),(201464,54135,'1986-10-20','1987-10-20'),(201464,58393,'1987-10-20','1988-10-19'),(201464,59670,'1988-10-19','1989-10-19'),(201464,61287,'1989-10-19','1990-10-19'),(201464,63552,'1990-10-19','1991-10-19'),(201464,65714,'1991-10-19','1992-10-18'),(201464,68763,'1992-10-18','1993-10-18'),(201464,71451,'1993-10-18','1994-10-18'),(201464,71012,'1994-10-18','1995-10-18'),(201464,74939,'1995-10-18','1996-10-17'),(201464,77350,'1996-10-17','1997-10-17'),(201464,78109,'1997-10-17','1998-10-17'),(201464,80387,'1998-10-17','1999-10-17'),(201464,83693,'1999-10-17','2000-10-16'),(201464,85664,'2000-10-16','2001-10-16'),(201464,85572,'2001-10-16','9999-01-01'),(201465,56714,'1985-05-08','1986-05-08'),(201465,56983,'1986-05-08','1987-05-08'),(201465,58342,'1987-05-08','1988-05-07'),(201465,61514,'1988-05-07','1989-05-07'),(201465,62685,'1989-05-07','1990-05-07'),(201465,66747,'1990-05-07','1991-05-07'),(201465,67680,'1991-05-07','1992-05-06'),(201465,67308,'1992-05-06','1993-05-06'),(201465,71615,'1993-05-06','1994-05-06'),(201465,71205,'1994-05-06','1995-05-06'),(201465,71295,'1995-05-06','1996-05-05'),(201465,72286,'1996-05-05','1997-05-05'),(201465,75206,'1997-05-05','1998-05-05'),(201465,77400,'1998-05-05','1999-05-05'),(201465,79467,'1999-05-05','2000-05-04'),(201465,79361,'2000-05-04','2001-05-04'),(201465,80077,'2001-05-04','2002-05-04'),(201465,83625,'2002-05-04','9999-01-01'),(201466,40000,'1986-12-15','1987-12-15'),(201466,42947,'1987-12-15','1988-12-14'),(201466,46922,'1988-12-14','1989-12-14'),(201466,49217,'1989-12-14','1990-12-14'),(201466,48950,'1990-12-14','1991-07-28'),(201467,62742,'1992-04-24','1993-04-24'),(201467,64764,'1993-04-24','1994-04-24'),(201467,65653,'1994-04-24','1995-04-24'),(201467,65747,'1995-04-24','1996-04-23'),(201467,67827,'1996-04-23','1997-04-23'),(201467,71631,'1997-04-23','1998-04-23'),(201467,73036,'1998-04-23','1999-04-23'),(201467,73068,'1999-04-23','2000-04-22'),(201467,72869,'2000-04-22','2001-04-22'),(201467,72586,'2001-04-22','2002-04-22'),(201467,77036,'2002-04-22','9999-01-01'),(201468,66219,'1990-09-23','1991-09-23'),(201468,68156,'1991-09-23','1992-09-22'),(201468,67799,'1992-09-22','1993-09-22'),(201468,69582,'1993-09-22','1994-09-22'),(201468,72565,'1994-09-22','1995-09-22'),(201468,74633,'1995-09-22','1996-09-21'),(201468,77622,'1996-09-21','1997-09-21'),(201468,77637,'1997-09-21','1998-09-21'),(201468,78750,'1998-09-21','1999-09-21'),(201468,82665,'1999-09-21','2000-09-20'),(201468,82536,'2000-09-20','2001-09-20'),(201468,82379,'2001-09-20','9999-01-01'),(201469,41114,'1988-04-24','1989-04-24'),(201469,41835,'1989-04-24','1990-04-24'),(201469,41830,'1990-04-24','1991-04-24'),(201469,44191,'1991-04-24','1992-04-23'),(201469,44772,'1992-04-23','1993-04-23'),(201469,44985,'1993-04-23','1994-04-23'),(201469,46508,'1994-04-23','1995-04-23'),(201469,48172,'1995-04-23','1996-04-22'),(201469,49038,'1996-04-22','1997-04-22'),(201469,52711,'1997-04-22','1998-04-22'),(201469,52415,'1998-04-22','1999-04-22'),(201469,56442,'1999-04-22','2000-04-21'),(201469,58484,'2000-04-21','2001-04-21'),(201469,59336,'2001-04-21','2002-04-21'),(201469,61217,'2002-04-21','9999-01-01'),(201470,40000,'1990-03-15','1991-03-15'),(201470,40297,'1991-03-15','1992-03-14'),(201470,40936,'1992-03-14','1993-03-14'),(201470,42852,'1993-03-14','1994-03-14'),(201470,45763,'1994-03-14','1995-03-14'),(201470,48275,'1995-03-14','1996-03-13'),(201470,49744,'1996-03-13','1997-03-13'),(201470,50559,'1997-03-13','1998-03-13'),(201470,52540,'1998-03-13','1999-03-13'),(201470,55986,'1999-03-13','2000-03-12'),(201470,59380,'2000-03-12','2001-03-12'),(201470,61853,'2001-03-12','2002-03-12'),(201470,64369,'2002-03-12','9999-01-01'),(201471,58617,'1995-03-09','1996-03-08'),(201471,60065,'1996-03-08','1997-03-08'),(201471,60500,'1997-03-08','1998-03-08'),(201471,62228,'1998-03-08','1999-03-08'),(201471,65191,'1999-03-08','2000-03-07'),(201471,68394,'2000-03-07','2001-03-07'),(201471,70177,'2001-03-07','2002-03-07'),(201471,71271,'2002-03-07','9999-01-01'),(201472,40000,'1994-09-14','1995-09-14'),(201472,44017,'1995-09-14','1996-09-13'),(201472,45299,'1996-09-13','1997-09-13'),(201472,45494,'1997-09-13','1998-09-13'),(201472,45494,'1998-09-13','1999-09-13'),(201472,48773,'1999-09-13','2000-09-12'),(201472,50258,'2000-09-12','2001-09-12'),(201472,54699,'2001-09-12','9999-01-01'),(201473,53183,'1992-06-10','1992-11-02'),(201474,60793,'1990-12-29','1991-12-29'),(201474,60855,'1991-12-29','1992-12-28'),(201474,62287,'1992-12-28','1993-12-28'),(201474,64299,'1993-12-28','1994-12-28'),(201474,67032,'1994-12-28','1995-12-28'),(201474,71400,'1995-12-28','1996-12-27'),(201474,71189,'1996-12-27','1997-12-27'),(201474,73607,'1997-12-27','1998-12-27'),(201474,74135,'1998-12-27','1999-12-27'),(201474,77615,'1999-12-27','2000-07-02'),(201475,42873,'1986-10-19','1987-10-19'),(201475,45289,'1987-10-19','1988-10-18'),(201475,45489,'1988-10-18','1989-10-18'),(201475,48196,'1989-10-18','1990-10-18'),(201475,50269,'1990-10-18','1991-10-18'),(201475,52429,'1991-10-18','1992-10-17'),(201475,54007,'1992-10-17','1993-10-17'),(201475,55899,'1993-10-17','1994-10-17'),(201475,58573,'1994-10-17','1995-10-17'),(201475,62142,'1995-10-17','1996-10-16'),(201475,62859,'1996-10-16','1997-10-16'),(201475,64423,'1997-10-16','1998-10-16'),(201475,66412,'1998-10-16','1999-10-16'),(201475,68527,'1999-10-16','2000-10-15'),(201475,71720,'2000-10-15','2001-10-15'),(201475,71482,'2001-10-15','9999-01-01'),(201476,40000,'1996-12-05','1997-12-05'),(201476,40676,'1997-12-05','1998-12-05'),(201476,43778,'1998-12-05','1999-12-05'),(201476,43768,'1999-12-05','2000-12-04'),(201476,45100,'2000-12-04','2001-12-04'),(201476,49341,'2001-12-04','9999-01-01'),(201477,64048,'1991-01-16','1992-01-16'),(201477,64440,'1992-01-16','1993-01-15'),(201477,67114,'1993-01-15','1994-01-15'),(201477,71210,'1994-01-15','1995-01-15'),(201477,72144,'1995-01-15','1996-01-15'),(201477,76493,'1996-01-15','1997-01-14'),(201477,80213,'1997-01-14','1998-01-14'),(201477,82092,'1998-01-14','1999-01-14'),(201477,84215,'1999-01-14','2000-01-14'),(201477,84691,'2000-01-14','2001-01-13'),(201477,87778,'2001-01-13','2002-01-13'),(201477,87766,'2002-01-13','9999-01-01'),(201478,52317,'1995-08-02','1996-08-01'),(201478,54008,'1996-08-01','1997-08-01'),(201478,53811,'1997-08-01','1998-08-01'),(201478,57138,'1998-08-01','1999-08-01'),(201478,58771,'1999-08-01','2000-07-31'),(201478,62127,'2000-07-31','2001-07-31'),(201478,66569,'2001-07-31','2002-07-31'),(201478,66998,'2002-07-31','9999-01-01'),(201479,77604,'1996-12-21','1997-12-21'),(201479,79383,'1997-12-21','1998-12-21'),(201479,83092,'1998-12-21','1999-03-07'),(201480,68523,'1992-09-26','1993-09-26'),(201480,70189,'1993-09-26','1994-09-26'),(201480,71773,'1994-09-26','1995-09-26'),(201480,74832,'1995-09-26','1996-09-25'),(201480,78826,'1996-09-25','1997-09-25'),(201480,81329,'1997-09-25','1998-09-25'),(201480,85146,'1998-09-25','1999-09-25'),(201480,86918,'1999-09-25','2000-09-24'),(201480,87162,'2000-09-24','2001-09-24'),(201480,88262,'2001-09-24','9999-01-01'),(201481,60696,'1996-08-22','1997-08-22'),(201481,64899,'1997-08-22','1998-07-16'),(201482,40000,'1993-07-14','1994-07-14'),(201482,40385,'1994-07-14','1995-07-14'),(201482,39920,'1995-07-14','1996-07-13'),(201482,43992,'1996-07-13','1997-07-13'),(201482,46960,'1997-07-13','1998-07-13'),(201482,48636,'1998-07-13','1999-07-13'),(201482,53117,'1999-07-13','2000-07-12'),(201482,52734,'2000-07-12','2001-07-12'),(201482,53091,'2001-07-12','2002-07-12'),(201482,56468,'2002-07-12','9999-01-01'),(201483,57782,'1987-12-06','1988-12-05'),(201483,61805,'1988-12-05','1989-12-05'),(201483,66238,'1989-12-05','1990-12-05'),(201483,67798,'1990-12-05','1991-12-05'),(201483,68997,'1991-12-05','1992-12-04'),(201483,69820,'1992-12-04','1993-12-04'),(201483,72193,'1993-12-04','1994-12-04'),(201483,73548,'1994-12-04','1995-12-04'),(201483,75701,'1995-12-04','1996-12-03'),(201483,79902,'1996-12-03','1997-12-03'),(201483,82265,'1997-12-03','1998-12-03'),(201483,83625,'1998-12-03','1999-12-03'),(201483,88038,'1999-12-03','2000-12-02'),(201483,90770,'2000-12-02','2001-12-02'),(201483,95030,'2001-12-02','9999-01-01'),(201484,103224,'1992-01-06','1993-01-05'),(201484,106212,'1993-01-05','1994-01-05'),(201484,110540,'1994-01-05','1995-01-05'),(201484,112548,'1995-01-05','1996-01-05'),(201484,112817,'1996-01-05','1997-01-04'),(201484,116032,'1997-01-04','1998-01-04'),(201484,116835,'1998-01-04','1999-01-04'),(201484,117867,'1999-01-04','2000-01-04'),(201484,118900,'2000-01-04','2001-01-03'),(201484,122175,'2001-01-03','2002-01-03'),(201484,124169,'2002-01-03','9999-01-01'),(201485,43514,'1996-09-07','1997-09-07'),(201485,43505,'1997-09-07','1998-09-07'),(201485,43178,'1998-09-07','1999-09-07'),(201485,45465,'1999-09-07','2000-09-06'),(201485,49590,'2000-09-06','2001-09-06'),(201485,52451,'2001-09-06','9999-01-01'),(201486,40000,'1985-08-28','1986-08-28'),(201486,43945,'1986-08-28','1987-08-28'),(201486,47515,'1987-08-28','1988-08-27'),(201486,49834,'1988-08-27','1989-08-27'),(201486,50242,'1989-08-27','1990-08-27'),(201486,51388,'1990-08-27','1991-08-27'),(201486,52510,'1991-08-27','1992-08-26'),(201486,56002,'1992-08-26','1993-08-26'),(201486,58695,'1993-08-26','1994-08-26'),(201486,61248,'1994-08-26','1995-08-26'),(201486,63568,'1995-08-26','1996-08-25'),(201486,65335,'1996-08-25','1997-08-25'),(201486,65416,'1997-08-25','1998-08-25'),(201486,69418,'1998-08-25','1999-08-25'),(201486,69855,'1999-08-25','2000-08-24'),(201486,72163,'2000-08-24','2001-08-24'),(201486,75271,'2001-08-24','9999-01-01'),(201487,66203,'1994-01-14','1995-01-14'),(201487,67892,'1995-01-14','1996-01-14'),(201487,69806,'1996-01-14','1997-01-13'),(201487,70033,'1997-01-13','1998-01-13'),(201487,74343,'1998-01-13','1999-01-13'),(201487,76690,'1999-01-13','2000-01-13'),(201487,80423,'2000-01-13','2001-01-12'),(201487,82384,'2001-01-12','2002-01-12'),(201487,86612,'2002-01-12','2002-03-28'),(201488,40000,'1995-12-19','1996-12-18'),(201488,39803,'1996-12-18','1997-12-18'),(201488,40187,'1997-12-18','1998-12-18'),(201488,42745,'1998-12-18','1999-12-18'),(201488,47133,'1999-12-18','2000-12-17'),(201488,47436,'2000-12-17','2001-12-17'),(201488,50524,'2001-12-17','9999-01-01'),(201489,40000,'1997-11-03','1998-11-03'),(201489,43413,'1998-11-03','1999-11-03'),(201489,45421,'1999-11-03','2000-11-02'),(201489,47515,'2000-11-02','2001-11-02'),(201489,48474,'2001-11-02','9999-01-01'),(201490,40000,'1996-02-26','1997-02-25'),(201490,41318,'1997-02-25','1998-02-25'),(201490,40834,'1998-02-25','1999-02-25'),(201490,41343,'1999-02-25','2000-02-25'),(201490,41095,'2000-02-25','2001-02-24'),(201490,42184,'2001-02-24','2002-02-24'),(201490,43981,'2002-02-24','9999-01-01'),(201491,56681,'1996-04-24','1997-04-24'),(201491,59876,'1997-04-24','1998-04-24'),(201491,63540,'1998-04-24','1999-04-24'),(201491,64257,'1999-04-24','2000-04-23'),(201491,64438,'2000-04-23','2001-04-23'),(201491,65641,'2001-04-23','2002-04-23'),(201491,70053,'2002-04-23','9999-01-01'),(201492,40000,'1990-04-29','1991-04-29'),(201492,39683,'1991-04-29','1992-04-28'),(201492,39536,'1992-04-28','1993-04-28'),(201492,39859,'1993-04-28','1994-04-28'),(201492,39374,'1994-04-28','1995-04-28'),(201492,42401,'1995-04-28','1996-04-27'),(201492,43685,'1996-04-27','1997-04-27'),(201492,47185,'1997-04-27','1998-04-27'),(201492,50403,'1998-04-27','1999-04-27'),(201492,51233,'1999-04-27','2000-04-26'),(201492,52955,'2000-04-26','2001-04-26'),(201492,57072,'2001-04-26','2002-04-26'),(201492,61069,'2002-04-26','9999-01-01'),(201493,40000,'1994-06-22','1995-06-22'),(201493,40010,'1995-06-22','1996-06-21'),(201493,39586,'1996-06-21','1997-06-21'),(201493,41248,'1997-06-21','1998-06-21'),(201493,43222,'1998-06-21','1999-06-21'),(201493,45936,'1999-06-21','2000-06-20'),(201493,48624,'2000-06-20','2001-06-20'),(201493,49252,'2001-06-20','2002-06-20'),(201493,52088,'2002-06-20','9999-01-01'),(201494,66369,'1991-08-12','1992-08-11'),(201494,69471,'1992-08-11','1993-08-11'),(201494,70678,'1993-08-11','1994-08-11'),(201494,71154,'1994-08-11','1995-08-11'),(201494,73207,'1995-08-11','1996-08-10'),(201494,75295,'1996-08-10','1997-08-10'),(201494,76966,'1997-08-10','1997-09-07'),(201495,40000,'1989-03-08','1990-03-08'),(201495,44163,'1990-03-08','1991-03-08'),(201495,48461,'1991-03-08','1992-03-07'),(201495,50847,'1992-03-07','1993-03-07'),(201495,52274,'1993-03-07','1994-03-07'),(201495,52322,'1994-03-07','1995-03-07'),(201495,55274,'1995-03-07','1996-03-06'),(201495,59546,'1996-03-06','1997-03-06'),(201495,60857,'1997-03-06','1998-03-06'),(201495,62784,'1998-03-06','1999-03-06'),(201495,66301,'1999-03-06','2000-03-05'),(201495,66919,'2000-03-05','2001-03-05'),(201495,66669,'2001-03-05','2002-03-05'),(201495,66276,'2002-03-05','9999-01-01'),(201496,55844,'1993-12-28','1994-12-28'),(201496,58408,'1994-12-28','1995-12-28'),(201496,61493,'1995-12-28','1996-12-27'),(201496,64599,'1996-12-27','1997-12-27'),(201496,67288,'1997-12-27','1998-12-27'),(201496,67846,'1998-12-27','1999-12-27'),(201496,67690,'1999-12-27','2000-12-26'),(201496,67814,'2000-12-26','2001-12-26'),(201496,70960,'2001-12-26','9999-01-01'),(201497,65271,'1997-05-02','1998-05-02'),(201497,67820,'1998-05-02','1999-05-02'),(201497,71650,'1999-05-02','2000-05-01'),(201497,74459,'2000-05-01','2001-05-01'),(201497,77384,'2001-05-01','2002-05-01'),(201497,77626,'2002-05-01','9999-01-01'),(201498,69972,'1995-07-04','1996-07-03'),(201498,74312,'1996-07-03','1997-07-03'),(201498,76229,'1997-07-03','1998-07-03'),(201498,77213,'1998-07-03','1999-07-03'),(201498,79621,'1999-07-03','2000-07-02'),(201498,83332,'2000-07-02','2001-07-02'),(201498,85848,'2001-07-02','2002-07-02'),(201498,85984,'2002-07-02','9999-01-01'),(201499,57232,'1997-01-30','1998-01-30'),(201499,60171,'1998-01-30','1999-01-30'),(201499,60109,'1999-01-30','2000-01-30'),(201499,63872,'2000-01-30','2001-01-29'),(201499,66457,'2001-01-29','2002-01-29'),(201499,68582,'2002-01-29','9999-01-01'),(201500,40000,'1996-09-27','1997-09-27'),(201500,40363,'1997-09-27','1998-09-27'),(201500,42460,'1998-09-27','1999-09-27'),(201500,46760,'1999-09-27','2000-09-26'),(201500,48604,'2000-09-26','2001-09-26'),(201500,49572,'2001-09-26','9999-01-01'),(201501,49368,'1986-05-18','1987-05-18'),(201501,52937,'1987-05-18','1988-05-17'),(201501,55136,'1988-05-17','1989-05-17'),(201501,54638,'1989-05-17','1990-05-17'),(201501,55002,'1990-05-17','1991-05-17'),(201501,58913,'1991-05-17','1992-05-16'),(201501,58594,'1992-05-16','1993-05-16'),(201501,62040,'1993-05-16','1994-05-16'),(201501,64411,'1994-05-16','1995-05-16'),(201501,68645,'1995-05-16','1996-05-15'),(201501,68839,'1996-05-15','1997-05-15'),(201501,68365,'1997-05-15','1998-05-15'),(201501,69233,'1998-05-15','1999-05-15'),(201501,70219,'1999-05-15','2000-05-14'),(201501,70644,'2000-05-14','2001-05-14'),(201501,74855,'2001-05-14','2002-05-14'),(201501,75579,'2002-05-14','9999-01-01'),(201502,65164,'1989-02-21','1990-02-21'),(201502,66050,'1990-02-21','1991-02-21'),(201502,70155,'1991-02-21','1992-02-21'),(201502,74561,'1992-02-21','1993-02-20'),(201502,78345,'1993-02-20','1994-02-20'),(201502,78421,'1994-02-20','1995-02-20'),(201502,78098,'1995-02-20','1996-02-20'),(201502,80778,'1996-02-20','1997-02-19'),(201502,84995,'1997-02-19','1998-02-19'),(201502,86678,'1998-02-19','1999-02-19'),(201502,86471,'1999-02-19','2000-02-19'),(201502,90598,'2000-02-19','2001-02-18'),(201502,93715,'2001-02-18','2002-02-18'),(201502,95988,'2002-02-18','9999-01-01'),(201503,43149,'1988-03-31','1989-03-31'),(201503,46302,'1989-03-31','1990-03-31'),(201503,48814,'1990-03-31','1991-03-31'),(201503,51642,'1991-03-31','1992-02-02'),(201504,40000,'1993-03-29','1994-03-29'),(201504,40473,'1994-03-29','1995-03-29'),(201504,44719,'1995-03-29','1996-03-28'),(201504,48366,'1996-03-28','1997-03-28'),(201504,50735,'1997-03-28','1998-03-28'),(201504,50851,'1998-03-28','1999-03-28'),(201504,55245,'1999-03-28','2000-03-27'),(201504,58418,'2000-03-27','2001-03-27'),(201504,59669,'2001-03-27','2002-03-27'),(201504,60554,'2002-03-27','9999-01-01'),(201505,74556,'1992-06-06','1993-06-06'),(201505,77445,'1993-06-06','1994-06-06'),(201505,81525,'1994-06-06','1995-06-06'),(201505,81693,'1995-06-06','1996-06-05'),(201505,83037,'1996-06-05','1997-06-05'),(201505,83179,'1997-06-05','1998-06-05'),(201505,84453,'1998-06-05','1999-06-05'),(201505,87761,'1999-06-05','2000-06-04'),(201505,90376,'2000-06-04','2001-06-04'),(201505,90840,'2001-06-04','2002-06-04'),(201505,92351,'2002-06-04','9999-01-01'),(201506,53674,'1993-07-31','1994-07-31'),(201506,57156,'1994-07-31','1995-07-31'),(201506,57906,'1995-07-31','1996-07-30'),(201506,58466,'1996-07-30','1997-07-30'),(201506,60278,'1997-07-30','1998-07-30'),(201506,63170,'1998-07-30','1999-07-30'),(201506,65172,'1999-07-30','2000-07-29'),(201506,65991,'2000-07-29','2001-07-29'),(201506,69257,'2001-07-29','2002-07-29'),(201506,73357,'2002-07-29','9999-01-01'),(201507,40000,'1993-04-23','1994-04-23'),(201507,42792,'1994-04-23','1995-04-23'),(201507,43032,'1995-04-23','1996-04-22'),(201507,42798,'1996-04-22','1997-04-22'),(201507,45495,'1997-04-22','1998-04-22'),(201507,45658,'1998-04-22','1999-04-22'),(201507,47847,'1999-04-22','2000-04-21'),(201507,50636,'2000-04-21','2001-04-21'),(201507,50880,'2001-04-21','2002-04-21'),(201507,54768,'2002-04-21','9999-01-01'),(201508,40000,'1998-03-12','1999-03-12'),(201508,42211,'1999-03-12','2000-03-11'),(201508,46042,'2000-03-11','2001-03-11'),(201508,49303,'2001-03-11','2002-03-11'),(201508,52543,'2002-03-11','9999-01-01'),(201509,40000,'1995-09-09','1996-09-08'),(201509,40804,'1996-09-08','1997-09-08'),(201509,41262,'1997-09-08','1998-09-08'),(201509,42745,'1998-09-08','1999-09-08'),(201509,42322,'1999-09-08','2000-09-07'),(201509,45736,'2000-09-07','2001-09-07'),(201509,45970,'2001-09-07','9999-01-01'),(201510,62072,'1987-04-04','1988-04-03'),(201510,63155,'1988-04-03','1989-04-03'),(201510,63739,'1989-04-03','1990-04-03'),(201510,65633,'1990-04-03','1991-04-03'),(201510,69611,'1991-04-03','1992-04-02'),(201510,70929,'1992-04-02','1993-04-02'),(201510,73900,'1993-04-02','1994-04-02'),(201510,75229,'1994-04-02','1995-04-02'),(201510,76133,'1995-04-02','1996-04-01'),(201510,76984,'1996-04-01','1996-07-04'),(201511,40000,'1991-07-15','1992-07-14'),(201511,42894,'1992-07-14','1993-07-14'),(201511,46333,'1993-07-14','1994-07-14'),(201511,49524,'1994-07-14','1995-07-14'),(201511,52625,'1995-07-14','1996-07-13'),(201511,54799,'1996-07-13','1997-07-13'),(201511,57533,'1997-07-13','1998-07-13'),(201511,58997,'1998-07-13','1999-07-13'),(201511,62021,'1999-07-13','2000-07-12'),(201511,65661,'2000-07-12','2001-07-12'),(201511,69893,'2001-07-12','2002-07-12'),(201511,70335,'2002-07-12','9999-01-01'),(201512,40000,'1988-09-27','1989-09-27'),(201512,41178,'1989-09-27','1990-09-27'),(201512,41760,'1990-09-27','1991-09-27'),(201512,43551,'1991-09-27','1992-09-26'),(201512,44349,'1992-09-26','1993-09-26'),(201512,48662,'1993-09-26','1994-09-26'),(201512,51962,'1994-09-26','1995-09-26'),(201512,56062,'1995-09-26','1996-09-25'),(201512,59898,'1996-09-25','1997-09-25'),(201512,60296,'1997-09-25','1998-09-25'),(201512,60561,'1998-09-25','1999-09-25'),(201512,61470,'1999-09-25','2000-09-24'),(201512,61639,'2000-09-24','2001-09-24'),(201512,61459,'2001-09-24','9999-01-01'),(201513,43646,'1995-01-20','1996-01-20'),(201513,45867,'1996-01-20','1997-01-19'),(201513,46216,'1997-01-19','1998-01-19'),(201513,48242,'1998-01-19','1999-01-19'),(201513,51619,'1999-01-19','2000-01-19'),(201513,51446,'2000-01-19','2001-01-18'),(201513,55561,'2001-01-18','2002-01-18'),(201513,56690,'2002-01-18','9999-01-01'),(201514,40000,'1985-06-21','1986-06-21'),(201514,41848,'1986-06-21','1987-06-21'),(201514,46012,'1987-06-21','1988-06-20'),(201514,46798,'1988-06-20','1989-06-20'),(201514,47177,'1989-06-20','1990-06-20'),(201514,48352,'1990-06-20','1991-06-20'),(201514,52796,'1991-06-20','1992-06-19'),(201514,56659,'1992-06-19','1993-06-19'),(201514,59378,'1993-06-19','1994-06-19'),(201514,61043,'1994-06-19','1995-06-19'),(201514,64854,'1995-06-19','1996-06-18'),(201514,64727,'1996-06-18','1997-06-18'),(201514,64360,'1997-06-18','1998-06-18'),(201514,68639,'1998-06-18','1999-06-18'),(201514,70626,'1999-06-18','2000-06-17'),(201514,74132,'2000-06-17','2001-06-17'),(201514,73816,'2001-06-17','2002-06-17'),(201514,75542,'2002-06-17','9999-01-01'),(201515,43678,'1993-01-03','1994-01-03'),(201515,46482,'1994-01-03','1995-01-03'),(201515,47360,'1995-01-03','1996-01-03'),(201515,51779,'1996-01-03','1997-01-02'),(201515,53793,'1997-01-02','1998-01-02'),(201515,54222,'1998-01-02','1999-01-02'),(201515,58102,'1999-01-02','2000-01-02'),(201515,57799,'2000-01-02','2001-01-01'),(201515,59942,'2001-01-01','2002-01-01'),(201515,60056,'2002-01-01','9999-01-01'),(201516,55169,'1985-09-14','1986-09-14'),(201516,58240,'1986-09-14','1987-09-14'),(201516,58491,'1987-09-14','1988-09-13'),(201516,58303,'1988-09-13','1989-09-13'),(201516,61235,'1989-09-13','1990-09-13'),(201516,64942,'1990-09-13','1991-09-13'),(201516,68778,'1991-09-13','1992-09-12'),(201516,70177,'1992-09-12','1993-09-12'),(201516,73953,'1993-09-12','1994-09-12'),(201516,78280,'1994-09-12','1995-09-12'),(201516,82138,'1995-09-12','1996-09-11'),(201516,82087,'1996-09-11','1997-09-11'),(201516,85404,'1997-09-11','1998-09-11'),(201516,85186,'1998-09-11','1999-09-11'),(201516,85973,'1999-09-11','2000-09-10'),(201516,88571,'2000-09-10','2001-09-10'),(201516,90885,'2001-09-10','9999-01-01'),(201517,74190,'1990-12-06','1991-12-06'),(201517,74884,'1991-12-06','1992-12-05'),(201517,77831,'1992-12-05','1993-12-05'),(201517,80510,'1993-12-05','1994-12-05'),(201517,81331,'1994-12-05','1995-12-05'),(201517,85473,'1995-12-05','1996-12-04'),(201517,87004,'1996-12-04','1997-12-04'),(201517,89752,'1997-12-04','1998-12-04'),(201517,90142,'1998-12-04','1999-12-04'),(201517,90916,'1999-12-04','2000-12-03'),(201517,93721,'2000-12-03','2001-12-03'),(201517,94593,'2001-12-03','9999-01-01'),(201518,72525,'1990-11-05','1991-11-05'),(201518,76861,'1991-11-05','1992-07-24'),(201519,40000,'1995-08-28','1996-08-27'),(201519,41671,'1996-08-27','1997-08-27'),(201519,44164,'1997-08-27','1998-08-27'),(201519,48031,'1998-08-27','1999-08-27'),(201519,52511,'1999-08-27','2000-08-26'),(201519,56502,'2000-08-26','2001-08-26'),(201519,59804,'2001-08-26','9999-01-01'),(201520,53037,'1994-05-19','1995-05-19'),(201520,55617,'1995-05-19','1996-05-18'),(201520,58165,'1996-05-18','1997-05-18'),(201520,61034,'1997-05-18','1998-05-18'),(201520,62408,'1998-05-18','1999-05-18'),(201520,63332,'1999-05-18','2000-05-17'),(201520,63966,'2000-05-17','2001-05-17'),(201520,67050,'2001-05-17','2002-05-17'),(201520,68243,'2002-05-17','9999-01-01'),(201521,46931,'1985-06-14','1986-06-14'),(201521,49102,'1986-06-14','1987-06-14'),(201521,51736,'1987-06-14','1988-06-13'),(201521,54448,'1988-06-13','1989-06-13'),(201521,55646,'1989-06-13','1990-06-13'),(201521,58520,'1990-06-13','1991-06-13'),(201521,61139,'1991-06-13','1992-06-12'),(201521,63535,'1992-06-12','1993-06-12'),(201521,67358,'1993-06-12','1994-06-12'),(201521,69264,'1994-06-12','1995-06-12'),(201521,70746,'1995-06-12','1996-06-11'),(201521,73578,'1996-06-11','1997-06-11'),(201521,77847,'1997-06-11','1998-06-11'),(201521,82169,'1998-06-11','1999-06-11'),(201521,82154,'1999-06-11','2000-06-10'),(201521,81966,'2000-06-10','2001-06-10'),(201521,83556,'2001-06-10','2002-06-10'),(201521,85682,'2002-06-10','9999-01-01'),(201522,57146,'1988-02-12','1989-02-11'),(201522,56716,'1989-02-11','1990-02-11'),(201522,57187,'1990-02-11','1991-02-11'),(201522,61232,'1991-02-11','1992-02-11'),(201522,62816,'1992-02-11','1993-02-10'),(201522,64691,'1993-02-10','1994-02-10'),(201522,66089,'1994-02-10','1995-02-10'),(201522,68884,'1995-02-10','1996-02-10'),(201522,73316,'1996-02-10','1997-02-09'),(201522,77273,'1997-02-09','1998-02-09'),(201522,81179,'1998-02-09','1999-02-09'),(201522,85351,'1999-02-09','2000-02-09'),(201522,88499,'2000-02-09','2001-02-08'),(201522,92110,'2001-02-08','2002-02-08'),(201522,96212,'2002-02-08','9999-01-01'),(201523,40000,'1996-10-13','1997-10-13'),(201523,40724,'1997-10-13','1998-10-13'),(201523,44237,'1998-10-13','1999-10-13'),(201523,47280,'1999-10-13','2000-10-12'),(201523,47590,'2000-10-12','2001-10-12'),(201523,47744,'2001-10-12','2002-02-08'),(201524,44027,'1988-10-25','1989-10-25'),(201524,44855,'1989-10-25','1990-10-25'),(201524,49221,'1990-10-25','1991-10-25'),(201524,52303,'1991-10-25','1992-10-24'),(201524,56400,'1992-10-24','1993-10-24'),(201524,60894,'1993-10-24','1994-10-24'),(201524,62937,'1994-10-24','1995-10-24'),(201524,66193,'1995-10-24','1996-10-23'),(201524,66598,'1996-10-23','1997-10-23'),(201524,70712,'1997-10-23','1998-10-23'),(201524,71186,'1998-10-23','1999-10-23'),(201524,72683,'1999-10-23','2000-10-22'),(201524,75903,'2000-10-22','2001-10-22'),(201524,79879,'2001-10-22','9999-01-01'),(201525,40000,'1998-01-15','1999-01-15'),(201525,44329,'1999-01-15','2000-01-15'),(201525,47647,'2000-01-15','2001-01-14'),(201525,47320,'2001-01-14','2002-01-14'),(201525,48808,'2002-01-14','9999-01-01'),(201526,43214,'1992-05-26','1993-05-26'),(201526,43383,'1993-05-26','1994-05-26'),(201526,45230,'1994-05-26','1995-05-26'),(201526,45710,'1995-05-26','1996-05-25'),(201526,49861,'1996-05-25','1997-05-25'),(201526,49946,'1997-05-25','1998-05-25'),(201526,51428,'1998-05-25','1999-05-25'),(201526,55489,'1999-05-25','2000-05-24'),(201526,59230,'2000-05-24','2001-05-24'),(201526,61053,'2001-05-24','2002-05-24'),(201526,65238,'2002-05-24','9999-01-01'),(201527,48160,'1994-09-08','1995-09-08'),(201527,48193,'1995-09-08','1996-09-07'),(201527,48814,'1996-09-07','1997-09-07'),(201527,48751,'1997-09-07','1998-09-07'),(201527,50060,'1998-09-07','1999-09-07'),(201527,53218,'1999-09-07','2000-09-06'),(201527,53757,'2000-09-06','2001-09-06'),(201527,57712,'2001-09-06','9999-01-01'),(201528,40000,'1995-06-16','1996-06-15'),(201528,42798,'1996-06-15','1997-06-15'),(201528,45592,'1997-06-15','1998-06-15'),(201528,46438,'1998-06-15','1999-06-15'),(201528,48939,'1999-06-15','2000-06-14'),(201528,51018,'2000-06-14','2001-06-14'),(201528,52004,'2001-06-14','2002-06-14'),(201528,54779,'2002-06-14','9999-01-01'),(201529,58880,'1985-10-27','1986-10-26'),(201529,60469,'1986-10-26','1987-10-26'),(201529,64637,'1987-10-26','1988-10-26'),(201529,68739,'1988-10-26','1989-10-26'),(201529,70084,'1989-10-26','1990-08-21'),(201530,79273,'1997-03-13','1998-03-13'),(201530,80266,'1998-03-13','1999-03-13'),(201530,81622,'1999-03-13','1999-07-04'),(201531,53548,'1991-12-11','1992-12-10'),(201531,57334,'1992-12-10','1993-12-10'),(201531,61800,'1993-12-10','1994-12-10'),(201531,61554,'1994-12-10','1995-12-10'),(201531,61873,'1995-12-10','1996-12-09'),(201531,64544,'1996-12-09','1997-12-09'),(201531,67586,'1997-12-09','1998-12-09'),(201531,67956,'1998-12-09','1999-12-09'),(201531,69643,'1999-12-09','2000-12-08'),(201531,73492,'2000-12-08','2001-12-08'),(201531,77710,'2001-12-08','9999-01-01'),(201532,72275,'1988-02-13','1989-02-12'),(201532,73437,'1989-02-12','1990-02-12'),(201532,76296,'1990-02-12','1991-02-12'),(201532,76985,'1991-02-12','1992-02-12'),(201532,77405,'1992-02-12','1993-02-11'),(201532,80040,'1993-02-11','1994-02-11'),(201532,82430,'1994-02-11','1995-02-11'),(201532,82334,'1995-02-11','1996-02-11'),(201532,84867,'1996-02-11','1997-02-10'),(201532,86253,'1997-02-10','1998-02-10'),(201532,90569,'1998-02-10','1999-02-10'),(201532,91743,'1999-02-10','2000-02-10'),(201532,93099,'2000-02-10','2001-02-09'),(201532,97367,'2001-02-09','2002-02-09'),(201532,101012,'2002-02-09','9999-01-01'),(201533,76504,'1987-08-26','1988-08-25'),(201533,77294,'1988-08-25','1989-08-25'),(201533,79762,'1989-08-25','1990-08-25'),(201533,80836,'1990-08-25','1991-08-25'),(201533,80433,'1991-08-25','1992-08-24'),(201533,80390,'1992-08-24','1993-08-24'),(201533,81187,'1993-08-24','1994-08-24'),(201533,82119,'1994-08-24','1995-08-24'),(201533,83455,'1995-08-24','1996-08-23'),(201533,83856,'1996-08-23','1997-08-23'),(201533,86281,'1997-08-23','1998-08-23'),(201533,87294,'1998-08-23','1999-08-23'),(201533,88932,'1999-08-23','2000-06-01'),(201534,50640,'1986-11-06','1987-11-06'),(201534,51538,'1987-11-06','1988-11-05'),(201534,54211,'1988-11-05','1989-11-05'),(201534,55101,'1989-11-05','1990-11-05'),(201534,57454,'1990-11-05','1991-11-05'),(201534,60603,'1991-11-05','1992-11-04'),(201534,61684,'1992-11-04','1993-11-04'),(201534,63755,'1993-11-04','1994-11-04'),(201534,65355,'1994-11-04','1995-11-04'),(201534,69575,'1995-11-04','1996-11-03'),(201534,70238,'1996-11-03','1997-11-03'),(201534,70058,'1997-11-03','1998-11-03'),(201534,71372,'1998-11-03','1999-11-03'),(201534,71793,'1999-11-03','2000-11-02'),(201534,72537,'2000-11-02','2001-11-02'),(201534,75890,'2001-11-02','9999-01-01'),(201535,40000,'1988-05-05','1989-05-05'),(201535,40173,'1989-05-05','1990-05-05'),(201535,44199,'1990-05-05','1991-05-05'),(201535,43960,'1991-05-05','1992-05-04'),(201535,44887,'1992-05-04','1993-05-04'),(201535,45807,'1993-05-04','1994-05-04'),(201535,45588,'1994-05-04','1995-05-04'),(201535,47223,'1995-05-04','1996-05-03'),(201535,50304,'1996-05-03','1997-05-03'),(201535,53137,'1997-05-03','1998-05-03'),(201535,55566,'1998-05-03','1999-05-03'),(201535,57291,'1999-05-03','2000-05-02'),(201535,57852,'2000-05-02','2001-05-02'),(201535,62229,'2001-05-02','2002-05-02'),(201535,62129,'2002-05-02','9999-01-01'),(201536,60918,'1990-12-27','1991-12-27'),(201536,61796,'1991-12-27','1992-12-26'),(201536,64830,'1992-12-26','1993-12-26'),(201536,67953,'1993-12-26','1994-12-26'),(201536,71797,'1994-12-26','1995-12-26'),(201536,75656,'1995-12-26','1996-12-25'),(201536,76386,'1996-12-25','1997-12-25'),(201536,76013,'1997-12-25','1998-12-25'),(201536,76462,'1998-12-25','1999-12-25'),(201536,77679,'1999-12-25','2000-12-24'),(201536,81255,'2000-12-24','2001-12-24'),(201536,85561,'2001-12-24','9999-01-01'),(201537,50556,'1992-07-22','1993-07-22'),(201537,54905,'1993-07-22','1994-07-22'),(201537,56641,'1994-07-22','1995-07-22'),(201537,57861,'1995-07-22','1996-07-21'),(201537,59168,'1996-07-21','1997-07-21'),(201537,61615,'1997-07-21','1998-07-21'),(201537,62339,'1998-07-21','1999-07-21'),(201537,64923,'1999-07-21','2000-07-20'),(201537,65875,'2000-07-20','2001-07-20'),(201537,68088,'2001-07-20','2002-07-20'),(201537,70854,'2002-07-20','9999-01-01'),(201538,77740,'1988-03-10','1989-03-10'),(201538,77963,'1989-03-10','1990-03-10'),(201538,80644,'1990-03-10','1991-03-10'),(201538,81448,'1991-03-10','1992-03-09'),(201538,82467,'1992-03-09','1993-03-09'),(201538,85293,'1993-03-09','1994-03-09'),(201538,88597,'1994-03-09','1995-03-09'),(201538,90541,'1995-03-09','1996-03-08'),(201538,94309,'1996-03-08','1997-03-08'),(201538,97966,'1997-03-08','1998-03-08'),(201538,98931,'1998-03-08','1999-03-08'),(201538,100974,'1999-03-08','2000-03-07'),(201538,103753,'2000-03-07','2001-03-07'),(201538,107333,'2001-03-07','2002-03-07'),(201538,110840,'2002-03-07','9999-01-01'),(201539,40000,'1992-07-28','1993-07-28'),(201539,40498,'1993-07-28','1994-07-28'),(201539,42408,'1994-07-28','1995-07-28'),(201539,42013,'1995-07-28','1996-07-27'),(201539,42793,'1996-07-27','1997-07-27'),(201539,44236,'1997-07-27','1998-07-27'),(201539,47780,'1998-07-27','1999-07-27'),(201539,51337,'1999-07-27','2000-07-26'),(201539,55362,'2000-07-26','2001-07-26'),(201539,55839,'2001-07-26','2002-07-26'),(201539,55544,'2002-07-26','9999-01-01'),(201540,53686,'1995-03-13','1996-03-12'),(201540,54233,'1996-03-12','1997-03-12'),(201540,55914,'1997-03-12','1998-03-12'),(201540,55997,'1998-03-12','1999-03-12'),(201540,60093,'1999-03-12','2000-03-11'),(201540,63521,'2000-03-11','2001-03-11'),(201540,63345,'2001-03-11','2002-03-11'),(201540,64804,'2002-03-11','9999-01-01'),(201541,44233,'1997-11-01','1998-05-13'),(201542,107359,'1992-06-14','1993-06-14'),(201542,108265,'1993-06-14','1994-06-14'),(201542,110575,'1994-06-14','1995-06-14'),(201542,112539,'1995-06-14','1996-06-13'),(201542,116083,'1996-06-13','1997-06-13'),(201542,117017,'1997-06-13','1998-06-13'),(201542,119508,'1998-06-13','1999-06-13'),(201542,121675,'1999-06-13','2000-06-12'),(201542,123484,'2000-06-12','2001-06-12'),(201542,123978,'2001-06-12','2002-06-12'),(201542,123890,'2002-06-12','9999-01-01'),(201543,47149,'1993-07-28','1994-07-28'),(201543,49358,'1994-07-28','1995-07-28'),(201543,49596,'1995-07-28','1996-07-27'),(201543,53197,'1996-07-27','1997-07-27'),(201543,53497,'1997-07-27','1998-07-27'),(201543,56591,'1998-07-27','1999-07-27'),(201543,56177,'1999-07-27','2000-07-26'),(201543,59288,'2000-07-26','2001-07-26'),(201543,61023,'2001-07-26','2002-07-26'),(201543,64306,'2002-07-26','9999-01-01'),(201544,91768,'1997-02-11','1998-02-11'),(201544,95369,'1998-02-11','1999-02-11'),(201544,97271,'1999-02-11','2000-02-11'),(201544,97559,'2000-02-11','2001-02-10'),(201544,98479,'2001-02-10','2002-02-10'),(201544,100889,'2002-02-10','9999-01-01'),(201545,44723,'1989-05-22','1990-05-22'),(201545,45343,'1990-05-22','1991-05-22'),(201545,45022,'1991-05-22','1992-05-21'),(201545,44743,'1992-05-21','1993-05-21'),(201545,48410,'1993-05-21','1994-05-21'),(201545,52677,'1994-05-21','1995-05-21'),(201545,56379,'1995-05-21','1996-05-20'),(201545,59706,'1996-05-20','1997-05-20'),(201545,62111,'1997-05-20','1998-05-20'),(201545,62766,'1998-05-20','1999-05-20'),(201545,67017,'1999-05-20','2000-05-19'),(201545,67767,'2000-05-19','2001-05-19'),(201545,67486,'2001-05-19','2002-05-19'),(201545,67271,'2002-05-19','9999-01-01'),(201546,40000,'1991-03-17','1992-03-16'),(201546,43380,'1992-03-16','1993-03-16'),(201546,44281,'1993-03-16','1994-03-16'),(201546,47855,'1994-03-16','1995-03-16'),(201546,52182,'1995-03-16','1996-03-15'),(201546,51930,'1996-03-15','1997-03-15'),(201546,54283,'1997-03-15','1998-03-15'),(201546,56325,'1998-03-15','1999-03-15'),(201546,58996,'1999-03-15','2000-03-14'),(201546,62193,'2000-03-14','2001-03-14'),(201546,62365,'2001-03-14','2002-03-14'),(201546,62596,'2002-03-14','9999-01-01'),(201547,64402,'1988-12-09','1989-12-09'),(201547,66870,'1989-12-09','1990-12-09'),(201547,67834,'1990-12-09','1991-12-09'),(201547,67949,'1991-12-09','1992-12-08'),(201547,69951,'1992-12-08','1993-12-08'),(201547,74154,'1993-12-08','1994-12-08'),(201547,74357,'1994-12-08','1995-12-08'),(201547,75859,'1995-12-08','1996-12-07'),(201547,77202,'1996-12-07','1997-12-07'),(201547,78272,'1997-12-07','1998-12-07'),(201547,82365,'1998-12-07','1999-12-07'),(201547,86176,'1999-12-07','2000-12-06'),(201547,87097,'2000-12-06','2001-12-06'),(201547,90480,'2001-12-06','9999-01-01'),(201548,66365,'1993-03-14','1994-03-14'),(201548,69138,'1994-03-14','1995-03-14'),(201548,72553,'1995-03-14','1995-07-09'),(201549,48157,'1996-09-15','1997-09-15'),(201549,50047,'1997-09-15','1998-09-15'),(201549,52842,'1998-09-15','1999-09-15'),(201549,53606,'1999-09-15','2000-04-26'),(201550,40000,'1989-04-13','1990-04-13'),(201550,40914,'1990-04-13','1991-04-13'),(201550,40442,'1991-04-13','1992-04-12'),(201550,44282,'1992-04-12','1993-04-12'),(201550,48600,'1993-04-12','1994-04-12'),(201550,49767,'1994-04-12','1995-04-12'),(201550,53403,'1995-04-12','1996-04-11'),(201550,56122,'1996-04-11','1997-04-11'),(201550,56492,'1997-04-11','1998-04-11'),(201550,59009,'1998-04-11','1999-04-11'),(201550,59945,'1999-04-11','2000-04-10'),(201550,60700,'2000-04-10','2001-04-10'),(201550,64046,'2001-04-10','2002-04-10'),(201550,67717,'2002-04-10','9999-01-01'),(201551,40000,'1999-10-07','2000-10-06'),(201551,43880,'2000-10-06','2001-10-06'),(201551,46574,'2001-10-06','9999-01-01'),(201552,40000,'1991-07-20','1992-07-19'),(201552,42131,'1992-07-19','1993-07-19'),(201552,43473,'1993-07-19','1994-07-19'),(201552,44870,'1994-07-19','1995-07-19'),(201552,47697,'1995-07-19','1996-07-18'),(201552,49629,'1996-07-18','1997-07-18'),(201552,53728,'1997-07-18','1998-07-18'),(201552,55818,'1998-07-18','1999-07-18'),(201552,55798,'1999-07-18','2000-07-17'),(201552,55351,'2000-07-17','2001-07-17'),(201552,58166,'2001-07-17','2002-07-17'),(201552,62499,'2002-07-17','9999-01-01'),(201553,55511,'1997-08-03','1998-08-03'),(201553,56049,'1998-08-03','1999-08-03'),(201553,56961,'1999-08-03','2000-08-02'),(201553,57688,'2000-08-02','2001-01-15'),(201554,79976,'1988-03-14','1989-03-14'),(201554,80483,'1989-03-14','1990-03-14'),(201554,82511,'1990-03-14','1991-03-14'),(201554,83730,'1991-03-14','1992-03-13'),(201554,85141,'1992-03-13','1993-03-13'),(201554,89503,'1993-03-13','1994-03-13'),(201554,92753,'1994-03-13','1995-03-13'),(201554,94063,'1995-03-13','1996-03-12'),(201554,94953,'1996-03-12','1997-03-12'),(201554,96052,'1997-03-12','1998-03-12'),(201554,96631,'1998-03-12','1999-03-12'),(201554,99714,'1999-03-12','2000-03-11'),(201554,100430,'2000-03-11','2001-03-11'),(201554,104757,'2001-03-11','2002-03-11'),(201554,108647,'2002-03-11','9999-01-01'),(201555,40000,'1988-03-28','1989-03-28'),(201555,42852,'1989-03-28','1990-03-28'),(201555,44933,'1990-03-28','1991-03-28'),(201555,47399,'1991-03-28','1992-03-27'),(201555,51846,'1992-03-27','1993-03-27'),(201555,55544,'1993-03-27','1994-03-27'),(201555,57466,'1994-03-27','1995-03-27'),(201555,57013,'1995-03-27','1996-03-26'),(201555,58275,'1996-03-26','1997-03-26'),(201555,59855,'1997-03-26','1998-03-26'),(201555,60432,'1998-03-26','1999-03-26'),(201555,62001,'1999-03-26','2000-03-25'),(201555,63664,'2000-03-25','2001-03-25'),(201555,63707,'2001-03-25','2002-03-25'),(201555,65416,'2002-03-25','9999-01-01'),(201556,40000,'1989-11-22','1990-11-22'),(201556,39797,'1990-11-22','1991-11-22'),(201556,41028,'1991-11-22','1992-11-21'),(201556,40898,'1992-11-21','1993-11-21'),(201556,45036,'1993-11-21','1994-11-21'),(201556,46424,'1994-11-21','1995-11-21'),(201556,49269,'1995-11-21','1996-11-20'),(201556,52152,'1996-11-20','1997-11-20'),(201556,53876,'1997-11-20','1998-11-20'),(201556,54619,'1998-11-20','1999-11-20'),(201556,58935,'1999-11-20','2000-11-19'),(201556,62373,'2000-11-19','2001-11-19'),(201556,63995,'2001-11-19','9999-01-01'),(201557,62763,'1997-09-10','1998-09-10'),(201557,64638,'1998-09-10','1999-09-10'),(201557,68591,'1999-09-10','2000-09-09'),(201557,70437,'2000-09-09','2001-09-09'),(201557,73544,'2001-09-09','9999-01-01'),(201558,73458,'1990-08-15','1991-08-15'),(201558,76274,'1991-08-15','1992-08-14'),(201558,79740,'1992-08-14','1993-08-14'),(201558,80819,'1993-08-14','1994-08-14'),(201558,84422,'1994-08-14','1995-08-14'),(201558,87254,'1995-08-14','1996-08-13'),(201558,90078,'1996-08-13','1997-08-13'),(201558,91694,'1997-08-13','1998-08-13'),(201558,92476,'1998-08-13','1999-08-13'),(201558,94264,'1999-08-13','2000-06-11'),(201559,45561,'1991-06-23','1992-06-22'),(201559,47567,'1992-06-22','1993-06-22'),(201559,51813,'1993-06-22','1994-06-22'),(201559,56133,'1994-06-22','1995-06-22'),(201559,59663,'1995-06-22','1996-06-21'),(201559,59790,'1996-06-21','1997-06-21'),(201559,61739,'1997-06-21','1998-06-21'),(201559,65196,'1998-06-21','1999-06-21'),(201559,66699,'1999-06-21','2000-06-20'),(201559,69774,'2000-06-20','2001-06-20'),(201559,69505,'2001-06-20','2002-06-20'),(201559,71040,'2002-06-20','9999-01-01'),(201560,40000,'1992-11-18','1993-11-18'),(201560,40249,'1993-11-18','1994-11-18'),(201560,41881,'1994-11-18','1995-11-18'),(201560,42304,'1995-11-18','1996-11-17'),(201560,43853,'1996-11-17','1997-11-17'),(201560,44383,'1997-11-17','1998-11-17'),(201560,47402,'1998-11-17','1999-11-17'),(201560,47421,'1999-11-17','2000-11-16'),(201560,49556,'2000-11-16','2001-11-16'),(201560,53604,'2001-11-16','9999-01-01'),(201561,53377,'1988-02-04','1989-02-03'),(201561,53323,'1989-02-03','1990-02-03'),(201561,56406,'1990-02-03','1991-02-03'),(201561,57900,'1991-02-03','1992-02-03'),(201561,58614,'1992-02-03','1993-02-02'),(201561,61173,'1993-02-02','1993-08-16'),(201562,52737,'1999-08-08','2000-08-07'),(201562,54837,'2000-08-07','2001-08-07'),(201562,57410,'2001-08-07','9999-01-01'),(201563,52848,'1987-06-20','1988-06-19'),(201563,55241,'1988-06-19','1989-06-19'),(201563,55338,'1989-06-19','1990-06-19'),(201563,59785,'1990-06-19','1991-06-19'),(201563,60916,'1991-06-19','1992-06-18'),(201563,62781,'1992-06-18','1993-06-18'),(201563,63490,'1993-06-18','1994-06-18'),(201563,65303,'1994-06-18','1994-07-02'),(201564,40000,'1988-11-07','1989-11-07'),(201564,44451,'1989-11-07','1990-11-07'),(201564,43985,'1990-11-07','1991-11-07'),(201564,43604,'1991-11-07','1992-11-06'),(201564,43105,'1992-11-06','1993-11-06'),(201564,45249,'1993-11-06','1994-11-06'),(201564,48318,'1994-11-06','1995-11-06'),(201564,51073,'1995-11-06','1996-11-05'),(201564,53068,'1996-11-05','1997-11-05'),(201564,54926,'1997-11-05','1998-11-05'),(201564,56617,'1998-11-05','1999-11-05'),(201564,56659,'1999-11-05','2000-11-04'),(201564,58303,'2000-11-04','2001-11-04'),(201564,60053,'2001-11-04','2001-12-16'),(201565,44690,'1999-05-17','2000-05-16'),(201565,47058,'2000-05-16','2001-05-16'),(201565,46835,'2001-05-16','2002-05-16'),(201565,50842,'2002-05-16','9999-01-01'),(201566,48798,'1986-05-20','1987-05-20'),(201566,52065,'1987-05-20','1988-05-19'),(201566,56533,'1988-05-19','1989-05-19'),(201566,59435,'1989-05-19','1990-05-19'),(201566,61181,'1990-05-19','1991-05-19'),(201566,63267,'1991-05-19','1992-05-18'),(201566,66064,'1992-05-18','1993-05-18'),(201566,69578,'1993-05-18','1994-05-18'),(201566,73007,'1994-05-18','1995-05-18'),(201566,75115,'1995-05-18','1996-05-17'),(201566,76183,'1996-05-17','1997-05-17'),(201566,75883,'1997-05-17','1998-05-17'),(201566,75626,'1998-05-17','1999-05-17'),(201566,77652,'1999-05-17','2000-05-16'),(201566,81650,'2000-05-16','2001-05-16'),(201566,83219,'2001-05-16','2002-05-16'),(201566,85191,'2002-05-16','9999-01-01'),(201567,40000,'1986-05-10','1987-05-10'),(201567,41302,'1987-05-10','1988-05-09'),(201567,42495,'1988-05-09','1989-05-09'),(201567,43930,'1989-05-09','1990-05-09'),(201567,45376,'1990-05-09','1991-05-09'),(201567,47732,'1991-05-09','1992-05-08'),(201567,47663,'1992-05-08','1993-05-08'),(201567,51900,'1993-05-08','1994-05-08'),(201567,55824,'1994-05-08','1995-05-08'),(201567,59210,'1995-05-08','1996-05-07'),(201567,60946,'1996-05-07','1997-05-07'),(201567,60550,'1997-05-07','1998-05-07'),(201567,65043,'1998-05-07','1999-05-07'),(201567,66580,'1999-05-07','2000-05-06'),(201567,70968,'2000-05-06','2001-05-06'),(201567,71446,'2001-05-06','2002-05-06'),(201567,73092,'2002-05-06','9999-01-01'),(201568,66723,'1992-04-09','1993-04-09'),(201568,70751,'1993-04-09','1994-04-09'),(201568,72375,'1994-04-09','1995-04-09'),(201568,74201,'1995-04-09','1996-04-08'),(201568,77819,'1996-04-08','1997-04-08'),(201568,78321,'1997-04-08','1998-04-08'),(201568,80643,'1998-04-08','1999-04-08'),(201568,82425,'1999-04-08','2000-04-07'),(201568,83395,'2000-04-07','2001-04-07'),(201568,86426,'2001-04-07','2002-04-06'),(201568,90860,'2002-04-06','9999-01-01'),(201569,62508,'1994-02-10','1995-02-10'),(201569,63982,'1995-02-10','1996-02-10'),(201569,65642,'1996-02-10','1997-02-09'),(201569,66837,'1997-02-09','1998-02-09'),(201569,68053,'1998-02-09','1999-02-09'),(201569,72028,'1999-02-09','2000-02-09'),(201569,75524,'2000-02-09','2001-02-08'),(201569,78666,'2001-02-08','2002-02-08'),(201569,82311,'2002-02-08','9999-01-01'),(201570,40000,'1996-06-14','1997-06-14'),(201570,41963,'1997-06-14','1998-06-14'),(201570,45959,'1998-06-14','1999-06-14'),(201570,45763,'1999-06-14','2000-06-13'),(201570,48750,'2000-06-13','2001-06-13'),(201570,51973,'2001-06-13','2002-06-13'),(201570,56099,'2002-06-13','9999-01-01'),(201571,77752,'1993-01-11','1994-01-11'),(201571,81025,'1994-01-11','1995-01-11'),(201571,82649,'1995-01-11','1996-01-11'),(201571,85240,'1996-01-11','1997-01-10'),(201571,85547,'1997-01-10','1998-01-10'),(201571,87464,'1998-01-10','1999-01-10'),(201571,90621,'1999-01-10','2000-01-10'),(201571,94362,'2000-01-10','2001-01-09'),(201571,97736,'2001-01-09','2002-01-09'),(201571,101678,'2002-01-09','2002-05-17'),(201572,68431,'1988-03-07','1989-03-07'),(201572,68165,'1989-03-07','1990-03-07'),(201572,72235,'1990-03-07','1991-03-07'),(201572,76113,'1991-03-07','1992-03-06'),(201572,79135,'1992-03-06','1993-03-06'),(201572,79428,'1993-03-06','1994-03-06'),(201572,80422,'1994-03-06','1995-03-06'),(201572,80673,'1995-03-06','1996-03-05'),(201572,84696,'1996-03-05','1997-03-05'),(201572,87848,'1997-03-05','1998-03-05'),(201572,91002,'1998-03-05','1999-03-05'),(201572,90838,'1999-03-05','2000-03-04'),(201572,94935,'2000-03-04','2001-03-04'),(201572,94860,'2001-03-04','2002-03-04'),(201572,95271,'2002-03-04','9999-01-01'),(201573,50948,'1985-04-09','1986-04-09'),(201573,53721,'1986-04-09','1987-04-09'),(201573,57870,'1987-04-09','1988-04-08'),(201573,58152,'1988-04-08','1989-04-08'),(201573,60147,'1989-04-08','1990-04-08'),(201573,60147,'1990-04-08','1991-04-08'),(201573,63361,'1991-04-08','1992-04-07'),(201573,66834,'1992-04-07','1993-04-07'),(201573,69698,'1993-04-07','1994-04-07'),(201573,74102,'1994-04-07','1995-04-07'),(201573,77435,'1995-04-07','1996-04-05'),(201573,80292,'1996-04-05','1997-04-05'),(201573,84425,'1997-04-05','1998-04-06'),(201573,87728,'1998-04-06','1999-04-06'),(201573,88111,'1999-04-06','2000-04-05'),(201573,91992,'2000-04-05','2001-04-05'),(201573,96435,'2001-04-05','2002-04-04'),(201573,97408,'2002-04-04','9999-01-01'),(201574,40000,'1996-05-14','1997-05-14'),(201574,41646,'1997-05-14','1998-05-14'),(201574,45761,'1998-05-14','1999-05-14'),(201574,46010,'1999-05-14','2000-05-13'),(201574,47921,'2000-05-13','2001-05-13'),(201574,52015,'2001-05-13','2002-05-13'),(201574,52984,'2002-05-13','9999-01-01'),(201575,57182,'1994-09-26','1995-09-26'),(201575,61486,'1995-09-26','1996-09-25'),(201575,65358,'1996-09-25','1997-09-25'),(201575,68398,'1997-09-25','1998-09-25'),(201575,72038,'1998-09-25','1999-09-25'),(201575,75141,'1999-09-25','2000-09-24'),(201575,74648,'2000-09-24','2001-09-24'),(201575,78894,'2001-09-24','9999-01-01'),(201576,40421,'1998-09-26','1999-09-26'),(201576,41159,'1999-09-26','2000-09-25'),(201576,41750,'2000-09-25','2001-09-25'),(201576,43334,'2001-09-25','9999-01-01'),(201577,40000,'1986-09-07','1987-09-07'),(201577,43636,'1987-09-07','1988-09-06'),(201577,47377,'1988-09-06','1989-09-06'),(201577,49645,'1989-09-06','1990-05-01'),(201578,52753,'1997-09-11','1998-09-11'),(201578,57141,'1998-09-11','1999-09-11'),(201578,59589,'1999-09-11','2000-09-10'),(201578,63700,'2000-09-10','2001-09-10'),(201578,64409,'2001-09-10','9999-01-01'),(201579,40000,'1995-05-01','1996-04-30'),(201579,42843,'1996-04-30','1997-04-30'),(201579,44920,'1997-04-30','1998-04-30'),(201579,48413,'1998-04-30','1999-04-30'),(201579,48990,'1999-04-30','2000-04-29'),(201579,50322,'2000-04-29','2001-04-29'),(201579,52184,'2001-04-29','2002-04-29'),(201579,54031,'2002-04-29','9999-01-01'),(201580,40000,'1999-12-05','2000-12-04'),(201580,43488,'2000-12-04','2001-12-04'),(201580,44467,'2001-12-04','9999-01-01'),(201581,85982,'1997-11-12','1998-11-12'),(201581,85725,'1998-11-12','1999-11-12'),(201581,88507,'1999-11-12','2000-11-11'),(201581,88932,'2000-11-11','2001-11-11'),(201581,91293,'2001-11-11','9999-01-01'),(201582,63294,'1994-12-13','1995-12-13'),(201582,63384,'1995-12-13','1996-12-12'),(201582,67013,'1996-12-12','1997-12-12'),(201582,68982,'1997-12-12','1998-12-12'),(201582,69217,'1998-12-12','1999-12-12'),(201582,69184,'1999-12-12','2000-10-04'),(201583,40000,'1990-12-30','1991-12-30'),(201583,39983,'1991-12-30','1992-12-29'),(201583,44293,'1992-12-29','1993-12-29'),(201583,47178,'1993-12-29','1994-12-29'),(201583,46954,'1994-12-29','1995-12-29'),(201583,47505,'1995-12-29','1996-12-28'),(201583,49364,'1996-12-28','1997-12-28'),(201583,50494,'1997-12-28','1998-12-28'),(201583,52014,'1998-12-28','1999-12-28'),(201583,55145,'1999-12-28','2000-12-27'),(201583,55418,'2000-12-27','2001-12-27'),(201583,56271,'2001-12-27','9999-01-01'),(201584,40000,'1998-02-22','1999-02-22'),(201584,42887,'1999-02-22','2000-02-22'),(201584,44379,'2000-02-22','2001-02-21'),(201584,46303,'2001-02-21','2002-02-21'),(201584,49455,'2002-02-21','9999-01-01'),(201585,55522,'1994-03-03','1995-03-03'),(201585,58516,'1995-03-03','1996-03-02'),(201585,59207,'1996-03-02','1997-03-02'),(201585,63318,'1997-03-02','1998-03-02'),(201585,66191,'1998-03-02','1999-03-02'),(201585,67087,'1999-03-02','2000-03-01'),(201585,67222,'2000-03-01','2001-03-01'),(201585,71047,'2001-03-01','2002-03-01'),(201585,75376,'2002-03-01','9999-01-01'),(201586,40000,'1996-02-01','1997-01-31'),(201586,40897,'1997-01-31','1998-01-31'),(201586,45201,'1998-01-31','1999-01-31'),(201586,46733,'1999-01-31','2000-01-31'),(201586,49181,'2000-01-31','2001-01-30'),(201586,53493,'2001-01-30','2002-01-30'),(201586,54077,'2002-01-30','9999-01-01'),(201587,40000,'1990-05-25','1991-05-25'),(201587,40174,'1991-05-25','1992-05-24'),(201587,43675,'1992-05-24','1993-05-24'),(201587,44214,'1993-05-24','1994-05-24'),(201587,46323,'1994-05-24','1995-05-24'),(201587,45948,'1995-05-24','1996-05-23'),(201587,47725,'1996-05-23','1997-05-23'),(201587,48981,'1997-05-23','1998-05-23'),(201587,49839,'1998-05-23','1999-05-23'),(201587,50678,'1999-05-23','2000-05-22'),(201587,52988,'2000-05-22','2001-05-22'),(201587,53037,'2001-05-22','2002-05-22'),(201587,55547,'2002-05-22','9999-01-01'),(201588,52367,'1997-01-17','1998-01-17'),(201588,55672,'1998-01-17','1999-01-17'),(201588,55451,'1999-01-17','2000-01-17'),(201588,56515,'2000-01-17','2001-01-16'),(201588,56228,'2001-01-16','2001-03-08'),(201589,40000,'1989-11-08','1990-11-08'),(201589,43744,'1990-11-08','1991-11-08'),(201589,43991,'1991-11-08','1992-11-07'),(201589,48093,'1992-11-07','1993-11-07'),(201589,47593,'1993-11-07','1994-11-07'),(201589,51211,'1994-11-07','1995-11-07'),(201589,51490,'1995-11-07','1996-11-06'),(201589,51589,'1996-11-06','1997-11-06'),(201589,55147,'1997-11-06','1998-11-06'),(201589,57868,'1998-11-06','1999-11-06'),(201589,60134,'1999-11-06','2000-11-05'),(201589,60319,'2000-11-05','2001-11-05'),(201589,62234,'2001-11-05','9999-01-01'),(201590,78735,'1997-07-03','1998-07-03'),(201590,79783,'1998-07-03','1999-07-03'),(201590,80308,'1999-07-03','2000-07-02'),(201590,83548,'2000-07-02','2001-07-02'),(201590,84989,'2001-07-02','2002-07-02'),(201590,86118,'2002-07-02','9999-01-01'),(201591,68628,'1990-09-05','1991-09-05'),(201591,68437,'1991-09-05','1992-09-04'),(201591,69931,'1992-09-04','1993-09-04'),(201591,70136,'1993-09-04','1994-09-04'),(201591,73379,'1994-09-04','1995-09-04'),(201591,74839,'1995-09-04','1996-09-03'),(201591,75598,'1996-09-03','1997-09-03'),(201591,77941,'1997-09-03','1998-09-03'),(201591,79262,'1998-09-03','1999-09-03'),(201591,81515,'1999-09-03','2000-09-02'),(201591,83289,'2000-09-02','2001-09-02'),(201591,83913,'2001-09-02','9999-01-01'),(201592,61577,'1989-08-01','1990-08-01'),(201592,64340,'1990-08-01','1991-08-01'),(201592,66776,'1991-08-01','1992-07-31'),(201592,68317,'1992-07-31','1993-03-13'),(201593,41457,'1990-08-29','1991-08-29'),(201593,41723,'1991-08-29','1992-08-28'),(201593,42905,'1992-08-28','1993-08-28'),(201593,45011,'1993-08-28','1994-08-28'),(201593,48724,'1994-08-28','1995-08-28'),(201593,51636,'1995-08-28','1996-08-27'),(201593,53432,'1996-08-27','1997-08-27'),(201593,57708,'1997-08-27','1998-08-27'),(201593,57546,'1998-08-27','1999-08-27'),(201593,61414,'1999-08-27','2000-08-26'),(201593,61694,'2000-08-26','2001-08-26'),(201593,65190,'2001-08-26','9999-01-01'),(201594,40000,'1989-12-03','1990-12-03'),(201594,43689,'1990-12-03','1991-12-03'),(201594,47554,'1991-12-03','1992-12-02'),(201594,49489,'1992-12-02','1993-12-02'),(201594,50371,'1993-12-02','1994-12-02'),(201594,54417,'1994-12-02','1995-12-02'),(201594,58031,'1995-12-02','1996-12-01'),(201594,62419,'1996-12-01','1997-12-01'),(201594,62164,'1997-12-01','1998-12-01'),(201594,64149,'1998-12-01','1999-12-01'),(201594,64534,'1999-12-01','2000-11-30'),(201594,67990,'2000-11-30','2001-11-30'),(201594,68787,'2001-11-30','9999-01-01'),(201595,40000,'1994-05-25','1995-05-25'),(201595,42183,'1995-05-25','1996-05-24'),(201595,42873,'1996-05-24','1997-05-24'),(201595,46288,'1997-05-24','1998-05-24'),(201595,48377,'1998-05-24','1999-05-24'),(201595,52153,'1999-05-24','2000-05-23'),(201595,54036,'2000-05-23','2001-05-23'),(201595,53743,'2001-05-23','2002-05-23'),(201595,55151,'2002-05-23','9999-01-01'),(201596,41502,'1998-08-06','1999-08-06'),(201596,41535,'1999-08-06','2000-08-05'),(201596,44713,'2000-08-05','2001-08-05'),(201596,48697,'2001-08-05','9999-01-01'),(201597,63853,'1999-04-25','2000-04-24'),(201597,66703,'2000-04-24','2001-04-24'),(201597,69191,'2001-04-24','2002-04-24'),(201597,72337,'2002-04-24','9999-01-01'),(201598,83009,'1987-09-15','1988-09-14'),(201598,86529,'1988-09-14','1989-09-14'),(201598,86242,'1989-09-14','1990-09-14'),(201598,90419,'1990-09-14','1991-09-14'),(201598,91624,'1991-09-14','1992-09-13'),(201598,95837,'1992-09-13','1993-09-13'),(201598,98424,'1993-09-13','1994-09-13'),(201598,101777,'1994-09-13','1995-09-13'),(201598,101811,'1995-09-13','1996-09-12'),(201598,105607,'1996-09-12','1997-09-12'),(201598,105425,'1997-09-12','1998-09-12'),(201598,108769,'1998-09-12','1999-09-12'),(201598,112854,'1999-09-12','2000-09-11'),(201598,117299,'2000-09-11','2001-09-11'),(201598,119348,'2001-09-11','9999-01-01'),(201599,78863,'1985-12-31','1986-12-31'),(201599,80110,'1986-12-31','1987-12-31'),(201599,81722,'1987-12-31','1988-12-30'),(201599,83350,'1988-12-30','1989-12-30'),(201599,86965,'1989-12-30','1990-12-30'),(201599,89777,'1990-12-30','1991-12-30'),(201599,93445,'1991-12-30','1992-12-29'),(201599,97387,'1992-12-29','1993-12-29'),(201599,98374,'1993-12-29','1994-12-29'),(201599,101508,'1994-12-29','1995-12-29'),(201599,105103,'1995-12-29','1996-12-28'),(201599,106752,'1996-12-28','1997-12-28'),(201599,109031,'1997-12-28','1998-12-28'),(201599,111833,'1998-12-28','1999-12-28'),(201599,116227,'1999-12-28','2000-12-27'),(201599,116070,'2000-12-27','2001-12-27'),(201599,118155,'2001-12-27','9999-01-01'),(201600,40000,'1996-09-18','1997-09-18'),(201600,41711,'1997-09-18','1998-09-18'),(201600,45909,'1998-09-18','1999-09-18'),(201600,46371,'1999-09-18','2000-09-17'),(201600,48919,'2000-09-17','2001-09-17'),(201600,51995,'2001-09-17','9999-01-01'),(201601,40000,'1996-10-24','1997-10-24'),(201601,41795,'1997-10-24','1998-10-24'),(201601,42660,'1998-10-24','1999-10-05'),(201602,58515,'1996-07-26','1997-07-26'),(201602,58135,'1997-07-26','1998-07-26'),(201602,61211,'1998-07-26','1999-07-26'),(201602,60989,'1999-07-26','2000-07-25'),(201602,61311,'2000-07-25','2001-07-25'),(201602,64249,'2001-07-25','2002-07-25'),(201602,66442,'2002-07-25','9999-01-01'),(201603,40000,'1985-07-15','1986-07-15'),(201603,42423,'1986-07-15','1987-07-15'),(201603,41979,'1987-07-15','1988-07-14'),(201603,45571,'1988-07-14','1989-07-14'),(201603,48072,'1989-07-14','1990-07-14'),(201603,51937,'1990-07-14','1991-07-14'),(201603,54384,'1991-07-14','1992-07-13'),(201603,55709,'1992-07-13','1993-07-13'),(201603,56846,'1993-07-13','1994-07-13'),(201603,61296,'1994-07-13','1995-07-13'),(201603,64377,'1995-07-13','1996-07-12'),(201603,65799,'1996-07-12','1997-07-12'),(201603,69454,'1997-07-12','1998-07-12'),(201603,73901,'1998-07-12','1999-07-12'),(201603,74519,'1999-07-12','2000-07-11'),(201603,76087,'2000-07-11','2001-07-11'),(201603,78360,'2001-07-11','2002-07-11'),(201603,82779,'2002-07-11','9999-01-01'),(201604,79823,'1997-07-16','1998-07-16'),(201604,83674,'1998-07-16','1999-07-16'),(201604,84170,'1999-07-16','2000-07-15'),(201604,87003,'2000-07-15','2001-07-15'),(201604,87638,'2001-07-15','2002-07-15'),(201604,89580,'2002-07-15','9999-01-01'),(201605,43248,'1999-05-08','2000-05-07'),(201605,46360,'2000-05-07','2001-05-07'),(201605,47186,'2001-05-07','2002-05-07'),(201605,49090,'2002-05-07','9999-01-01'),(201606,42589,'1998-06-10','1999-06-10'),(201606,45062,'1999-06-10','2000-06-09'),(201606,46165,'2000-06-09','2001-06-09'),(201606,47227,'2001-06-09','2002-06-09'),(201606,48275,'2002-06-09','9999-01-01'),(201607,40000,'1991-03-19','1992-03-18'),(201607,42950,'1992-03-18','1993-03-18'),(201607,46672,'1993-03-18','1994-03-18'),(201607,49027,'1994-03-18','1995-03-18'),(201607,49069,'1995-03-18','1996-03-17'),(201607,50897,'1996-03-17','1997-03-17'),(201607,51478,'1997-03-17','1998-03-17'),(201607,54599,'1998-03-17','1999-03-17'),(201607,57156,'1999-03-17','2000-03-16'),(201607,57559,'2000-03-16','2001-03-16'),(201607,59353,'2001-03-16','2002-03-16'),(201607,60277,'2002-03-16','9999-01-01'),(201608,40000,'1985-04-26','1986-04-26'),(201608,41191,'1986-04-26','1987-04-26'),(201608,43456,'1987-04-26','1988-04-25'),(201608,44171,'1988-04-25','1989-04-25'),(201608,48011,'1989-04-25','1990-04-25'),(201608,52248,'1990-04-25','1991-04-25'),(201608,54699,'1991-04-25','1992-04-24'),(201608,55613,'1992-04-24','1993-04-16'),(201609,59620,'1985-08-05','1986-08-05'),(201609,63542,'1986-08-05','1987-08-05'),(201609,66743,'1987-08-05','1988-08-04'),(201609,70959,'1988-08-04','1989-08-04'),(201609,72641,'1989-08-04','1990-08-04'),(201609,75893,'1990-08-04','1991-08-04'),(201609,78527,'1991-08-04','1992-08-03'),(201609,80584,'1992-08-03','1993-08-03'),(201609,81175,'1993-08-03','1994-08-03'),(201609,81921,'1994-08-03','1995-08-03'),(201609,84955,'1995-08-03','1996-08-02'),(201609,85655,'1996-08-02','1996-11-28'),(201610,74174,'1987-06-28','1988-06-27'),(201610,76285,'1988-06-27','1989-06-27'),(201610,79706,'1989-06-27','1990-06-27'),(201610,80438,'1990-06-27','1991-06-27'),(201610,81247,'1991-06-27','1992-06-26'),(201610,84571,'1992-06-26','1993-06-26'),(201610,88375,'1993-06-26','1994-06-26'),(201610,89086,'1994-06-26','1995-06-26'),(201610,92637,'1995-06-26','1996-06-25'),(201610,93671,'1996-06-25','1997-06-25'),(201610,94709,'1997-06-25','1998-06-25'),(201610,98916,'1998-06-25','1999-06-25'),(201610,101453,'1999-06-25','2000-06-24'),(201610,105918,'2000-06-24','2001-06-24'),(201610,107449,'2001-06-24','2002-06-24'),(201610,110303,'2002-06-24','9999-01-01'),(201611,40000,'1996-08-22','1997-08-22'),(201611,43324,'1997-08-22','1998-08-22'),(201611,47127,'1998-08-22','1999-08-22'),(201611,48242,'1999-08-22','2000-08-21'),(201611,48094,'2000-08-21','2001-08-21'),(201611,50449,'2001-08-21','9999-01-01'),(201612,46212,'1994-04-18','1995-04-18'),(201612,48720,'1995-04-18','1996-04-17'),(201612,53123,'1996-04-17','1997-04-17'),(201612,54399,'1997-04-17','1998-04-17'),(201612,58605,'1998-04-17','1999-04-17'),(201612,58861,'1999-04-17','2000-04-16'),(201612,62211,'2000-04-16','2001-04-16'),(201612,64495,'2001-04-16','2002-04-16'),(201612,67533,'2002-04-16','9999-01-01'),(201613,40000,'1991-05-18','1992-05-17'),(201613,43778,'1992-05-17','1993-05-17'),(201613,44902,'1993-05-17','1994-05-17'),(201613,48277,'1994-05-17','1995-05-17'),(201613,49671,'1995-05-17','1996-05-16'),(201613,49372,'1996-05-16','1997-05-16'),(201613,53384,'1997-05-16','1998-05-16'),(201613,54660,'1998-05-16','1999-05-16'),(201613,56540,'1999-05-16','2000-05-15'),(201613,58184,'2000-05-15','2001-05-15'),(201613,61653,'2001-05-15','2002-05-15'),(201613,63977,'2002-05-15','9999-01-01'),(201614,51992,'1988-01-19','1989-01-18'),(201614,51772,'1989-01-18','1990-01-18'),(201614,55262,'1990-01-18','1991-01-18'),(201614,57674,'1991-01-18','1992-01-18'),(201614,61027,'1992-01-18','1993-01-17'),(201614,63451,'1993-01-17','1994-01-17'),(201614,65185,'1994-01-17','1995-01-17'),(201614,69657,'1995-01-17','1996-01-17'),(201614,70942,'1996-01-17','1997-01-16'),(201614,74827,'1997-01-16','1998-01-16'),(201614,77096,'1998-01-16','1999-01-16'),(201614,79399,'1999-01-16','2000-01-16'),(201614,81904,'2000-01-16','2001-01-15'),(201614,83600,'2001-01-15','2002-01-15'),(201614,84383,'2002-01-15','2002-07-19'),(201615,40000,'1987-12-19','1988-12-18'),(201615,40927,'1988-12-18','1989-12-18'),(201615,43074,'1989-12-18','1990-12-18'),(201615,43443,'1990-12-18','1991-12-18'),(201615,44619,'1991-12-18','1992-12-17'),(201615,44405,'1992-12-17','1993-12-17'),(201615,45527,'1993-12-17','1994-12-17'),(201615,45389,'1994-12-17','1995-12-17'),(201615,48464,'1995-12-17','1996-12-16'),(201615,50872,'1996-12-16','1997-12-16'),(201615,51379,'1997-12-16','1998-12-16'),(201615,51998,'1998-12-16','1999-12-16'),(201615,54553,'1999-12-16','2000-12-15'),(201615,55100,'2000-12-15','2001-12-15'),(201615,58631,'2001-12-15','9999-01-01'),(201616,78098,'1997-01-25','1998-01-25'),(201616,78528,'1998-01-25','1999-01-25'),(201616,78158,'1999-01-25','2000-01-25'),(201616,78410,'2000-01-25','2001-01-24'),(201616,78315,'2001-01-24','2002-01-24'),(201616,80487,'2002-01-24','9999-01-01'),(201617,40000,'1998-11-15','1999-11-15'),(201617,41976,'1999-11-15','2000-11-14'),(201617,42505,'2000-11-14','2001-11-14'),(201617,43238,'2001-11-14','9999-01-01'),(201618,40000,'1988-03-10','1989-03-10'),(201618,40412,'1989-03-10','1990-03-10'),(201618,41979,'1990-03-10','1991-03-10'),(201618,43219,'1991-03-10','1991-09-14'),(201619,49573,'1985-07-18','1986-07-18'),(201619,49107,'1986-07-18','1987-07-18'),(201619,53117,'1987-07-18','1988-07-17'),(201619,52741,'1988-07-17','1989-07-17'),(201619,53085,'1989-07-17','1990-07-17'),(201619,54297,'1990-07-17','1991-07-17'),(201619,55359,'1991-07-17','1992-07-16'),(201619,55700,'1992-07-16','1993-07-16'),(201619,57596,'1993-07-16','1994-07-16'),(201619,58524,'1994-07-16','1995-07-16'),(201619,60512,'1995-07-16','1996-07-15'),(201619,60854,'1996-07-15','1997-07-15'),(201619,60877,'1997-07-15','1998-07-15'),(201619,64807,'1998-07-15','1999-07-15'),(201619,65931,'1999-07-15','2000-07-14'),(201619,69666,'2000-07-14','2001-07-14'),(201619,70313,'2001-07-14','2002-07-14'),(201619,70663,'2002-07-14','9999-01-01'),(201620,40000,'1997-12-13','1998-12-13'),(201620,41915,'1998-12-13','1999-12-13'),(201620,43805,'1999-12-13','2000-12-12'),(201620,45745,'2000-12-12','2001-12-12'),(201620,46606,'2001-12-12','9999-01-01'),(201621,86896,'1985-02-09','1986-02-09'),(201621,87588,'1986-02-09','1987-02-09'),(201621,90425,'1987-02-09','1988-02-09'),(201621,91697,'1988-02-09','1989-02-08'),(201621,91576,'1989-02-08','1990-02-08'),(201621,95636,'1990-02-08','1991-02-08'),(201621,97862,'1991-02-08','1992-02-08'),(201621,98839,'1992-02-08','1993-02-07'),(201621,101525,'1993-02-07','1994-02-07'),(201621,101642,'1994-02-07','1995-02-07'),(201621,103020,'1995-02-07','1996-02-07'),(201621,105388,'1996-02-07','1997-02-06'),(201621,106824,'1997-02-06','1998-02-06'),(201621,110925,'1998-02-06','1999-02-06'),(201621,113758,'1999-02-06','2000-02-06'),(201621,116027,'2000-02-06','2001-02-05'),(201621,118553,'2001-02-05','2002-02-05'),(201621,118113,'2002-02-05','9999-01-01'),(201622,40000,'1997-01-29','1998-01-29'),(201622,40142,'1998-01-29','1999-01-29'),(201622,43920,'1999-01-29','2000-01-29'),(201622,48149,'2000-01-29','2001-01-28'),(201622,49936,'2001-01-28','2002-01-28'),(201622,51371,'2002-01-28','9999-01-01'),(201623,70328,'1999-08-09','2000-08-08'),(201623,73446,'2000-08-08','2001-08-08'),(201623,77227,'2001-08-08','9999-01-01'),(201624,40000,'1988-05-09','1989-05-09'),(201624,41143,'1989-05-09','1990-05-09'),(201624,41500,'1990-05-09','1991-05-09'),(201624,43692,'1991-05-09','1992-05-08'),(201624,46051,'1992-05-08','1993-05-08'),(201624,45879,'1993-05-08','1994-05-08'),(201624,49492,'1994-05-08','1995-05-08'),(201624,51392,'1995-05-08','1996-05-07'),(201624,50892,'1996-05-07','1997-05-07'),(201624,52678,'1997-05-07','1998-05-07'),(201624,53918,'1998-05-07','1999-05-07'),(201624,58297,'1999-05-07','2000-02-22'),(201625,40000,'1999-12-17','2000-12-16'),(201625,40577,'2000-12-16','2001-12-16'),(201625,42373,'2001-12-16','9999-01-01'),(201626,76739,'1990-05-10','1991-05-10'),(201626,80878,'1991-05-10','1992-05-09'),(201626,83923,'1992-05-09','1993-05-09'),(201626,85763,'1993-05-09','1994-05-09'),(201626,86918,'1994-05-09','1995-05-09'),(201626,90060,'1995-05-09','1996-05-08'),(201626,92814,'1996-05-08','1997-05-08'),(201626,95248,'1997-05-08','1998-05-08'),(201626,99287,'1998-05-08','1999-05-08'),(201626,99375,'1999-05-08','2000-05-07'),(201626,102805,'2000-05-07','2001-05-07'),(201626,104321,'2001-05-07','2002-05-07'),(201626,104688,'2002-05-07','9999-01-01'),(201627,58590,'1998-12-22','1999-12-22'),(201627,62533,'1999-12-22','2000-12-21'),(201627,66772,'2000-12-21','2001-12-21'),(201627,68067,'2001-12-21','9999-01-01'),(201628,41834,'1995-10-06','1996-10-05'),(201628,44721,'1996-10-05','1997-10-05'),(201628,48729,'1997-10-05','1998-10-05'),(201628,50491,'1998-10-05','1999-10-05'),(201628,53822,'1999-10-05','2000-10-04'),(201628,57156,'2000-10-04','2001-10-04'),(201628,59796,'2001-10-04','9999-01-01'),(201629,40000,'1991-12-04','1992-12-03'),(201629,39627,'1992-12-03','1993-12-03'),(201629,40607,'1993-12-03','1994-12-03'),(201629,40280,'1994-12-03','1995-12-03'),(201629,41996,'1995-12-03','1996-12-02'),(201629,45781,'1996-12-02','1997-12-02'),(201629,45944,'1997-12-02','1998-12-02'),(201629,49840,'1998-12-02','1999-12-02'),(201629,50134,'1999-12-02','2000-12-01'),(201629,52035,'2000-12-01','2001-12-01'),(201629,56039,'2001-12-01','9999-01-01'),(201630,52516,'1994-09-29','1995-09-29'),(201630,54844,'1995-09-29','1996-09-28'),(201630,55351,'1996-09-28','1997-09-28'),(201630,57742,'1997-09-28','1998-09-28'),(201630,61758,'1998-09-28','1999-09-28'),(201630,64895,'1999-09-28','2000-09-27'),(201630,64673,'2000-09-27','2001-09-27'),(201630,67894,'2001-09-27','9999-01-01'),(201631,80847,'1987-02-04','1988-02-04'),(201631,82498,'1988-02-04','1989-02-03'),(201631,86078,'1989-02-03','1990-02-03'),(201631,85927,'1990-02-03','1991-02-03'),(201631,88892,'1991-02-03','1992-02-03'),(201631,92894,'1992-02-03','1993-02-02'),(201631,95427,'1993-02-02','1994-02-02'),(201631,97400,'1994-02-02','1995-02-02'),(201631,98924,'1995-02-02','1996-02-02'),(201631,100315,'1996-02-02','1997-02-01'),(201631,102337,'1997-02-01','1998-02-01'),(201631,105165,'1998-02-01','1999-02-01'),(201631,105722,'1999-02-01','2000-02-01'),(201631,108084,'2000-02-01','2001-01-31'),(201631,107897,'2001-01-31','2002-01-31'),(201631,110270,'2002-01-31','9999-01-01'),(201632,96701,'1991-07-19','1992-07-18'),(201632,100671,'1992-07-18','1993-07-18'),(201632,104020,'1993-07-18','1994-07-18'),(201632,107580,'1994-07-18','1995-07-18'),(201632,110516,'1995-07-18','1996-07-17'),(201632,112214,'1996-07-17','1997-07-02'),(201633,52698,'1995-06-15','1996-06-14'),(201633,53592,'1996-06-14','1997-06-14'),(201633,54293,'1997-06-14','1998-06-14'),(201633,57532,'1998-06-14','1999-06-14'),(201633,58189,'1999-06-14','2000-06-13'),(201633,62036,'2000-06-13','2001-06-13'),(201633,64071,'2001-06-13','2002-06-13'),(201633,66040,'2002-06-13','9999-01-01'),(201634,53978,'1987-02-02','1988-02-02'),(201634,53928,'1988-02-02','1989-02-01'),(201634,55333,'1989-02-01','1990-02-01'),(201634,56241,'1990-02-01','1991-02-01'),(201634,59001,'1991-02-01','1992-02-01'),(201634,62339,'1992-02-01','1993-01-31'),(201634,62561,'1993-01-31','1994-01-31'),(201634,66566,'1994-01-31','1995-01-31'),(201634,67673,'1995-01-31','1996-01-31'),(201634,68203,'1996-01-31','1997-01-30'),(201634,68236,'1997-01-30','1998-01-30'),(201634,72269,'1998-01-30','1999-01-30'),(201634,76143,'1999-01-30','2000-01-30'),(201634,76228,'2000-01-30','2001-01-29'),(201634,78671,'2001-01-29','2002-01-29'),(201634,82659,'2002-01-29','9999-01-01'),(201635,57416,'1994-08-04','1995-08-04'),(201635,60877,'1995-08-04','1996-08-03'),(201635,61440,'1996-08-03','1997-08-03'),(201635,63017,'1997-08-03','1998-08-03'),(201635,65287,'1998-08-03','1999-08-03'),(201635,66975,'1999-08-03','2000-08-02'),(201635,70085,'2000-08-02','2001-08-02'),(201635,73326,'2001-08-02','9999-01-01'),(201636,58018,'1985-05-04','1986-05-04'),(201636,60680,'1986-05-04','1987-05-04'),(201636,63338,'1987-05-04','1988-05-03'),(201636,66174,'1988-05-03','1989-05-03'),(201636,67355,'1989-05-03','1990-05-03'),(201636,70403,'1990-05-03','1991-05-03'),(201636,70066,'1991-05-03','1992-05-02'),(201636,73270,'1992-05-02','1993-05-02'),(201636,73012,'1993-05-02','1994-05-02'),(201636,74821,'1994-05-02','1995-05-02'),(201636,78055,'1995-05-02','1996-05-01'),(201636,80155,'1996-05-01','1997-05-01'),(201636,82139,'1997-05-01','1998-05-01'),(201636,83169,'1998-05-01','1999-05-01'),(201636,84167,'1999-05-01','2000-04-30'),(201636,84656,'2000-04-30','2001-04-30'),(201636,85519,'2001-04-30','2002-04-30'),(201636,86527,'2002-04-30','9999-01-01'),(201637,65047,'1997-02-20','1998-02-20'),(201637,64972,'1998-02-20','1999-02-20'),(201637,69236,'1999-02-20','2000-02-20'),(201637,72856,'2000-02-20','2001-02-19'),(201637,73926,'2001-02-19','2002-02-19'),(201637,76809,'2002-02-19','9999-01-01'),(201638,40000,'1997-11-16','1998-11-16'),(201638,42461,'1998-11-16','1999-04-08'),(201639,63653,'1997-12-15','1998-12-15'),(201639,64580,'1998-12-15','1999-12-15'),(201639,66936,'1999-12-15','2000-12-14'),(201639,71061,'2000-12-14','2001-12-14'),(201639,71135,'2001-12-14','9999-01-01'),(201640,40000,'1990-02-20','1991-02-20'),(201640,42645,'1991-02-20','1992-02-20'),(201640,46724,'1992-02-20','1993-02-19'),(201640,49277,'1993-02-19','1994-02-19'),(201640,50778,'1994-02-19','1995-02-19'),(201640,52047,'1995-02-19','1996-02-19'),(201640,52782,'1996-02-19','1997-02-18'),(201640,54847,'1997-02-18','1998-02-18'),(201640,55939,'1998-02-18','1999-02-18'),(201640,58241,'1999-02-18','2000-02-18'),(201640,62124,'2000-02-18','2001-02-17'),(201640,62437,'2001-02-17','2002-02-17'),(201640,62780,'2002-02-17','9999-01-01'),(201641,40000,'1988-12-17','1989-12-17'),(201641,42785,'1989-12-17','1990-12-17'),(201641,46176,'1990-12-17','1991-12-17'),(201641,46718,'1991-12-17','1992-12-16'),(201641,48783,'1992-12-16','1993-12-16'),(201641,48970,'1993-12-16','1994-12-16'),(201641,48498,'1994-12-16','1995-12-16'),(201641,49454,'1995-12-16','1996-12-15'),(201641,49641,'1996-12-15','1997-12-15'),(201641,53338,'1997-12-15','1998-12-15'),(201641,57188,'1998-12-15','1999-12-15'),(201641,59399,'1999-12-15','2000-12-14'),(201641,59419,'2000-12-14','2001-12-14'),(201641,63135,'2001-12-14','2002-03-16'),(201642,40000,'1995-12-15','1996-12-14'),(201642,43624,'1996-12-14','1997-12-14'),(201642,44892,'1997-12-14','1998-12-14'),(201642,47303,'1998-12-14','1999-12-14'),(201642,50303,'1999-12-14','2000-12-13'),(201642,51734,'2000-12-13','2001-12-13'),(201642,55498,'2001-12-13','9999-01-01'),(201643,49416,'1994-05-28','1995-05-28'),(201643,51077,'1995-05-28','1996-05-27'),(201643,55571,'1996-05-27','1997-05-27'),(201643,59234,'1997-05-27','1998-05-27'),(201643,61754,'1998-05-27','1999-05-27'),(201643,62862,'1999-05-27','2000-05-26'),(201643,64200,'2000-05-26','2001-05-26'),(201643,68090,'2001-05-26','2002-05-26'),(201643,69634,'2002-05-26','9999-01-01'),(201644,40000,'1987-09-02','1988-09-01'),(201644,41894,'1988-09-01','1989-09-01'),(201644,45839,'1989-09-01','1990-09-01'),(201644,50260,'1990-09-01','1991-09-01'),(201644,53409,'1991-09-01','1992-08-31'),(201644,53293,'1992-08-31','1993-08-31'),(201644,55588,'1993-08-31','1994-08-31'),(201644,57538,'1994-08-31','1995-08-31'),(201644,57923,'1995-08-31','1996-08-30'),(201644,60504,'1996-08-30','1997-08-30'),(201644,64325,'1997-08-30','1998-08-30'),(201644,65202,'1998-08-30','1999-08-30'),(201644,68227,'1999-08-30','2000-08-29'),(201644,70869,'2000-08-29','2001-08-29'),(201644,74203,'2001-08-29','9999-01-01'),(201645,78999,'1985-05-28','1986-05-28'),(201645,79746,'1986-05-28','1987-05-28'),(201645,82490,'1987-05-28','1988-05-27'),(201645,84326,'1988-05-27','1989-05-27'),(201645,85777,'1989-05-27','1990-05-27'),(201645,88033,'1990-05-27','1991-05-27'),(201645,90045,'1991-05-27','1992-05-26'),(201645,94333,'1992-05-26','1993-05-26'),(201645,96226,'1993-05-26','1994-05-26'),(201645,100681,'1994-05-26','1995-05-26'),(201645,102087,'1995-05-26','1996-05-25'),(201645,102544,'1996-05-25','1997-05-25'),(201645,103398,'1997-05-25','1998-05-25'),(201645,107506,'1998-05-25','1999-05-25'),(201645,109230,'1999-05-25','2000-05-24'),(201645,112822,'2000-05-24','2001-05-24'),(201645,116164,'2001-05-24','2002-05-24'),(201645,117776,'2002-05-24','9999-01-01'),(201646,43335,'1998-12-15','1999-12-15'),(201646,43674,'1999-12-15','2000-12-14'),(201646,46992,'2000-12-14','2001-12-14'),(201646,49044,'2001-12-14','9999-01-01'),(201647,57539,'1998-06-12','1999-06-12'),(201647,59117,'1999-06-12','2000-04-24'),(201648,40000,'1997-08-23','1998-08-23'),(201648,40660,'1998-08-23','1999-08-23'),(201648,42296,'1999-08-23','2000-08-22'),(201648,46120,'2000-08-22','2001-08-22'),(201648,46037,'2001-08-22','9999-01-01'),(201649,40000,'1992-09-10','1993-09-10'),(201649,44469,'1993-09-10','1994-09-10'),(201649,44279,'1994-09-10','1995-09-10'),(201649,46516,'1995-09-10','1996-09-09'),(201649,49758,'1996-09-09','1997-09-09'),(201649,53902,'1997-09-09','1998-09-09'),(201649,54481,'1998-09-09','1999-09-09'),(201649,56673,'1999-09-09','2000-09-08'),(201649,57195,'2000-09-08','2001-09-08'),(201649,57650,'2001-09-08','9999-01-01'),(201650,40000,'1998-04-30','1999-04-30'),(201650,43655,'1999-04-30','2000-04-29'),(201650,47266,'2000-04-29','2001-04-29'),(201650,48421,'2001-04-29','2001-07-06'),(201651,40000,'1986-08-30','1987-08-30'),(201651,41749,'1987-08-30','1988-08-29'),(201651,45423,'1988-08-29','1989-08-29'),(201651,46972,'1989-08-29','1990-08-29'),(201651,50042,'1990-08-29','1991-08-29'),(201651,51783,'1991-08-29','1992-08-28'),(201651,55473,'1992-08-28','1993-08-28'),(201651,59524,'1993-08-28','1994-08-28'),(201651,63551,'1994-08-28','1995-08-28'),(201651,64679,'1995-08-28','1996-08-27'),(201651,68438,'1996-08-27','1997-08-27'),(201651,70554,'1997-08-27','1998-08-27'),(201651,74585,'1998-08-27','1999-08-27'),(201651,77038,'1999-08-27','2000-08-26'),(201651,80462,'2000-08-26','2001-08-26'),(201651,83396,'2001-08-26','9999-01-01'),(201652,40000,'1992-11-17','1993-11-17'),(201652,41648,'1993-11-17','1994-11-17'),(201652,45068,'1994-11-17','1995-11-17'),(201652,48740,'1995-11-17','1996-11-16'),(201652,52165,'1996-11-16','1997-11-16'),(201652,54236,'1997-11-16','1998-11-16'),(201652,55169,'1998-11-16','1999-11-16'),(201652,58663,'1999-11-16','2000-11-15'),(201652,59413,'2000-11-15','2001-11-15'),(201652,59376,'2001-11-15','9999-01-01'),(201653,52572,'1992-03-17','1993-03-17'),(201653,54245,'1993-03-17','1994-03-17'),(201653,57554,'1994-03-17','1995-03-17'),(201653,57624,'1995-03-17','1996-03-16'),(201653,58117,'1996-03-16','1997-03-16'),(201653,58077,'1997-03-16','1998-03-16'),(201653,60383,'1998-03-16','1999-03-16'),(201653,62752,'1999-03-16','2000-03-15'),(201653,65200,'2000-03-15','2001-03-15'),(201653,65145,'2001-03-15','2002-03-15'),(201653,69405,'2002-03-15','9999-01-01'),(201654,40000,'1993-07-18','1994-07-18'),(201654,41505,'1994-07-18','1995-07-18'),(201654,44529,'1995-07-18','1996-07-17'),(201654,46498,'1996-07-17','1997-07-17'),(201654,47968,'1997-07-17','1998-07-17'),(201654,48023,'1998-07-17','1999-07-17'),(201654,47700,'1999-07-17','2000-07-16'),(201654,49719,'2000-07-16','2001-07-16'),(201654,53969,'2001-07-16','2002-07-16'),(201654,56602,'2002-07-16','9999-01-01'),(201655,66379,'1992-11-06','1993-11-06'),(201655,66824,'1993-11-06','1994-11-06'),(201655,70627,'1994-11-06','1995-11-06'),(201655,74487,'1995-11-06','1996-11-05'),(201655,78108,'1996-11-05','1997-11-05'),(201655,78334,'1997-11-05','1998-11-05'),(201655,78232,'1998-11-05','1999-11-05'),(201655,78062,'1999-11-05','2000-11-04'),(201655,81223,'2000-11-04','2001-11-04'),(201655,83090,'2001-11-04','9999-01-01'),(201656,67717,'1994-02-05','1995-02-05'),(201656,69524,'1995-02-05','1996-02-05'),(201656,72898,'1996-02-05','1997-02-04'),(201656,74203,'1997-02-04','1998-02-04'),(201656,76504,'1998-02-04','1999-02-04'),(201656,80020,'1999-02-04','2000-02-04'),(201656,82059,'2000-02-04','2001-02-03'),(201656,82040,'2001-02-03','2002-02-03'),(201656,82667,'2002-02-03','9999-01-01'),(201657,40000,'1996-10-30','1997-10-30'),(201657,44327,'1997-10-30','1998-10-30'),(201657,46047,'1998-10-30','1999-10-30'),(201657,47312,'1999-10-30','1999-11-29'),(201658,56241,'1997-03-14','1998-03-14'),(201658,57986,'1998-03-14','1999-03-14'),(201658,62323,'1999-03-14','2000-03-13'),(201658,63294,'2000-03-13','2001-03-13'),(201658,66335,'2001-03-13','2002-03-13'),(201658,67461,'2002-03-13','9999-01-01'),(201659,97086,'1986-12-30','1987-12-30'),(201659,96973,'1987-12-30','1988-12-29'),(201659,100803,'1988-12-29','1989-12-29'),(201659,100570,'1989-12-29','1990-12-29'),(201659,103890,'1990-12-29','1991-12-29'),(201659,105649,'1991-12-29','1992-12-28'),(201659,107131,'1992-12-28','1993-12-28'),(201659,108590,'1993-12-28','1994-12-28'),(201659,112678,'1994-12-28','1995-12-28'),(201659,113298,'1995-12-28','1996-12-27'),(201659,113011,'1996-12-27','1997-12-27'),(201659,116483,'1997-12-27','1998-12-27'),(201659,119872,'1998-12-27','1999-12-27'),(201659,122389,'1999-12-27','2000-12-26'),(201659,125858,'2000-12-26','2001-12-26'),(201659,128725,'2001-12-26','9999-01-01'),(201660,40000,'1989-05-06','1990-05-06'),(201660,44024,'1990-05-06','1991-05-06'),(201660,45764,'1991-05-06','1992-05-05'),(201660,47608,'1992-05-05','1993-05-05'),(201660,52006,'1993-05-05','1994-05-05'),(201660,55429,'1994-05-05','1995-05-05'),(201660,59920,'1995-05-05','1996-05-04'),(201660,61363,'1996-05-04','1997-05-04'),(201660,61582,'1997-05-04','1998-05-04'),(201660,65511,'1998-05-04','1999-05-04'),(201660,69627,'1999-05-04','2000-05-03'),(201660,73038,'2000-05-03','2001-05-03'),(201660,75479,'2001-05-03','2002-05-03'),(201660,75424,'2002-05-03','9999-01-01'),(201661,40000,'1993-04-10','1994-04-10'),(201661,42612,'1994-04-10','1995-04-10'),(201661,46961,'1995-04-10','1996-04-09'),(201661,48516,'1996-04-09','1997-04-09'),(201661,51977,'1997-04-09','1998-04-09'),(201661,55210,'1998-04-09','1999-04-09'),(201661,59217,'1999-04-09','2000-04-08'),(201661,60786,'2000-04-08','2001-04-08'),(201661,63621,'2001-04-08','2002-04-08'),(201661,64399,'2002-04-08','9999-01-01'),(201662,67451,'1996-03-27','1997-03-27'),(201662,70295,'1997-03-27','1998-03-27'),(201662,74746,'1998-03-27','1999-03-27'),(201662,77892,'1999-03-27','2000-03-26'),(201662,82002,'2000-03-26','2001-03-26'),(201662,82603,'2001-03-26','2002-03-26'),(201662,84637,'2002-03-26','9999-01-01'),(201663,40000,'1987-08-10','1988-08-09'),(201663,40117,'1988-08-09','1989-08-09'),(201663,40082,'1989-08-09','1990-08-09'),(201663,42556,'1990-08-09','1991-08-09'),(201663,45722,'1991-08-09','1992-08-08'),(201663,49078,'1992-08-08','1993-08-08'),(201663,52036,'1993-08-08','1994-08-08'),(201663,54902,'1994-08-08','1995-08-08'),(201663,57146,'1995-08-08','1996-08-07'),(201663,60786,'1996-08-07','1997-08-07'),(201663,64739,'1997-08-07','1998-08-07'),(201663,67222,'1998-08-07','1999-08-07'),(201663,69911,'1999-08-07','2000-08-06'),(201663,73001,'2000-08-06','2001-08-06'),(201663,75652,'2001-08-06','9999-01-01'),(201664,40000,'1992-08-29','1993-08-29'),(201664,43190,'1993-08-29','1994-08-29'),(201664,43314,'1994-08-29','1995-08-29'),(201664,44597,'1995-08-29','1996-08-28'),(201664,44946,'1996-08-28','1997-07-18'),(201665,47299,'1995-04-13','1996-04-12'),(201665,48485,'1996-04-12','1997-04-12'),(201665,48690,'1997-04-12','1998-04-12'),(201665,48534,'1998-04-12','1999-04-12'),(201665,48807,'1999-04-12','2000-04-11'),(201665,51784,'2000-04-11','2001-04-11'),(201665,51899,'2001-04-11','2002-04-11'),(201665,54489,'2002-04-11','9999-01-01'),(201666,73334,'1994-06-17','1995-06-17'),(201666,74158,'1995-06-17','1996-06-16'),(201666,74294,'1996-06-16','1997-06-16'),(201666,74999,'1997-06-16','1998-06-16'),(201666,78038,'1998-06-16','1999-06-16'),(201666,79384,'1999-06-16','2000-06-15'),(201666,82412,'2000-06-15','2001-06-15'),(201666,85555,'2001-06-15','2002-06-15'),(201666,86534,'2002-06-15','9999-01-01'),(201667,44301,'1998-05-14','1999-05-14'),(201667,45055,'1999-05-14','2000-05-13'),(201667,45566,'2000-05-13','2001-05-13'),(201667,45294,'2001-05-13','2002-05-13'),(201667,45146,'2002-05-13','9999-01-01'),(201668,42637,'1990-08-02','1991-08-02');
INSERT INTO `salaries` VALUES (201668,44116,'1991-08-02','1992-08-01'),(201668,46245,'1992-08-01','1993-08-01'),(201668,49442,'1993-08-01','1994-08-01'),(201668,51345,'1994-08-01','1995-08-01'),(201668,51011,'1995-08-01','1996-07-31'),(201668,52482,'1996-07-31','1997-07-31'),(201668,54961,'1997-07-31','1998-07-31'),(201668,58347,'1998-07-31','1999-07-31'),(201668,60892,'1999-07-31','2000-07-30'),(201668,65045,'2000-07-30','2001-07-30'),(201668,65395,'2001-07-30','2002-07-30'),(201668,68031,'2002-07-30','9999-01-01'),(201669,43046,'1987-04-08','1988-04-07'),(201669,43241,'1988-04-07','1989-04-07'),(201669,44639,'1989-04-07','1990-04-07'),(201669,44442,'1990-04-07','1991-04-06'),(201669,43966,'1991-04-06','1992-01-20'),(201670,51105,'1997-11-27','1998-11-27'),(201670,52750,'1998-11-27','1999-11-27'),(201670,52998,'1999-11-27','2000-11-26'),(201670,54373,'2000-11-26','2001-11-26'),(201670,54924,'2001-11-26','9999-01-01'),(201671,40000,'1991-09-02','1992-09-01'),(201671,44460,'1992-09-01','1993-09-01'),(201671,48719,'1993-09-01','1994-09-01'),(201671,51479,'1994-09-01','1995-09-01'),(201671,51411,'1995-09-01','1996-08-31'),(201671,53842,'1996-08-31','1997-08-31'),(201671,57820,'1997-08-31','1998-08-31'),(201671,58104,'1998-08-31','1999-08-31'),(201671,61152,'1999-08-31','2000-08-30'),(201671,64183,'2000-08-30','2001-08-30'),(201671,63712,'2001-08-30','9999-01-01'),(201672,42339,'1987-07-29','1988-07-28'),(201672,46126,'1988-07-28','1989-07-28'),(201672,46140,'1989-07-28','1990-07-28'),(201672,45722,'1990-07-28','1991-07-28'),(201672,49189,'1991-07-28','1992-07-27'),(201672,51605,'1992-07-27','1993-07-27'),(201672,55139,'1993-07-27','1994-03-04'),(201673,40359,'1990-03-01','1991-03-01'),(201673,43285,'1991-03-01','1992-02-29'),(201673,43672,'1992-02-29','1993-02-28'),(201673,47364,'1993-02-28','1994-02-28'),(201673,49176,'1994-02-28','1995-02-28'),(201673,52667,'1995-02-28','1996-02-28'),(201673,53555,'1996-02-28','1997-02-27'),(201673,55505,'1997-02-27','1998-02-27'),(201673,59580,'1998-02-27','1999-02-27'),(201673,61889,'1999-02-27','2000-02-27'),(201673,63047,'2000-02-27','2001-02-26'),(201673,62992,'2001-02-26','2002-02-26'),(201673,66141,'2002-02-26','9999-01-01'),(201674,53812,'1992-04-12','1993-04-12'),(201674,57262,'1993-04-12','1994-04-12'),(201674,58150,'1994-04-12','1995-04-12'),(201674,62080,'1995-04-12','1996-04-11'),(201674,63725,'1996-04-11','1997-04-11'),(201674,64532,'1997-04-11','1998-04-11'),(201674,65700,'1998-04-11','1999-04-11'),(201674,68744,'1999-04-11','2000-04-10'),(201674,69251,'2000-04-10','2001-04-10'),(201674,73150,'2001-04-10','2002-04-10'),(201674,73918,'2002-04-10','9999-01-01'),(201675,40000,'1988-02-22','1989-02-21'),(201675,43193,'1989-02-21','1990-02-21'),(201675,44282,'1990-02-21','1991-02-16'),(201676,40000,'1993-01-28','1994-01-28'),(201676,40632,'1994-01-28','1995-01-28'),(201676,44151,'1995-01-28','1996-01-28'),(201676,48050,'1996-01-28','1997-01-27'),(201676,52489,'1997-01-27','1998-01-27'),(201676,52012,'1998-01-27','1999-01-27'),(201676,53519,'1999-01-27','2000-01-27'),(201676,57310,'2000-01-27','2001-01-26'),(201676,61529,'2001-01-26','2002-01-26'),(201676,61461,'2002-01-26','9999-01-01'),(201677,40000,'1986-02-05','1987-02-05'),(201677,43452,'1987-02-05','1988-02-05'),(201677,44961,'1988-02-05','1989-02-04'),(201677,47454,'1989-02-04','1990-02-04'),(201677,48731,'1990-02-04','1991-02-04'),(201677,48691,'1991-02-04','1992-02-04'),(201677,52476,'1992-02-04','1993-02-03'),(201677,53137,'1993-02-03','1994-02-03'),(201677,54175,'1994-02-03','1995-02-03'),(201677,56450,'1995-02-03','1996-02-03'),(201677,57852,'1996-02-03','1997-02-02'),(201677,58823,'1997-02-02','1998-02-02'),(201677,60413,'1998-02-02','1999-02-02'),(201677,64230,'1999-02-02','2000-02-02'),(201677,65746,'2000-02-02','2001-02-01'),(201677,68123,'2001-02-01','2002-02-01'),(201677,70669,'2002-02-01','9999-01-01'),(201678,40000,'1985-11-24','1986-11-24'),(201678,44050,'1986-11-24','1987-11-24'),(201678,45630,'1987-11-24','1988-11-23'),(201678,48618,'1988-11-23','1989-11-23'),(201678,51981,'1989-11-23','1990-11-23'),(201678,54124,'1990-11-23','1991-11-23'),(201678,54845,'1991-11-23','1992-11-22'),(201678,54823,'1992-11-22','1993-11-22'),(201678,55224,'1993-11-22','1994-11-22'),(201678,58742,'1994-11-22','1995-11-22'),(201678,62699,'1995-11-22','1996-11-21'),(201678,64346,'1996-11-21','1997-11-21'),(201678,67846,'1997-11-21','1998-11-21'),(201678,68440,'1998-11-21','1999-11-21'),(201678,71542,'1999-11-21','2000-11-20'),(201678,71791,'2000-11-20','2001-11-20'),(201678,76199,'2001-11-20','9999-01-01'),(201679,71023,'1993-04-17','1994-04-17'),(201679,70961,'1994-04-17','1995-04-17'),(201679,71487,'1995-04-17','1996-04-16'),(201679,74806,'1996-04-16','1997-04-16'),(201679,77874,'1997-04-16','1998-04-16'),(201679,79508,'1998-04-16','1999-04-16'),(201679,82728,'1999-04-16','2000-04-15'),(201679,83233,'2000-04-15','2001-04-15'),(201679,86089,'2001-04-15','2002-04-15'),(201679,88915,'2002-04-15','9999-01-01'),(201680,40000,'1988-07-15','1989-07-15'),(201680,39755,'1989-07-15','1990-07-15'),(201680,42058,'1990-07-15','1991-07-15'),(201680,44418,'1991-07-15','1992-07-14'),(201680,45760,'1992-07-14','1993-07-14'),(201680,47576,'1993-07-14','1993-11-14'),(201681,53917,'1991-03-09','1992-03-08'),(201681,55611,'1992-03-08','1993-03-08'),(201681,59774,'1993-03-08','1994-03-08'),(201681,61553,'1994-03-08','1995-03-08'),(201681,61485,'1995-03-08','1996-03-07'),(201681,65889,'1996-03-07','1997-03-07'),(201681,66314,'1997-03-07','1998-03-07'),(201681,66940,'1998-03-07','1999-03-07'),(201681,66874,'1999-03-07','2000-03-06'),(201681,70256,'2000-03-06','2001-03-06'),(201681,70995,'2001-03-06','2002-03-06'),(201681,74857,'2002-03-06','9999-01-01'),(201682,56628,'1992-02-25','1993-02-24'),(201682,59083,'1993-02-24','1994-02-24'),(201682,62255,'1994-02-24','1995-02-24'),(201682,62121,'1995-02-24','1996-02-24'),(201682,62062,'1996-02-24','1997-02-23'),(201682,64509,'1997-02-23','1998-02-23'),(201682,64515,'1998-02-23','1999-02-23'),(201682,65991,'1999-02-23','2000-02-23'),(201682,69230,'2000-02-23','2001-02-22'),(201682,73556,'2001-02-22','2002-02-22'),(201682,77398,'2002-02-22','9999-01-01'),(201683,74869,'1989-04-20','1990-04-20'),(201683,78808,'1990-04-20','1991-04-20'),(201683,81650,'1991-04-20','1992-04-19'),(201683,82511,'1992-04-19','1993-04-19'),(201683,86574,'1993-04-19','1994-04-19'),(201683,87122,'1994-04-19','1995-04-19'),(201683,91154,'1995-04-19','1996-04-18'),(201683,91443,'1996-04-18','1997-04-18'),(201683,92672,'1997-04-18','1998-04-18'),(201683,96962,'1998-04-18','1999-04-18'),(201683,96902,'1999-04-18','2000-04-17'),(201683,98409,'2000-04-17','2001-04-17'),(201683,101510,'2001-04-17','2002-04-17'),(201683,102956,'2002-04-17','9999-01-01'),(201684,40000,'1996-11-03','1997-11-03'),(201684,43600,'1997-11-03','1998-11-03'),(201684,45001,'1998-11-03','1999-11-03'),(201684,49120,'1999-11-03','2000-11-02'),(201684,52947,'2000-11-02','2001-11-02'),(201684,54064,'2001-11-02','9999-01-01'),(201685,60056,'1990-10-21','1991-10-21'),(201685,61527,'1991-10-21','1992-10-20'),(201685,65213,'1992-10-20','1993-10-20'),(201685,66636,'1993-10-20','1994-10-20'),(201685,66327,'1994-10-20','1995-10-20'),(201685,69326,'1995-10-20','1996-10-19'),(201685,69215,'1996-10-19','1997-10-19'),(201685,69814,'1997-10-19','1998-10-19'),(201685,69863,'1998-10-19','1999-10-19'),(201685,70766,'1999-10-19','2000-10-18'),(201685,72472,'2000-10-18','2001-10-18'),(201685,75249,'2001-10-18','9999-01-01'),(201686,40000,'1987-06-01','1988-05-31'),(201686,41186,'1988-05-31','1989-05-31'),(201686,42485,'1989-05-31','1990-05-31'),(201686,46910,'1990-05-31','1991-05-31'),(201686,46562,'1991-05-31','1992-05-30'),(201686,47973,'1992-05-30','1993-05-30'),(201686,49507,'1993-05-30','1994-05-30'),(201686,49198,'1994-05-30','1995-05-30'),(201686,52843,'1995-05-30','1996-05-29'),(201686,56236,'1996-05-29','1997-05-29'),(201686,60356,'1997-05-29','1998-05-29'),(201686,63919,'1998-05-29','1999-05-29'),(201686,65153,'1999-05-29','2000-05-28'),(201686,67450,'2000-05-28','2001-05-28'),(201686,70000,'2001-05-28','2002-05-28'),(201686,73021,'2002-05-28','9999-01-01'),(201687,45809,'1992-02-21','1993-02-20'),(201687,48040,'1993-02-20','1994-02-20'),(201687,48116,'1994-02-20','1995-02-20'),(201687,50603,'1995-02-20','1996-02-20'),(201687,54196,'1996-02-20','1997-02-19'),(201687,54050,'1997-02-19','1998-02-19'),(201687,54790,'1998-02-19','1999-02-19'),(201687,55944,'1999-02-19','1999-11-13'),(201688,46265,'1990-03-17','1991-03-17'),(201688,49432,'1991-03-17','1992-03-16'),(201688,49090,'1992-03-16','1992-04-30'),(201689,75672,'1999-09-15','2000-09-14'),(201689,76378,'2000-09-14','2001-09-14'),(201689,77448,'2001-09-14','9999-01-01'),(201690,40000,'1998-09-16','1999-09-16'),(201690,39596,'1999-09-16','2000-09-15'),(201690,39613,'2000-09-15','2001-09-15'),(201690,39976,'2001-09-15','9999-01-01'),(201691,40000,'1986-08-22','1987-08-22'),(201691,41453,'1987-08-22','1988-08-21'),(201691,43835,'1988-08-21','1989-08-21'),(201691,46678,'1989-08-21','1990-08-21'),(201691,49301,'1990-08-21','1991-08-21'),(201691,51023,'1991-08-21','1992-08-20'),(201691,52657,'1992-08-20','1993-08-20'),(201691,53334,'1993-08-20','1994-08-20'),(201691,54872,'1994-08-20','1995-08-20'),(201691,56390,'1995-08-20','1996-08-19'),(201691,56837,'1996-08-19','1997-08-19'),(201691,56943,'1997-08-19','1998-08-19'),(201691,61006,'1998-08-19','1999-08-19'),(201691,61602,'1999-08-19','2000-08-18'),(201691,61651,'2000-08-18','2001-08-18'),(201691,63366,'2001-08-18','9999-01-01'),(201692,69132,'1999-07-10','2000-07-09'),(201692,69726,'2000-07-09','2001-07-09'),(201692,69465,'2001-07-09','2002-07-09'),(201692,69873,'2002-07-09','9999-01-01'),(201693,40000,'1989-09-24','1990-09-24'),(201693,43404,'1990-09-24','1991-09-24'),(201693,43681,'1991-09-24','1992-09-23'),(201693,44261,'1992-09-23','1993-09-23'),(201693,46670,'1993-09-23','1994-04-05'),(201694,50370,'1995-04-12','1996-04-11'),(201694,52355,'1996-04-11','1997-04-11'),(201694,52299,'1997-04-11','1998-04-11'),(201694,55138,'1998-04-11','1999-04-11'),(201694,56565,'1999-04-11','2000-04-10'),(201694,58957,'2000-04-10','2001-04-10'),(201694,60130,'2001-04-10','2002-04-10'),(201694,62166,'2002-04-10','9999-01-01'),(201695,40000,'1989-06-05','1990-06-05'),(201695,40855,'1990-06-05','1991-06-05'),(201695,40596,'1991-06-05','1992-06-04'),(201695,43781,'1992-06-04','1993-06-04'),(201695,47931,'1993-06-04','1994-06-04'),(201695,51062,'1994-06-04','1995-06-04'),(201695,52783,'1995-06-04','1996-06-03'),(201695,52992,'1996-06-03','1997-06-03'),(201695,54077,'1997-06-03','1998-06-03'),(201695,53964,'1998-06-03','1999-06-03'),(201695,56443,'1999-06-03','2000-06-02'),(201695,56956,'2000-06-02','2001-06-02'),(201695,58979,'2001-06-02','2002-06-02'),(201695,61119,'2002-06-02','9999-01-01'),(201696,74410,'1999-06-03','2000-06-02'),(201696,78666,'2000-06-02','2001-06-02'),(201696,79148,'2001-06-02','2002-06-02'),(201696,80071,'2002-06-02','9999-01-01'),(201697,40000,'1986-03-01','1987-03-01'),(201697,40832,'1987-03-01','1988-02-29'),(201697,40341,'1988-02-29','1989-02-28'),(201697,41384,'1989-02-28','1990-02-28'),(201697,45874,'1990-02-28','1991-02-28'),(201697,48495,'1991-02-28','1992-02-28'),(201697,52636,'1992-02-28','1993-02-27'),(201697,52862,'1993-02-27','1994-02-27'),(201697,55772,'1994-02-27','1995-02-27'),(201697,56314,'1995-02-27','1996-02-27'),(201697,58116,'1996-02-27','1997-02-26'),(201697,57967,'1997-02-26','1998-02-26'),(201697,60492,'1998-02-26','1999-02-26'),(201697,64551,'1999-02-26','2000-02-26'),(201697,64425,'2000-02-26','2001-02-25'),(201697,65602,'2001-02-25','2002-02-25'),(201697,66017,'2002-02-25','9999-01-01'),(201698,49818,'1994-04-28','1995-04-28'),(201698,52885,'1995-04-28','1996-04-27'),(201698,52801,'1996-04-27','1997-04-27'),(201698,56631,'1997-04-27','1998-04-27'),(201698,57165,'1998-04-27','1999-04-27'),(201698,57763,'1999-04-27','2000-04-26'),(201698,61606,'2000-04-26','2001-04-26'),(201698,61107,'2001-04-26','2002-04-26'),(201698,60769,'2002-04-26','9999-01-01'),(201699,58150,'1987-06-16','1987-10-16'),(201700,45584,'1998-04-12','1999-04-12'),(201700,49928,'1999-04-12','2000-04-11'),(201700,51972,'2000-04-11','2001-04-11'),(201700,53659,'2001-04-11','2002-04-11'),(201700,57586,'2002-04-11','9999-01-01'),(201701,40346,'1989-07-11','1990-07-11'),(201701,42981,'1990-07-11','1991-07-11'),(201701,43952,'1991-07-11','1992-07-10'),(201701,44206,'1992-07-10','1993-07-10'),(201701,47266,'1993-07-10','1994-07-10'),(201701,48421,'1994-07-10','1995-07-10'),(201701,48912,'1995-07-10','1996-07-09'),(201701,48584,'1996-07-09','1997-07-09'),(201701,48471,'1997-07-09','1998-07-09'),(201701,51000,'1998-07-09','1999-07-09'),(201701,51409,'1999-07-09','2000-07-08'),(201701,53997,'2000-07-08','2001-07-08'),(201701,55750,'2001-07-08','2002-07-08'),(201701,57628,'2002-07-08','9999-01-01'),(201702,43162,'1998-10-19','1999-10-19'),(201702,44299,'1999-10-19','2000-10-18'),(201702,45152,'2000-10-18','2001-10-18'),(201702,48864,'2001-10-18','9999-01-01'),(201703,54946,'1992-07-04','1993-07-04'),(201703,57531,'1993-07-04','1994-07-04'),(201703,57992,'1994-07-04','1995-07-04'),(201703,62119,'1995-07-04','1996-07-03'),(201703,62509,'1996-07-03','1997-07-03'),(201703,65317,'1997-07-03','1998-07-03'),(201703,66987,'1998-07-03','1999-07-03'),(201703,69034,'1999-07-03','2000-07-02'),(201703,73342,'2000-07-02','2001-07-02'),(201703,73059,'2001-07-02','2002-07-02'),(201703,76208,'2002-07-02','9999-01-01'),(201704,48945,'1991-04-24','1992-04-23'),(201704,53204,'1992-04-23','1993-04-23'),(201704,56546,'1993-04-23','1994-04-23'),(201704,56606,'1994-04-23','1995-04-23'),(201704,57259,'1995-04-23','1996-04-22'),(201704,60964,'1996-04-22','1997-04-22'),(201704,64716,'1997-04-22','1998-04-22'),(201704,67120,'1998-04-22','1999-04-22'),(201704,68225,'1999-04-22','2000-04-21'),(201704,70509,'2000-04-21','2001-04-21'),(201704,73362,'2001-04-21','2002-04-21'),(201704,76684,'2002-04-21','9999-01-01'),(201705,40000,'1993-03-07','1994-03-07'),(201705,40725,'1994-03-07','1995-03-07'),(201705,45085,'1995-03-07','1996-03-06'),(201705,47065,'1996-03-06','1997-03-06'),(201705,48941,'1997-03-06','1998-03-06'),(201705,49654,'1998-03-06','1999-03-06'),(201705,52270,'1999-03-06','2000-03-05'),(201705,53146,'2000-03-05','2001-03-05'),(201705,57130,'2001-03-05','2002-03-05'),(201705,57612,'2002-03-05','9999-01-01'),(201706,58649,'1989-03-07','1990-03-07'),(201706,61110,'1990-03-07','1991-03-07'),(201706,65113,'1991-03-07','1992-03-06'),(201706,65741,'1992-03-06','1993-03-06'),(201706,67422,'1993-03-06','1994-03-06'),(201706,67934,'1994-03-06','1995-03-06'),(201706,70502,'1995-03-06','1996-03-05'),(201706,71914,'1996-03-05','1997-03-05'),(201706,72749,'1997-03-05','1998-03-05'),(201706,72423,'1998-03-05','1999-03-05'),(201706,75673,'1999-03-05','2000-03-04'),(201706,78371,'2000-03-04','2001-03-04'),(201706,82829,'2001-03-04','2002-03-04'),(201706,85854,'2002-03-04','9999-01-01'),(201707,40000,'1990-01-27','1991-01-27'),(201707,40696,'1991-01-27','1992-01-27'),(201707,43068,'1992-01-27','1993-01-26'),(201707,45985,'1993-01-26','1994-01-26'),(201707,46958,'1994-01-26','1995-01-26'),(201707,47857,'1995-01-26','1996-01-26'),(201707,49183,'1996-01-26','1996-09-25'),(201708,40000,'1992-09-08','1993-09-08'),(201708,43184,'1993-09-08','1994-09-08'),(201708,44332,'1994-09-08','1995-09-08'),(201708,45756,'1995-09-08','1996-09-07'),(201708,45661,'1996-09-07','1997-09-07'),(201708,46465,'1997-09-07','1998-09-07'),(201708,49595,'1998-09-07','1999-09-07'),(201708,51913,'1999-09-07','2000-09-06'),(201708,52814,'2000-09-06','2001-09-06'),(201708,55907,'2001-09-06','9999-01-01'),(201709,78121,'1988-02-25','1989-02-24'),(201709,78460,'1989-02-24','1990-02-24'),(201709,81700,'1990-02-24','1991-02-24'),(201709,85834,'1991-02-24','1992-02-24'),(201709,89467,'1992-02-24','1993-02-23'),(201709,93875,'1993-02-23','1994-02-23'),(201709,96842,'1994-02-23','1995-02-23'),(201709,98178,'1995-02-23','1996-02-23'),(201709,100719,'1996-02-23','1997-02-22'),(201709,103623,'1997-02-22','1998-02-22'),(201709,105619,'1998-02-22','1999-02-22'),(201709,109423,'1999-02-22','2000-02-22'),(201709,112336,'2000-02-22','2001-02-21'),(201709,111882,'2001-02-21','2002-02-21'),(201709,114267,'2002-02-21','9999-01-01'),(201710,71904,'1986-06-04','1987-06-04'),(201710,76175,'1987-06-04','1988-06-03'),(201710,77267,'1988-06-03','1989-06-03'),(201710,79196,'1989-06-03','1990-06-03'),(201710,80508,'1990-06-03','1991-06-03'),(201710,84060,'1991-06-03','1992-06-02'),(201710,86112,'1992-06-02','1993-06-02'),(201710,86493,'1993-06-02','1994-06-02'),(201710,87622,'1994-06-02','1995-06-02'),(201710,89361,'1995-06-02','1996-06-01'),(201710,90700,'1996-06-01','1997-06-01'),(201710,93428,'1997-06-01','1998-06-01'),(201710,97237,'1998-06-01','1999-06-01'),(201710,100440,'1999-06-01','2000-05-31'),(201710,101878,'2000-05-31','2001-05-31'),(201710,105554,'2001-05-31','2002-05-31'),(201710,107311,'2002-05-31','9999-01-01'),(201711,43786,'1989-01-30','1990-01-30'),(201711,47981,'1990-01-30','1991-01-30'),(201711,51352,'1991-01-30','1992-01-30'),(201711,55361,'1992-01-30','1993-01-29'),(201711,55310,'1993-01-29','1994-01-29'),(201711,56881,'1994-01-29','1995-01-29'),(201711,60487,'1995-01-29','1996-01-29'),(201711,64476,'1996-01-29','1997-01-28'),(201711,65714,'1997-01-28','1998-01-28'),(201711,66778,'1998-01-28','1999-01-28'),(201711,68864,'1999-01-28','2000-01-28'),(201711,71081,'2000-01-28','2001-01-27'),(201711,73503,'2001-01-27','2002-01-27'),(201711,77085,'2002-01-27','9999-01-01'),(201712,48538,'1999-06-13','2000-06-12'),(201712,52825,'2000-06-12','2001-06-12'),(201712,53489,'2001-06-12','2002-06-12'),(201712,56894,'2002-06-12','9999-01-01'),(201713,78646,'1990-07-01','1991-07-01'),(201713,81818,'1991-07-01','1992-06-30'),(201713,85564,'1992-06-30','1993-06-30'),(201713,89329,'1993-06-30','1994-06-30'),(201713,89689,'1994-06-30','1995-06-30'),(201713,90389,'1995-06-30','1996-06-29'),(201713,91793,'1996-06-29','1997-06-29'),(201713,96077,'1997-06-29','1998-06-29'),(201713,97369,'1998-06-29','1999-06-29'),(201713,100113,'1999-06-29','2000-06-28'),(201713,104595,'2000-06-28','2001-06-28'),(201713,105687,'2001-06-28','2002-01-11'),(201714,40000,'1985-04-22','1986-04-22'),(201714,43846,'1986-04-22','1987-04-22'),(201714,44794,'1987-04-22','1988-04-21'),(201714,45096,'1988-04-21','1989-04-21'),(201714,49251,'1989-04-21','1990-04-21'),(201714,49743,'1990-04-21','1991-04-21'),(201714,52566,'1991-04-21','1992-04-20'),(201714,52214,'1992-04-20','1993-04-20'),(201714,52001,'1993-04-20','1994-04-20'),(201714,52452,'1994-04-20','1995-04-20'),(201714,53486,'1995-04-20','1996-04-19'),(201714,53264,'1996-04-19','1997-04-19'),(201714,52932,'1997-04-19','1998-04-19'),(201714,53811,'1998-04-19','1999-04-19'),(201714,58107,'1999-04-19','2000-04-18'),(201714,62319,'2000-04-18','2001-04-18'),(201714,62525,'2001-04-18','2002-04-18'),(201714,64330,'2002-04-18','9999-01-01'),(201715,40000,'1987-03-19','1988-03-18'),(201715,44352,'1988-03-18','1989-03-18'),(201715,44045,'1989-03-18','1990-03-18'),(201715,43645,'1990-03-18','1991-03-18'),(201715,43981,'1991-03-18','1992-03-17'),(201715,43864,'1992-03-17','1993-03-17'),(201715,44477,'1993-03-17','1994-03-17'),(201715,47778,'1994-03-17','1995-03-17'),(201715,52206,'1995-03-17','1996-03-16'),(201715,52091,'1996-03-16','1997-03-16'),(201715,54326,'1997-03-16','1998-03-16'),(201715,54041,'1998-03-16','1999-03-16'),(201715,54353,'1999-03-16','2000-03-15'),(201715,55108,'2000-03-15','2001-03-15'),(201715,56861,'2001-03-15','2002-03-15'),(201715,58484,'2002-03-15','9999-01-01'),(201716,40000,'1985-07-05','1986-07-05'),(201716,40310,'1986-07-05','1987-07-05'),(201716,43575,'1987-07-05','1988-07-04'),(201716,43697,'1988-07-04','1989-07-04'),(201716,43917,'1989-07-04','1990-07-04'),(201716,48274,'1990-07-04','1991-07-04'),(201716,50956,'1991-07-04','1992-07-03'),(201716,54003,'1992-07-03','1993-07-03'),(201716,56698,'1993-07-03','1994-07-03'),(201716,60686,'1994-07-03','1995-07-03'),(201716,63212,'1995-07-03','1996-07-02'),(201716,64510,'1996-07-02','1997-07-02'),(201716,65431,'1997-07-02','1998-07-02'),(201716,67413,'1998-07-02','1999-07-02'),(201716,67241,'1999-07-02','2000-07-01'),(201716,70958,'2000-07-01','2001-07-01'),(201716,74185,'2001-07-01','2002-07-01'),(201716,78270,'2002-07-01','9999-01-01'),(201717,73451,'1997-12-07','1998-12-07'),(201717,75762,'1998-12-07','1999-12-07'),(201717,76692,'1999-12-07','2000-12-06'),(201717,79853,'2000-12-06','2001-12-06'),(201717,81310,'2001-12-06','9999-01-01'),(201718,62372,'1985-05-28','1986-05-28'),(201718,62990,'1986-05-28','1987-05-28'),(201718,66741,'1987-05-28','1988-05-27'),(201718,70597,'1988-05-27','1989-05-27'),(201718,74183,'1989-05-27','1990-05-27'),(201718,75733,'1990-05-27','1991-05-27'),(201718,78476,'1991-05-27','1992-05-26'),(201718,82347,'1992-05-26','1993-05-26'),(201718,83760,'1993-05-26','1994-05-26'),(201718,85063,'1994-05-26','1995-05-26'),(201718,89257,'1995-05-26','1996-05-25'),(201718,89656,'1996-05-25','1997-05-25'),(201718,93962,'1997-05-25','1998-05-25'),(201718,94841,'1998-05-25','1999-05-25'),(201718,97852,'1999-05-25','2000-05-24'),(201718,101162,'2000-05-24','2001-05-24'),(201718,103532,'2001-05-24','2002-05-24'),(201718,107649,'2002-05-24','9999-01-01'),(201719,40000,'1999-12-08','2000-12-07'),(201719,39719,'2000-12-07','2001-12-07'),(201719,43518,'2001-12-07','9999-01-01'),(201720,47879,'1993-09-04','1994-09-04'),(201720,50172,'1994-09-04','1995-09-04'),(201720,52509,'1995-09-04','1996-09-03'),(201720,54244,'1996-09-03','1997-09-03'),(201720,58585,'1997-09-03','1998-09-03'),(201720,59112,'1998-09-03','1999-09-03'),(201720,62298,'1999-09-03','2000-09-02'),(201720,65923,'2000-09-02','2001-09-02'),(201720,68159,'2001-09-02','9999-01-01'),(201721,40000,'1996-07-27','1997-01-07'),(201722,75343,'1996-09-07','1997-09-07'),(201722,77530,'1997-09-07','1998-09-07'),(201722,77608,'1998-09-07','1999-09-07'),(201722,79437,'1999-09-07','2000-09-06'),(201722,81737,'2000-09-06','2001-09-06'),(201722,84206,'2001-09-06','9999-01-01'),(201723,51051,'1995-01-09','1996-01-09'),(201723,53621,'1996-01-09','1997-01-08'),(201723,55331,'1997-01-08','1998-01-08'),(201723,55438,'1998-01-08','1999-01-08'),(201723,55160,'1999-01-08','2000-01-08'),(201723,57306,'2000-01-08','2000-02-12'),(201724,65191,'1997-01-02','1998-01-02'),(201724,68539,'1998-01-02','1999-01-02'),(201724,69362,'1999-01-02','2000-01-02'),(201724,69972,'2000-01-02','2001-01-01'),(201724,72055,'2001-01-01','2002-01-01'),(201724,74746,'2002-01-01','9999-01-01'),(201725,40428,'1990-05-21','1991-05-21'),(201725,40251,'1991-05-21','1992-05-20'),(201725,43149,'1992-05-20','1993-05-20'),(201725,42721,'1993-05-20','1994-05-20'),(201725,43795,'1994-05-20','1995-05-20'),(201725,43976,'1995-05-20','1996-05-19'),(201725,44499,'1996-05-19','1997-05-19'),(201725,47283,'1997-05-19','1998-05-19'),(201725,51366,'1998-05-19','1999-05-19'),(201725,55023,'1999-05-19','2000-05-18'),(201725,58571,'2000-05-18','2001-05-18'),(201725,58879,'2001-05-18','2002-05-18'),(201725,58869,'2002-05-18','9999-01-01'),(201726,61459,'1997-08-31','1998-08-31'),(201726,62435,'1998-08-31','1999-08-31'),(201726,64927,'1999-08-31','2000-08-30'),(201726,65237,'2000-08-30','2001-08-30'),(201726,68966,'2001-08-30','9999-01-01'),(201727,76038,'1992-12-02','1993-12-02'),(201727,80091,'1993-12-02','1994-10-01'),(201728,75790,'1998-03-25','1999-03-25'),(201728,78083,'1999-03-25','1999-09-19'),(201729,40000,'1995-06-23','1996-06-22'),(201729,41774,'1996-06-22','1997-06-22'),(201729,46245,'1997-06-22','1998-06-22'),(201729,48520,'1998-06-22','1999-06-22'),(201729,49436,'1999-06-22','2000-06-21'),(201729,49829,'2000-06-21','2001-06-21'),(201729,53232,'2001-06-21','2002-06-21'),(201729,55395,'2002-06-21','9999-01-01'),(201730,40000,'1986-07-21','1987-07-20'),(201730,41107,'1987-07-20','1988-07-19'),(201730,43146,'1988-07-19','1988-11-01'),(201731,75583,'1997-05-12','1998-05-12'),(201731,78798,'1998-05-12','1999-05-12'),(201731,78300,'1999-05-12','2000-05-11'),(201731,79728,'2000-05-11','2001-05-11'),(201731,81987,'2001-05-11','2002-05-11'),(201731,84141,'2002-05-11','9999-01-01'),(201732,77649,'1992-03-03','1993-03-03'),(201732,78153,'1993-03-03','1994-03-03'),(201732,82159,'1994-03-03','1995-03-03'),(201732,83054,'1995-03-03','1996-03-02'),(201732,86286,'1996-03-02','1997-03-02'),(201732,89984,'1997-03-02','1998-03-02'),(201732,91810,'1998-03-02','1999-03-02'),(201732,93582,'1999-03-02','2000-03-01'),(201732,96905,'2000-03-01','2001-03-01'),(201732,98913,'2001-03-01','2002-03-01'),(201732,101489,'2002-03-01','9999-01-01'),(201733,40000,'1998-04-04','1999-04-04'),(201733,43360,'1999-04-04','2000-04-03'),(201733,45798,'2000-04-03','2001-04-03'),(201733,45741,'2001-04-03','2002-04-03'),(201733,49940,'2002-04-03','9999-01-01'),(201734,55801,'1994-08-18','1995-04-06'),(201735,77327,'1999-07-26','2000-07-25'),(201735,79805,'2000-07-25','2001-07-25'),(201735,80219,'2001-07-25','2002-07-25'),(201735,84078,'2002-07-25','9999-01-01'),(201736,81038,'1991-05-14','1992-05-13'),(201736,85383,'1992-05-13','1993-05-13'),(201736,89749,'1993-05-13','1994-05-13'),(201736,91396,'1994-05-13','1995-05-13'),(201736,95459,'1995-05-13','1996-05-12'),(201736,97311,'1996-05-12','1997-05-12'),(201736,101253,'1997-05-12','1998-05-12'),(201736,104480,'1998-05-12','1999-05-12'),(201736,105361,'1999-05-12','2000-05-11'),(201736,108591,'2000-05-11','2001-05-11'),(201736,108237,'2001-05-11','2002-05-11'),(201736,111270,'2002-05-11','9999-01-01'),(201737,40000,'1991-06-09','1992-06-08'),(201737,42914,'1992-06-08','1993-06-08'),(201737,43810,'1993-06-08','1994-06-08'),(201737,46827,'1994-06-08','1995-06-08'),(201737,48781,'1995-06-08','1996-06-07'),(201737,53165,'1996-06-07','1997-06-07'),(201737,55706,'1997-06-07','1998-06-07'),(201737,59825,'1998-06-07','1999-06-07'),(201737,63152,'1999-06-07','2000-06-06'),(201737,63014,'2000-06-06','2001-06-06'),(201737,65621,'2001-06-06','2002-06-06'),(201737,65575,'2002-06-06','9999-01-01'),(201738,76234,'1991-05-27','1992-05-26'),(201738,79376,'1992-05-26','1993-05-26'),(201738,83092,'1993-05-26','1994-05-26'),(201738,85387,'1994-05-26','1995-05-26'),(201738,85648,'1995-05-26','1996-05-25'),(201738,86986,'1996-05-25','1997-05-25'),(201738,90244,'1997-05-25','1998-05-25'),(201738,94179,'1998-05-25','1999-05-25'),(201738,96664,'1999-05-25','2000-05-24'),(201738,99372,'2000-05-24','2001-05-24'),(201738,103324,'2001-05-24','2002-05-24'),(201738,107139,'2002-05-24','9999-01-01'),(201739,57310,'1998-07-21','1999-07-21'),(201739,57546,'1999-07-21','2000-07-20'),(201739,58127,'2000-07-20','2001-07-20'),(201739,60144,'2001-07-20','2002-07-20'),(201739,59905,'2002-07-20','9999-01-01'),(201740,40000,'1999-01-07','2000-01-07'),(201740,42267,'2000-01-07','2001-01-06'),(201740,44701,'2001-01-06','2002-01-06'),(201740,49132,'2002-01-06','9999-01-01'),(201741,60089,'1999-02-03','2000-02-03'),(201741,60953,'2000-02-03','2001-02-02'),(201741,62789,'2001-02-02','2001-03-05'),(201742,71622,'1987-08-08','1988-08-07'),(201742,75667,'1988-08-07','1989-08-07'),(201742,79286,'1989-08-07','1990-08-07'),(201742,81053,'1990-08-07','1991-08-07'),(201742,85419,'1991-08-07','1992-08-06'),(201742,88025,'1992-08-06','1993-08-06'),(201742,92144,'1993-08-06','1994-08-06'),(201742,94932,'1994-08-06','1995-08-06'),(201742,99384,'1995-08-06','1996-08-05'),(201742,103835,'1996-08-05','1997-08-05'),(201742,104945,'1997-08-05','1998-08-05'),(201742,104992,'1998-08-05','1999-08-05'),(201742,106606,'1999-08-05','2000-08-04'),(201742,106356,'2000-08-04','2001-08-04'),(201742,107322,'2001-08-04','9999-01-01'),(201743,49852,'1999-07-12','2000-07-11'),(201743,51268,'2000-07-11','2001-07-11'),(201743,53909,'2001-07-11','2002-07-11'),(201743,58398,'2002-07-11','9999-01-01'),(201744,40000,'1986-07-23','1987-07-23'),(201744,41951,'1987-07-23','1988-07-22'),(201744,41748,'1988-07-22','1989-07-22'),(201744,43810,'1989-07-22','1990-07-22'),(201744,43408,'1990-07-22','1991-07-22'),(201744,47162,'1991-07-22','1992-07-21'),(201744,46876,'1992-07-21','1993-07-21'),(201744,47904,'1993-07-21','1994-07-21'),(201744,50789,'1994-07-21','1995-07-21'),(201744,53575,'1995-07-21','1996-07-20'),(201744,55296,'1996-07-20','1997-07-20'),(201744,59147,'1997-07-20','1998-07-20'),(201744,60901,'1998-07-20','1999-07-20'),(201744,62021,'1999-07-20','2000-07-19'),(201744,63420,'2000-07-19','2001-07-19'),(201744,63995,'2001-07-19','2002-07-19'),(201744,67322,'2002-07-19','9999-01-01'),(201745,40000,'1992-02-21','1993-02-20'),(201745,40450,'1993-02-20','1994-02-20'),(201745,41459,'1994-02-20','1995-02-20'),(201745,44643,'1995-02-20','1996-02-20'),(201745,48348,'1996-02-20','1997-02-19'),(201745,52060,'1997-02-19','1998-02-19'),(201745,54109,'1998-02-19','1999-02-19'),(201745,56597,'1999-02-19','2000-02-19'),(201745,56146,'2000-02-19','2001-02-18'),(201745,56983,'2001-02-18','2002-02-18'),(201745,57964,'2002-02-18','9999-01-01'),(201746,46094,'1985-05-06','1986-05-06'),(201746,48395,'1986-05-06','1987-05-06'),(201746,51511,'1987-05-06','1988-05-05'),(201746,53208,'1988-05-05','1989-05-05'),(201746,56609,'1989-05-05','1990-05-05'),(201746,58881,'1990-05-05','1991-05-05'),(201746,60006,'1991-05-05','1992-05-04'),(201746,63414,'1992-05-04','1993-05-04'),(201746,67215,'1993-05-04','1994-05-04'),(201746,67782,'1994-05-04','1995-05-04'),(201746,71364,'1995-05-04','1996-05-03'),(201746,72431,'1996-05-03','1997-05-03'),(201746,76286,'1997-05-03','1998-05-03'),(201746,79003,'1998-05-03','1999-05-03'),(201746,79792,'1999-05-03','2000-05-02'),(201746,80255,'2000-05-02','2001-05-02'),(201746,82090,'2001-05-02','2002-05-02'),(201746,85180,'2002-05-02','9999-01-01'),(201747,40000,'1991-09-22','1992-09-21'),(201747,40271,'1992-09-21','1993-09-21'),(201747,43719,'1993-09-21','1994-09-21'),(201747,48130,'1994-09-21','1995-09-21'),(201747,48948,'1995-09-21','1996-09-20'),(201747,49263,'1996-09-20','1997-09-20'),(201747,50756,'1997-09-20','1998-09-20'),(201747,50285,'1998-09-20','1999-09-20'),(201747,52817,'1999-09-20','2000-09-19'),(201747,55926,'2000-09-19','2001-09-19'),(201747,56314,'2001-09-19','9999-01-01'),(201748,40000,'1994-11-06','1995-11-06'),(201748,40528,'1995-11-06','1996-11-05'),(201748,40448,'1996-11-05','1997-11-05'),(201748,43695,'1997-11-05','1998-11-05'),(201748,47888,'1998-11-05','1999-11-05'),(201748,49827,'1999-11-05','2000-11-04'),(201748,50781,'2000-11-04','2001-11-04'),(201748,52245,'2001-11-04','9999-01-01'),(201749,57140,'1988-04-07','1989-04-07'),(201749,61446,'1989-04-07','1990-04-07'),(201749,63095,'1990-04-07','1991-04-06'),(201749,62678,'1991-04-06','1992-04-06'),(201749,66752,'1992-04-06','1993-04-06'),(201749,66717,'1993-04-06','1994-04-06'),(201749,68962,'1994-04-06','1995-04-06'),(201749,68856,'1995-04-06','1996-04-04'),(201749,69344,'1996-04-04','1997-04-04'),(201749,68918,'1997-04-04','1998-04-04'),(201749,70286,'1998-04-04','1999-04-05'),(201749,72239,'1999-04-05','2000-04-04'),(201749,71836,'2000-04-04','2001-04-04'),(201749,74843,'2001-04-04','2002-04-03'),(201749,76727,'2002-04-03','9999-01-01'),(201750,40000,'1999-01-26','2000-01-26'),(201750,43049,'2000-01-26','2001-01-25'),(201750,43589,'2001-01-25','2001-07-03'),(201751,44319,'1996-10-10','1997-10-10'),(201751,47756,'1997-10-10','1998-10-10'),(201751,50246,'1998-10-10','1999-10-10'),(201751,49907,'1999-10-10','2000-10-09'),(201751,49486,'2000-10-09','2001-10-09'),(201751,52788,'2001-10-09','9999-01-01'),(201752,53616,'1993-12-21','1994-12-21'),(201752,56776,'1994-12-21','1995-12-21'),(201752,58969,'1995-12-21','1996-12-20'),(201752,61344,'1996-12-20','1997-12-20'),(201752,64073,'1997-12-20','1998-12-20'),(201752,66543,'1998-12-20','1999-12-20'),(201752,68045,'1999-12-20','2000-12-19'),(201752,67998,'2000-12-19','2001-12-19'),(201752,68108,'2001-12-19','9999-01-01'),(201753,56438,'1985-09-08','1986-09-08'),(201753,56878,'1986-09-08','1987-09-08'),(201753,60130,'1987-09-08','1988-09-07'),(201753,62153,'1988-09-07','1989-09-07'),(201753,65734,'1989-09-07','1990-09-07'),(201753,66694,'1990-09-07','1991-09-07'),(201753,70125,'1991-09-07','1992-09-06'),(201753,73286,'1992-09-06','1993-09-06'),(201753,77052,'1993-09-06','1994-06-19'),(201754,53891,'1986-11-13','1987-11-13'),(201754,56194,'1987-11-13','1988-11-12'),(201754,56863,'1988-11-12','1989-11-12'),(201754,57386,'1989-11-12','1990-11-12'),(201754,59983,'1990-11-12','1991-11-12'),(201754,62444,'1991-11-12','1992-11-11'),(201754,66084,'1992-11-11','1993-11-11'),(201754,67487,'1993-11-11','1994-11-11'),(201754,67386,'1994-11-11','1995-11-11'),(201754,70646,'1995-11-11','1996-11-10'),(201754,75083,'1996-11-10','1997-11-10'),(201754,75041,'1997-11-10','1998-11-10'),(201754,79233,'1998-11-10','1999-11-10'),(201754,82552,'1999-11-10','2000-11-09'),(201754,84279,'2000-11-09','2001-11-09'),(201754,84139,'2001-11-09','9999-01-01'),(201755,50463,'1998-07-14','1999-07-14'),(201755,51845,'1999-07-14','2000-07-13'),(201755,51735,'2000-07-13','2001-07-13'),(201755,52215,'2001-07-13','2002-07-13'),(201755,55660,'2002-07-13','9999-01-01'),(201756,47194,'1996-02-12','1997-02-11'),(201756,47240,'1997-02-11','1998-02-11'),(201756,50790,'1998-02-11','1999-02-11'),(201756,54034,'1999-02-11','2000-02-11'),(201756,57227,'2000-02-11','2001-02-10'),(201756,56823,'2001-02-10','2002-02-10'),(201756,59361,'2002-02-10','9999-01-01'),(201757,57403,'1993-03-23','1994-03-23'),(201757,58648,'1994-03-23','1995-03-23'),(201757,61667,'1995-03-23','1996-03-22'),(201757,64562,'1996-03-22','1997-03-22'),(201757,64790,'1997-03-22','1998-03-22'),(201757,66911,'1998-03-22','1999-03-22'),(201757,66773,'1999-03-22','2000-03-21'),(201757,69628,'2000-03-21','2001-03-21'),(201757,69524,'2001-03-21','2002-03-21'),(201757,69182,'2002-03-21','9999-01-01'),(201758,49022,'1988-12-21','1989-12-21'),(201758,49615,'1989-12-21','1990-12-21'),(201758,52715,'1990-12-21','1991-12-21'),(201758,53147,'1991-12-21','1992-12-20'),(201758,52913,'1992-12-20','1993-12-20'),(201758,52975,'1993-12-20','1994-12-20'),(201758,54032,'1994-12-20','1995-12-20'),(201758,54158,'1995-12-20','1996-12-19'),(201758,55009,'1996-12-19','1997-12-19'),(201758,58401,'1997-12-19','1998-12-19'),(201758,61121,'1998-12-19','1999-12-19'),(201758,64112,'1999-12-19','2000-12-18'),(201758,64934,'2000-12-18','2001-12-18'),(201758,69277,'2001-12-18','9999-01-01'),(201759,43857,'1995-03-15','1996-03-14'),(201759,45761,'1996-03-14','1997-03-14'),(201759,49104,'1997-03-14','1998-03-14'),(201759,51394,'1998-03-14','1999-03-14'),(201759,52966,'1999-03-14','2000-03-13'),(201759,55988,'2000-03-13','2001-03-13'),(201759,55493,'2001-03-13','2002-03-13'),(201759,57376,'2002-03-13','9999-01-01'),(201760,70927,'1999-10-30','2000-10-29'),(201760,72130,'2000-10-29','2001-01-06'),(201761,40000,'1994-10-01','1995-10-01'),(201761,40265,'1995-10-01','1996-09-30'),(201761,41876,'1996-09-30','1997-09-30'),(201761,46080,'1997-09-30','1998-09-30'),(201761,48005,'1998-09-30','1999-09-30'),(201761,50661,'1999-09-30','2000-09-29'),(201761,52052,'2000-09-29','2001-09-29'),(201761,52732,'2001-09-29','9999-01-01'),(201762,58156,'1999-01-19','2000-01-19'),(201762,61357,'2000-01-19','2001-01-18'),(201762,64884,'2001-01-18','2002-01-18'),(201762,68670,'2002-01-18','9999-01-01'),(201763,63079,'1994-10-12','1995-10-12'),(201763,66536,'1995-10-12','1996-10-11'),(201763,69390,'1996-10-11','1997-10-11'),(201763,69337,'1997-10-11','1998-10-11'),(201763,70270,'1998-10-11','1999-10-11'),(201763,74763,'1999-10-11','2000-10-10'),(201763,77163,'2000-10-10','2001-10-10'),(201763,79155,'2001-10-10','9999-01-01'),(201764,61029,'1996-04-18','1997-04-18'),(201764,64868,'1997-04-18','1998-04-18'),(201764,65135,'1998-04-18','1999-04-18'),(201764,67183,'1999-04-18','2000-04-17'),(201764,71179,'2000-04-17','2001-04-17'),(201764,71770,'2001-04-17','2002-04-17'),(201764,74592,'2002-04-17','9999-01-01'),(201765,50504,'1994-06-14','1995-06-14'),(201765,52689,'1995-06-14','1996-06-13'),(201765,52375,'1996-06-13','1997-06-13'),(201765,54885,'1997-06-13','1998-06-13'),(201765,58284,'1998-06-13','1999-06-13'),(201765,57805,'1999-06-13','2000-06-12'),(201765,58379,'2000-06-12','2001-06-12'),(201765,59409,'2001-06-12','2002-06-12'),(201765,59997,'2002-06-12','9999-01-01'),(201766,51195,'1988-10-12','1989-10-12'),(201766,54965,'1989-10-12','1990-10-12'),(201766,57095,'1990-10-12','1991-10-12'),(201766,60506,'1991-10-12','1992-10-11'),(201766,61248,'1992-10-11','1993-10-11'),(201766,61207,'1993-10-11','1994-10-11'),(201766,61196,'1994-10-11','1995-10-11'),(201766,60831,'1995-10-11','1996-10-10'),(201766,65205,'1996-10-10','1997-10-10'),(201766,67120,'1997-10-10','1998-10-10'),(201766,71045,'1998-10-10','1999-10-10'),(201766,71983,'1999-10-10','2000-10-09'),(201766,75399,'2000-10-09','2000-10-09'),(201767,47097,'1990-02-07','1990-07-18'),(201768,40000,'1999-10-27','2000-10-26'),(201768,39527,'2000-10-26','2001-10-26'),(201768,39927,'2001-10-26','9999-01-01'),(201769,48427,'1995-05-20','1996-05-19'),(201769,50910,'1996-05-19','1997-05-19'),(201769,51393,'1997-05-19','1998-05-19'),(201769,52079,'1998-05-19','1999-05-19'),(201769,52300,'1999-05-19','2000-05-18'),(201769,55918,'2000-05-18','2001-05-18'),(201769,58698,'2001-05-18','2002-05-18'),(201769,62287,'2002-05-18','9999-01-01'),(201770,66998,'1992-12-06','1993-12-06'),(201770,68281,'1993-12-06','1994-12-06'),(201770,72298,'1994-12-06','1995-12-06'),(201770,72123,'1995-12-06','1996-12-05'),(201770,73421,'1996-12-05','1997-12-05'),(201770,75831,'1997-12-05','1998-12-05'),(201770,78565,'1998-12-05','1999-12-05'),(201770,79584,'1999-12-05','2000-12-04'),(201770,82569,'2000-12-04','2001-12-04'),(201770,85571,'2001-12-04','9999-01-01'),(201771,48919,'1990-04-05','1991-04-04'),(201771,48826,'1991-04-04','1992-04-03'),(201771,49738,'1992-04-03','1993-04-03'),(201771,50059,'1993-04-03','1994-04-04'),(201771,49690,'1994-04-04','1995-04-04'),(201771,52044,'1995-04-04','1996-04-02'),(201771,54224,'1996-04-02','1997-04-02'),(201771,57051,'1997-04-02','1998-04-02'),(201771,56736,'1998-04-02','1999-04-02'),(201771,56577,'1999-04-02','2000-04-01'),(201771,60056,'2000-04-01','2001-04-02'),(201771,62899,'2001-04-02','2002-04-01'),(201771,66792,'2002-04-01','9999-01-01');
/*!40000 ALTER TABLE `salaries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'employees'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-10-30 10:01:49

-- END OF employees
-- -----------------------------------
-- BEGINNING OF world

-- MySQL dump 10.13  Distrib 5.1.51, for pc-linux-gnu (i686)
--
-- Host: 127.0.0.1    Database: world
-- ------------------------------------------------------
-- Server version       5.1.51-debug-log
-- Databse from https://dev.mysql.com/doc/index-other.html

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES latin1 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

DROP SCHEMA IF EXISTS world;
CREATE SCHEMA world;
USE world;
SET AUTOCOMMIT=0;

--
-- Table structure for table `city`
--

DROP TABLE IF EXISTS `city`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `city` (
  `ID` INT(11) NOT NULL AUTO_INCREMENT,
  `Name` CHAR(35) NOT NULL DEFAULT '',
  `CountryCode` CHAR(3) NOT NULL DEFAULT '',
  `District` CHAR(20) NOT NULL DEFAULT '',
  `Population` INT(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `CountryCode` (`CountryCode`),
  CONSTRAINT `city_ibfk_1` FOREIGN KEY (`CountryCode`) REFERENCES `country` (`Code`)
) ENGINE=InnoDB AUTO_INCREMENT=4080 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `city`
--
-- ORDER BY:  `ID`

INSERT INTO `city` VALUES (1,'Kabul','AFG','Kabol',1780000);
INSERT INTO `city` VALUES (2,'Qandahar','AFG','Qandahar',237500);
INSERT INTO `city` VALUES (3,'Herat','AFG','Herat',186800);
INSERT INTO `city` VALUES (4,'Mazar-e-Sharif','AFG','Balkh',127800);
INSERT INTO `city` VALUES (5,'Amsterdam','NLD','Noord-Holland',731200);
INSERT INTO `city` VALUES (6,'Rotterdam','NLD','Zuid-Holland',593321);
INSERT INTO `city` VALUES (7,'Haag','NLD','Zuid-Holland',440900);
INSERT INTO `city` VALUES (8,'Utrecht','NLD','Utrecht',234323);
INSERT INTO `city` VALUES (9,'Eindhoven','NLD','Noord-Brabant',201843);
INSERT INTO `city` VALUES (10,'Tilburg','NLD','Noord-Brabant',193238);
INSERT INTO `city` VALUES (11,'Groningen','NLD','Groningen',172701);
INSERT INTO `city` VALUES (12,'Breda','NLD','Noord-Brabant',160398);
INSERT INTO `city` VALUES (13,'Apeldoorn','NLD','Gelderland',153491);
INSERT INTO `city` VALUES (14,'Nijmegen','NLD','Gelderland',152463);
INSERT INTO `city` VALUES (15,'Enschede','NLD','Overijssel',149544);
INSERT INTO `city` VALUES (16,'Haarlem','NLD','Noord-Holland',148772);
INSERT INTO `city` VALUES (17,'Almere','NLD','Flevoland',142465);
INSERT INTO `city` VALUES (18,'Arnhem','NLD','Gelderland',138020);
INSERT INTO `city` VALUES (19,'Zaanstad','NLD','Noord-Holland',135621);
INSERT INTO `city` VALUES (20,'´s-Hertogenbosch','NLD','Noord-Brabant',129170);
INSERT INTO `city` VALUES (21,'Amersfoort','NLD','Utrecht',126270);
INSERT INTO `city` VALUES (22,'Maastricht','NLD','Limburg',122087);
INSERT INTO `city` VALUES (23,'Dordrecht','NLD','Zuid-Holland',119811);
INSERT INTO `city` VALUES (24,'Leiden','NLD','Zuid-Holland',117196);
INSERT INTO `city` VALUES (25,'Haarlemmermeer','NLD','Noord-Holland',110722);
INSERT INTO `city` VALUES (26,'Zoetermeer','NLD','Zuid-Holland',110214);
INSERT INTO `city` VALUES (27,'Emmen','NLD','Drenthe',105853);
INSERT INTO `city` VALUES (28,'Zwolle','NLD','Overijssel',105819);
INSERT INTO `city` VALUES (29,'Ede','NLD','Gelderland',101574);
INSERT INTO `city` VALUES (30,'Delft','NLD','Zuid-Holland',95268);
INSERT INTO `city` VALUES (31,'Heerlen','NLD','Limburg',95052);
INSERT INTO `city` VALUES (32,'Alkmaar','NLD','Noord-Holland',92713);
INSERT INTO `city` VALUES (33,'Willemstad','ANT','Curaçao',2345);
INSERT INTO `city` VALUES (34,'Tirana','ALB','Tirana',270000);
INSERT INTO `city` VALUES (35,'Alger','DZA','Alger',2168000);
INSERT INTO `city` VALUES (36,'Oran','DZA','Oran',609823);
INSERT INTO `city` VALUES (37,'Constantine','DZA','Constantine',443727);
INSERT INTO `city` VALUES (38,'Annaba','DZA','Annaba',222518);
INSERT INTO `city` VALUES (39,'Batna','DZA','Batna',183377);
INSERT INTO `city` VALUES (40,'Sétif','DZA','Sétif',179055);
INSERT INTO `city` VALUES (41,'Sidi Bel Abbès','DZA','Sidi Bel Abbès',153106);
INSERT INTO `city` VALUES (42,'Skikda','DZA','Skikda',128747);
INSERT INTO `city` VALUES (43,'Biskra','DZA','Biskra',128281);
INSERT INTO `city` VALUES (44,'Blida (el-Boulaida)','DZA','Blida',127284);
INSERT INTO `city` VALUES (45,'Béjaïa','DZA','Béjaïa',117162);
INSERT INTO `city` VALUES (46,'Mostaganem','DZA','Mostaganem',115212);
INSERT INTO `city` VALUES (47,'Tébessa','DZA','Tébessa',112007);
INSERT INTO `city` VALUES (48,'Tlemcen (Tilimsen)','DZA','Tlemcen',110242);
INSERT INTO `city` VALUES (49,'Béchar','DZA','Béchar',107311);
INSERT INTO `city` VALUES (50,'Tiaret','DZA','Tiaret',100118);
INSERT INTO `city` VALUES (51,'Ech-Chleff (el-Asnam)','DZA','Chlef',96794);
INSERT INTO `city` VALUES (52,'Ghardaïa','DZA','Ghardaïa',89415);
INSERT INTO `city` VALUES (53,'Tafuna','ASM','Tutuila',5200);
INSERT INTO `city` VALUES (54,'Fagatogo','ASM','Tutuila',2323);
INSERT INTO `city` VALUES (55,'Andorra la Vella','AND','Andorra la Vella',21189);
INSERT INTO `city` VALUES (56,'Luanda','AGO','Luanda',2022000);
INSERT INTO `city` VALUES (57,'Huambo','AGO','Huambo',163100);
INSERT INTO `city` VALUES (58,'Lobito','AGO','Benguela',130000);
INSERT INTO `city` VALUES (59,'Benguela','AGO','Benguela',128300);
INSERT INTO `city` VALUES (60,'Namibe','AGO','Namibe',118200);
INSERT INTO `city` VALUES (61,'South Hill','AIA','',961);
INSERT INTO `city` VALUES (62,'The Valley','AIA','',595);
INSERT INTO `city` VALUES (63,'Saint John´s','ATG','St John',24000);
INSERT INTO `city` VALUES (64,'Dubai','ARE','Dubai',669181);
INSERT INTO `city` VALUES (65,'Abu Dhabi','ARE','Abu Dhabi',398695);
INSERT INTO `city` VALUES (66,'Sharja','ARE','Sharja',320095);
INSERT INTO `city` VALUES (67,'al-Ayn','ARE','Abu Dhabi',225970);
INSERT INTO `city` VALUES (68,'Ajman','ARE','Ajman',114395);
INSERT INTO `city` VALUES (69,'Buenos Aires','ARG','Distrito Federal',2982146);
INSERT INTO `city` VALUES (70,'La Matanza','ARG','Buenos Aires',1266461);
INSERT INTO `city` VALUES (71,'Córdoba','ARG','Córdoba',1157507);
INSERT INTO `city` VALUES (72,'Rosario','ARG','Santa Fé',907718);
INSERT INTO `city` VALUES (73,'Lomas de Zamora','ARG','Buenos Aires',622013);
INSERT INTO `city` VALUES (74,'Quilmes','ARG','Buenos Aires',559249);
INSERT INTO `city` VALUES (75,'Almirante Brown','ARG','Buenos Aires',538918);
INSERT INTO `city` VALUES (76,'La Plata','ARG','Buenos Aires',521936);
INSERT INTO `city` VALUES (77,'Mar del Plata','ARG','Buenos Aires',512880);
INSERT INTO `city` VALUES (78,'San Miguel de Tucumán','ARG','Tucumán',470809);
INSERT INTO `city` VALUES (79,'Lanús','ARG','Buenos Aires',469735);
INSERT INTO `city` VALUES (80,'Merlo','ARG','Buenos Aires',463846);
INSERT INTO `city` VALUES (81,'General San Martín','ARG','Buenos Aires',422542);
INSERT INTO `city` VALUES (82,'Salta','ARG','Salta',367550);
INSERT INTO `city` VALUES (83,'Moreno','ARG','Buenos Aires',356993);
INSERT INTO `city` VALUES (84,'Santa Fé','ARG','Santa Fé',353063);
INSERT INTO `city` VALUES (85,'Avellaneda','ARG','Buenos Aires',353046);
INSERT INTO `city` VALUES (86,'Tres de Febrero','ARG','Buenos Aires',352311);
INSERT INTO `city` VALUES (87,'Morón','ARG','Buenos Aires',349246);
INSERT INTO `city` VALUES (88,'Florencio Varela','ARG','Buenos Aires',315432);
INSERT INTO `city` VALUES (89,'San Isidro','ARG','Buenos Aires',306341);
INSERT INTO `city` VALUES (90,'Tigre','ARG','Buenos Aires',296226);
INSERT INTO `city` VALUES (91,'Malvinas Argentinas','ARG','Buenos Aires',290335);
INSERT INTO `city` VALUES (92,'Vicente López','ARG','Buenos Aires',288341);
INSERT INTO `city` VALUES (93,'Berazategui','ARG','Buenos Aires',276916);
INSERT INTO `city` VALUES (94,'Corrientes','ARG','Corrientes',258103);
INSERT INTO `city` VALUES (95,'San Miguel','ARG','Buenos Aires',248700);
INSERT INTO `city` VALUES (96,'Bahía Blanca','ARG','Buenos Aires',239810);
INSERT INTO `city` VALUES (97,'Esteban Echeverría','ARG','Buenos Aires',235760);
INSERT INTO `city` VALUES (98,'Resistencia','ARG','Chaco',229212);
INSERT INTO `city` VALUES (99,'José C. Paz','ARG','Buenos Aires',221754);
INSERT INTO `city` VALUES (100,'Paraná','ARG','Entre Rios',207041);
INSERT INTO `city` VALUES (101,'Godoy Cruz','ARG','Mendoza',206998);
INSERT INTO `city` VALUES (102,'Posadas','ARG','Misiones',201273);
INSERT INTO `city` VALUES (103,'Guaymallén','ARG','Mendoza',200595);
INSERT INTO `city` VALUES (104,'Santiago del Estero','ARG','Santiago del Estero',189947);
INSERT INTO `city` VALUES (105,'San Salvador de Jujuy','ARG','Jujuy',178748);
INSERT INTO `city` VALUES (106,'Hurlingham','ARG','Buenos Aires',170028);
INSERT INTO `city` VALUES (107,'Neuquén','ARG','Neuquén',167296);
INSERT INTO `city` VALUES (108,'Ituzaingó','ARG','Buenos Aires',158197);
INSERT INTO `city` VALUES (109,'San Fernando','ARG','Buenos Aires',153036);
INSERT INTO `city` VALUES (110,'Formosa','ARG','Formosa',147636);
INSERT INTO `city` VALUES (111,'Las Heras','ARG','Mendoza',145823);
INSERT INTO `city` VALUES (112,'La Rioja','ARG','La Rioja',138117);
INSERT INTO `city` VALUES (113,'San Fernando del Valle de Cata','ARG','Catamarca',134935);
INSERT INTO `city` VALUES (114,'Río Cuarto','ARG','Córdoba',134355);
INSERT INTO `city` VALUES (115,'Comodoro Rivadavia','ARG','Chubut',124104);
INSERT INTO `city` VALUES (116,'Mendoza','ARG','Mendoza',123027);
INSERT INTO `city` VALUES (117,'San Nicolás de los Arroyos','ARG','Buenos Aires',119302);
INSERT INTO `city` VALUES (118,'San Juan','ARG','San Juan',119152);
INSERT INTO `city` VALUES (119,'Escobar','ARG','Buenos Aires',116675);
INSERT INTO `city` VALUES (120,'Concordia','ARG','Entre Rios',116485);
INSERT INTO `city` VALUES (121,'Pilar','ARG','Buenos Aires',113428);
INSERT INTO `city` VALUES (122,'San Luis','ARG','San Luis',110136);
INSERT INTO `city` VALUES (123,'Ezeiza','ARG','Buenos Aires',99578);
INSERT INTO `city` VALUES (124,'San Rafael','ARG','Mendoza',94651);
INSERT INTO `city` VALUES (125,'Tandil','ARG','Buenos Aires',91101);
INSERT INTO `city` VALUES (126,'Yerevan','ARM','Yerevan',1248700);
INSERT INTO `city` VALUES (127,'Gjumri','ARM','irak',211700);
INSERT INTO `city` VALUES (128,'Vanadzor','ARM','Lori',172700);
INSERT INTO `city` VALUES (129,'Oranjestad','ABW','',29034);
INSERT INTO `city` VALUES (130,'Sydney','AUS','New South Wales',3276207);
INSERT INTO `city` VALUES (131,'Melbourne','AUS','Victoria',2865329);
INSERT INTO `city` VALUES (132,'Brisbane','AUS','Queensland',1291117);
INSERT INTO `city` VALUES (133,'Perth','AUS','West Australia',1096829);
INSERT INTO `city` VALUES (134,'Adelaide','AUS','South Australia',978100);
INSERT INTO `city` VALUES (135,'Canberra','AUS','Capital Region',322723);
INSERT INTO `city` VALUES (136,'Gold Coast','AUS','Queensland',311932);
INSERT INTO `city` VALUES (137,'Newcastle','AUS','New South Wales',270324);
INSERT INTO `city` VALUES (138,'Central Coast','AUS','New South Wales',227657);
INSERT INTO `city` VALUES (139,'Wollongong','AUS','New South Wales',219761);
INSERT INTO `city` VALUES (140,'Hobart','AUS','Tasmania',126118);
INSERT INTO `city` VALUES (141,'Geelong','AUS','Victoria',125382);
INSERT INTO `city` VALUES (142,'Townsville','AUS','Queensland',109914);
INSERT INTO `city` VALUES (143,'Cairns','AUS','Queensland',92273);
INSERT INTO `city` VALUES (144,'Baku','AZE','Baki',1787800);
INSERT INTO `city` VALUES (145,'Gäncä','AZE','Gäncä',299300);
INSERT INTO `city` VALUES (146,'Sumqayit','AZE','Sumqayit',283000);
INSERT INTO `city` VALUES (147,'Mingäçevir','AZE','Mingäçevir',93900);
INSERT INTO `city` VALUES (148,'Nassau','BHS','New Providence',172000);
INSERT INTO `city` VALUES (149,'al-Manama','BHR','al-Manama',148000);
INSERT INTO `city` VALUES (150,'Dhaka','BGD','Dhaka',3612850);
INSERT INTO `city` VALUES (151,'Chittagong','BGD','Chittagong',1392860);
INSERT INTO `city` VALUES (152,'Khulna','BGD','Khulna',663340);
INSERT INTO `city` VALUES (153,'Rajshahi','BGD','Rajshahi',294056);
INSERT INTO `city` VALUES (154,'Narayanganj','BGD','Dhaka',202134);
INSERT INTO `city` VALUES (155,'Rangpur','BGD','Rajshahi',191398);
INSERT INTO `city` VALUES (156,'Mymensingh','BGD','Dhaka',188713);
INSERT INTO `city` VALUES (157,'Barisal','BGD','Barisal',170232);
INSERT INTO `city` VALUES (158,'Tungi','BGD','Dhaka',168702);
INSERT INTO `city` VALUES (159,'Jessore','BGD','Khulna',139710);
INSERT INTO `city` VALUES (160,'Comilla','BGD','Chittagong',135313);
INSERT INTO `city` VALUES (161,'Nawabganj','BGD','Rajshahi',130577);
INSERT INTO `city` VALUES (162,'Dinajpur','BGD','Rajshahi',127815);
INSERT INTO `city` VALUES (163,'Bogra','BGD','Rajshahi',120170);
INSERT INTO `city` VALUES (164,'Sylhet','BGD','Sylhet',117396);
INSERT INTO `city` VALUES (165,'Brahmanbaria','BGD','Chittagong',109032);
INSERT INTO `city` VALUES (166,'Tangail','BGD','Dhaka',106004);
INSERT INTO `city` VALUES (167,'Jamalpur','BGD','Dhaka',103556);
INSERT INTO `city` VALUES (168,'Pabna','BGD','Rajshahi',103277);
INSERT INTO `city` VALUES (169,'Naogaon','BGD','Rajshahi',101266);
INSERT INTO `city` VALUES (170,'Sirajganj','BGD','Rajshahi',99669);
INSERT INTO `city` VALUES (171,'Narsinghdi','BGD','Dhaka',98342);
INSERT INTO `city` VALUES (172,'Saidpur','BGD','Rajshahi',96777);
INSERT INTO `city` VALUES (173,'Gazipur','BGD','Dhaka',96717);
INSERT INTO `city` VALUES (174,'Bridgetown','BRB','St Michael',6070);
INSERT INTO `city` VALUES (175,'Antwerpen','BEL','Antwerpen',446525);
INSERT INTO `city` VALUES (176,'Gent','BEL','East Flanderi',224180);
INSERT INTO `city` VALUES (177,'Charleroi','BEL','Hainaut',200827);
INSERT INTO `city` VALUES (178,'Liège','BEL','Liège',185639);
INSERT INTO `city` VALUES (179,'Bruxelles [Brussel]','BEL','Bryssel',133859);
INSERT INTO `city` VALUES (180,'Brugge','BEL','West Flanderi',116246);
INSERT INTO `city` VALUES (181,'Schaerbeek','BEL','Bryssel',105692);
INSERT INTO `city` VALUES (182,'Namur','BEL','Namur',105419);
INSERT INTO `city` VALUES (183,'Mons','BEL','Hainaut',90935);
INSERT INTO `city` VALUES (184,'Belize City','BLZ','Belize City',55810);
INSERT INTO `city` VALUES (185,'Belmopan','BLZ','Cayo',7105);
INSERT INTO `city` VALUES (186,'Cotonou','BEN','Atlantique',536827);
INSERT INTO `city` VALUES (187,'Porto-Novo','BEN','Ouémé',194000);
INSERT INTO `city` VALUES (188,'Djougou','BEN','Atacora',134099);
INSERT INTO `city` VALUES (189,'Parakou','BEN','Borgou',103577);
INSERT INTO `city` VALUES (190,'Saint George','BMU','Saint George´s',1800);
INSERT INTO `city` VALUES (191,'Hamilton','BMU','Hamilton',1200);
INSERT INTO `city` VALUES (192,'Thimphu','BTN','Thimphu',22000);
INSERT INTO `city` VALUES (193,'Santa Cruz de la Sierra','BOL','Santa Cruz',935361);
INSERT INTO `city` VALUES (194,'La Paz','BOL','La Paz',758141);
INSERT INTO `city` VALUES (195,'El Alto','BOL','La Paz',534466);
INSERT INTO `city` VALUES (196,'Cochabamba','BOL','Cochabamba',482800);
INSERT INTO `city` VALUES (197,'Oruro','BOL','Oruro',223553);
INSERT INTO `city` VALUES (198,'Sucre','BOL','Chuquisaca',178426);
INSERT INTO `city` VALUES (199,'Potosí','BOL','Potosí',140642);
INSERT INTO `city` VALUES (200,'Tarija','BOL','Tarija',125255);
INSERT INTO `city` VALUES (201,'Sarajevo','BIH','Federaatio',360000);
INSERT INTO `city` VALUES (202,'Banja Luka','BIH','Republika Srpska',143079);
INSERT INTO `city` VALUES (203,'Zenica','BIH','Federaatio',96027);
INSERT INTO `city` VALUES (204,'Gaborone','BWA','Gaborone',213017);
INSERT INTO `city` VALUES (205,'Francistown','BWA','Francistown',101805);
INSERT INTO `city` VALUES (206,'São Paulo','BRA','São Paulo',9968485);
INSERT INTO `city` VALUES (207,'Rio de Janeiro','BRA','Rio de Janeiro',5598953);
INSERT INTO `city` VALUES (208,'Salvador','BRA','Bahia',2302832);
INSERT INTO `city` VALUES (209,'Belo Horizonte','BRA','Minas Gerais',2139125);
INSERT INTO `city` VALUES (210,'Fortaleza','BRA','Ceará',2097757);
INSERT INTO `city` VALUES (211,'Brasília','BRA','Distrito Federal',1969868);
INSERT INTO `city` VALUES (212,'Curitiba','BRA','Paraná',1584232);
INSERT INTO `city` VALUES (213,'Recife','BRA','Pernambuco',1378087);
INSERT INTO `city` VALUES (214,'Porto Alegre','BRA','Rio Grande do Sul',1314032);
INSERT INTO `city` VALUES (215,'Manaus','BRA','Amazonas',1255049);
INSERT INTO `city` VALUES (216,'Belém','BRA','Pará',1186926);
INSERT INTO `city` VALUES (217,'Guarulhos','BRA','São Paulo',1095874);
INSERT INTO `city` VALUES (218,'Goiânia','BRA','Goiás',1056330);
INSERT INTO `city` VALUES (219,'Campinas','BRA','São Paulo',950043);
INSERT INTO `city` VALUES (220,'São Gonçalo','BRA','Rio de Janeiro',869254);
INSERT INTO `city` VALUES (221,'Nova Iguaçu','BRA','Rio de Janeiro',862225);
INSERT INTO `city` VALUES (222,'São Luís','BRA','Maranhão',837588);
INSERT INTO `city` VALUES (223,'Maceió','BRA','Alagoas',786288);
INSERT INTO `city` VALUES (224,'Duque de Caxias','BRA','Rio de Janeiro',746758);
INSERT INTO `city` VALUES (225,'São Bernardo do Campo','BRA','São Paulo',723132);
INSERT INTO `city` VALUES (226,'Teresina','BRA','Piauí',691942);
INSERT INTO `city` VALUES (227,'Natal','BRA','Rio Grande do Norte',688955);
INSERT INTO `city` VALUES (228,'Osasco','BRA','São Paulo',659604);
INSERT INTO `city` VALUES (229,'Campo Grande','BRA','Mato Grosso do Sul',649593);
INSERT INTO `city` VALUES (230,'Santo André','BRA','São Paulo',630073);
INSERT INTO `city` VALUES (231,'João Pessoa','BRA','Paraíba',584029);
INSERT INTO `city` VALUES (232,'Jaboatão dos Guararapes','BRA','Pernambuco',558680);
INSERT INTO `city` VALUES (233,'Contagem','BRA','Minas Gerais',520801);
INSERT INTO `city` VALUES (234,'São José dos Campos','BRA','São Paulo',515553);
INSERT INTO `city` VALUES (235,'Uberlândia','BRA','Minas Gerais',487222);
INSERT INTO `city` VALUES (236,'Feira de Santana','BRA','Bahia',479992);
INSERT INTO `city` VALUES (237,'Ribeirão Preto','BRA','São Paulo',473276);
INSERT INTO `city` VALUES (238,'Sorocaba','BRA','São Paulo',466823);
INSERT INTO `city` VALUES (239,'Niterói','BRA','Rio de Janeiro',459884);
INSERT INTO `city` VALUES (240,'Cuiabá','BRA','Mato Grosso',453813);
INSERT INTO `city` VALUES (241,'Juiz de Fora','BRA','Minas Gerais',450288);
INSERT INTO `city` VALUES (242,'Aracaju','BRA','Sergipe',445555);
INSERT INTO `city` VALUES (243,'São João de Meriti','BRA','Rio de Janeiro',440052);
INSERT INTO `city` VALUES (244,'Londrina','BRA','Paraná',432257);
INSERT INTO `city` VALUES (245,'Joinville','BRA','Santa Catarina',428011);
INSERT INTO `city` VALUES (246,'Belford Roxo','BRA','Rio de Janeiro',425194);
INSERT INTO `city` VALUES (247,'Santos','BRA','São Paulo',408748);
INSERT INTO `city` VALUES (248,'Ananindeua','BRA','Pará',400940);
INSERT INTO `city` VALUES (249,'Campos dos Goytacazes','BRA','Rio de Janeiro',398418);
INSERT INTO `city` VALUES (250,'Mauá','BRA','São Paulo',375055);
INSERT INTO `city` VALUES (251,'Carapicuíba','BRA','São Paulo',357552);
INSERT INTO `city` VALUES (252,'Olinda','BRA','Pernambuco',354732);
INSERT INTO `city` VALUES (253,'Campina Grande','BRA','Paraíba',352497);
INSERT INTO `city` VALUES (254,'São José do Rio Preto','BRA','São Paulo',351944);
INSERT INTO `city` VALUES (255,'Caxias do Sul','BRA','Rio Grande do Sul',349581);
INSERT INTO `city` VALUES (256,'Moji das Cruzes','BRA','São Paulo',339194);
INSERT INTO `city` VALUES (257,'Diadema','BRA','São Paulo',335078);
INSERT INTO `city` VALUES (258,'Aparecida de Goiânia','BRA','Goiás',324662);
INSERT INTO `city` VALUES (259,'Piracicaba','BRA','São Paulo',319104);
INSERT INTO `city` VALUES (260,'Cariacica','BRA','Espírito Santo',319033);
INSERT INTO `city` VALUES (261,'Vila Velha','BRA','Espírito Santo',318758);
INSERT INTO `city` VALUES (262,'Pelotas','BRA','Rio Grande do Sul',315415);
INSERT INTO `city` VALUES (263,'Bauru','BRA','São Paulo',313670);
INSERT INTO `city` VALUES (264,'Porto Velho','BRA','Rondônia',309750);
INSERT INTO `city` VALUES (265,'Serra','BRA','Espírito Santo',302666);
INSERT INTO `city` VALUES (266,'Betim','BRA','Minas Gerais',302108);
INSERT INTO `city` VALUES (267,'Jundíaí','BRA','São Paulo',296127);
INSERT INTO `city` VALUES (268,'Canoas','BRA','Rio Grande do Sul',294125);
INSERT INTO `city` VALUES (269,'Franca','BRA','São Paulo',290139);
INSERT INTO `city` VALUES (270,'São Vicente','BRA','São Paulo',286848);
INSERT INTO `city` VALUES (271,'Maringá','BRA','Paraná',286461);
INSERT INTO `city` VALUES (272,'Montes Claros','BRA','Minas Gerais',286058);
INSERT INTO `city` VALUES (273,'Anápolis','BRA','Goiás',282197);
INSERT INTO `city` VALUES (274,'Florianópolis','BRA','Santa Catarina',281928);
INSERT INTO `city` VALUES (275,'Petrópolis','BRA','Rio de Janeiro',279183);
INSERT INTO `city` VALUES (276,'Itaquaquecetuba','BRA','São Paulo',270874);
INSERT INTO `city` VALUES (277,'Vitória','BRA','Espírito Santo',270626);
INSERT INTO `city` VALUES (278,'Ponta Grossa','BRA','Paraná',268013);
INSERT INTO `city` VALUES (279,'Rio Branco','BRA','Acre',259537);
INSERT INTO `city` VALUES (280,'Foz do Iguaçu','BRA','Paraná',259425);
INSERT INTO `city` VALUES (281,'Macapá','BRA','Amapá',256033);
INSERT INTO `city` VALUES (282,'Ilhéus','BRA','Bahia',254970);
INSERT INTO `city` VALUES (283,'Vitória da Conquista','BRA','Bahia',253587);
INSERT INTO `city` VALUES (284,'Uberaba','BRA','Minas Gerais',249225);
INSERT INTO `city` VALUES (285,'Paulista','BRA','Pernambuco',248473);
INSERT INTO `city` VALUES (286,'Limeira','BRA','São Paulo',245497);
INSERT INTO `city` VALUES (287,'Blumenau','BRA','Santa Catarina',244379);
INSERT INTO `city` VALUES (288,'Caruaru','BRA','Pernambuco',244247);
INSERT INTO `city` VALUES (289,'Santarém','BRA','Pará',241771);
INSERT INTO `city` VALUES (290,'Volta Redonda','BRA','Rio de Janeiro',240315);
INSERT INTO `city` VALUES (291,'Novo Hamburgo','BRA','Rio Grande do Sul',239940);
INSERT INTO `city` VALUES (292,'Caucaia','BRA','Ceará',238738);
INSERT INTO `city` VALUES (293,'Santa Maria','BRA','Rio Grande do Sul',238473);
INSERT INTO `city` VALUES (294,'Cascavel','BRA','Paraná',237510);
INSERT INTO `city` VALUES (295,'Guarujá','BRA','São Paulo',237206);
INSERT INTO `city` VALUES (296,'Ribeirão das Neves','BRA','Minas Gerais',232685);
INSERT INTO `city` VALUES (297,'Governador Valadares','BRA','Minas Gerais',231724);
INSERT INTO `city` VALUES (298,'Taubaté','BRA','São Paulo',229130);
INSERT INTO `city` VALUES (299,'Imperatriz','BRA','Maranhão',224564);
INSERT INTO `city` VALUES (300,'Gravataí','BRA','Rio Grande do Sul',223011);
INSERT INTO `city` VALUES (301,'Embu','BRA','São Paulo',222223);
INSERT INTO `city` VALUES (302,'Mossoró','BRA','Rio Grande do Norte',214901);
INSERT INTO `city` VALUES (303,'Várzea Grande','BRA','Mato Grosso',214435);
INSERT INTO `city` VALUES (304,'Petrolina','BRA','Pernambuco',210540);
INSERT INTO `city` VALUES (305,'Barueri','BRA','São Paulo',208426);
INSERT INTO `city` VALUES (306,'Viamão','BRA','Rio Grande do Sul',207557);
INSERT INTO `city` VALUES (307,'Ipatinga','BRA','Minas Gerais',206338);
INSERT INTO `city` VALUES (308,'Juazeiro','BRA','Bahia',201073);
INSERT INTO `city` VALUES (309,'Juazeiro do Norte','BRA','Ceará',199636);
INSERT INTO `city` VALUES (310,'Taboão da Serra','BRA','São Paulo',197550);
INSERT INTO `city` VALUES (311,'São José dos Pinhais','BRA','Paraná',196884);
INSERT INTO `city` VALUES (312,'Magé','BRA','Rio de Janeiro',196147);
INSERT INTO `city` VALUES (313,'Suzano','BRA','São Paulo',195434);
INSERT INTO `city` VALUES (314,'São Leopoldo','BRA','Rio Grande do Sul',189258);
INSERT INTO `city` VALUES (315,'Marília','BRA','São Paulo',188691);
INSERT INTO `city` VALUES (316,'São Carlos','BRA','São Paulo',187122);
INSERT INTO `city` VALUES (317,'Sumaré','BRA','São Paulo',186205);
INSERT INTO `city` VALUES (318,'Presidente Prudente','BRA','São Paulo',185340);
INSERT INTO `city` VALUES (319,'Divinópolis','BRA','Minas Gerais',185047);
INSERT INTO `city` VALUES (320,'Sete Lagoas','BRA','Minas Gerais',182984);
INSERT INTO `city` VALUES (321,'Rio Grande','BRA','Rio Grande do Sul',182222);
INSERT INTO `city` VALUES (322,'Itabuna','BRA','Bahia',182148);
INSERT INTO `city` VALUES (323,'Jequié','BRA','Bahia',179128);
INSERT INTO `city` VALUES (324,'Arapiraca','BRA','Alagoas',178988);
INSERT INTO `city` VALUES (325,'Colombo','BRA','Paraná',177764);
INSERT INTO `city` VALUES (326,'Americana','BRA','São Paulo',177409);
INSERT INTO `city` VALUES (327,'Alvorada','BRA','Rio Grande do Sul',175574);
INSERT INTO `city` VALUES (328,'Araraquara','BRA','São Paulo',174381);
INSERT INTO `city` VALUES (329,'Itaboraí','BRA','Rio de Janeiro',173977);
INSERT INTO `city` VALUES (330,'Santa Bárbara d´Oeste','BRA','São Paulo',171657);
INSERT INTO `city` VALUES (331,'Nova Friburgo','BRA','Rio de Janeiro',170697);
INSERT INTO `city` VALUES (332,'Jacareí','BRA','São Paulo',170356);
INSERT INTO `city` VALUES (333,'Araçatuba','BRA','São Paulo',169303);
INSERT INTO `city` VALUES (334,'Barra Mansa','BRA','Rio de Janeiro',168953);
INSERT INTO `city` VALUES (335,'Praia Grande','BRA','São Paulo',168434);
INSERT INTO `city` VALUES (336,'Marabá','BRA','Pará',167795);
INSERT INTO `city` VALUES (337,'Criciúma','BRA','Santa Catarina',167661);
INSERT INTO `city` VALUES (338,'Boa Vista','BRA','Roraima',167185);
INSERT INTO `city` VALUES (339,'Passo Fundo','BRA','Rio Grande do Sul',166343);
INSERT INTO `city` VALUES (340,'Dourados','BRA','Mato Grosso do Sul',164716);
INSERT INTO `city` VALUES (341,'Santa Luzia','BRA','Minas Gerais',164704);
INSERT INTO `city` VALUES (342,'Rio Claro','BRA','São Paulo',163551);
INSERT INTO `city` VALUES (343,'Maracanaú','BRA','Ceará',162022);
INSERT INTO `city` VALUES (344,'Guarapuava','BRA','Paraná',160510);
INSERT INTO `city` VALUES (345,'Rondonópolis','BRA','Mato Grosso',155115);
INSERT INTO `city` VALUES (346,'São José','BRA','Santa Catarina',155105);
INSERT INTO `city` VALUES (347,'Cachoeiro de Itapemirim','BRA','Espírito Santo',155024);
INSERT INTO `city` VALUES (348,'Nilópolis','BRA','Rio de Janeiro',153383);
INSERT INTO `city` VALUES (349,'Itapevi','BRA','São Paulo',150664);
INSERT INTO `city` VALUES (350,'Cabo de Santo Agostinho','BRA','Pernambuco',149964);
INSERT INTO `city` VALUES (351,'Camaçari','BRA','Bahia',149146);
INSERT INTO `city` VALUES (352,'Sobral','BRA','Ceará',146005);
INSERT INTO `city` VALUES (353,'Itajaí','BRA','Santa Catarina',145197);
INSERT INTO `city` VALUES (354,'Chapecó','BRA','Santa Catarina',144158);
INSERT INTO `city` VALUES (355,'Cotia','BRA','São Paulo',140042);
INSERT INTO `city` VALUES (356,'Lages','BRA','Santa Catarina',139570);
INSERT INTO `city` VALUES (357,'Ferraz de Vasconcelos','BRA','São Paulo',139283);
INSERT INTO `city` VALUES (358,'Indaiatuba','BRA','São Paulo',135968);
INSERT INTO `city` VALUES (359,'Hortolândia','BRA','São Paulo',135755);
INSERT INTO `city` VALUES (360,'Caxias','BRA','Maranhão',133980);
INSERT INTO `city` VALUES (361,'São Caetano do Sul','BRA','São Paulo',133321);
INSERT INTO `city` VALUES (362,'Itu','BRA','São Paulo',132736);
INSERT INTO `city` VALUES (363,'Nossa Senhora do Socorro','BRA','Sergipe',131351);
INSERT INTO `city` VALUES (364,'Parnaíba','BRA','Piauí',129756);
INSERT INTO `city` VALUES (365,'Poços de Caldas','BRA','Minas Gerais',129683);
INSERT INTO `city` VALUES (366,'Teresópolis','BRA','Rio de Janeiro',128079);
INSERT INTO `city` VALUES (367,'Barreiras','BRA','Bahia',127801);
INSERT INTO `city` VALUES (368,'Castanhal','BRA','Pará',127634);
INSERT INTO `city` VALUES (369,'Alagoinhas','BRA','Bahia',126820);
INSERT INTO `city` VALUES (370,'Itapecerica da Serra','BRA','São Paulo',126672);
INSERT INTO `city` VALUES (371,'Uruguaiana','BRA','Rio Grande do Sul',126305);
INSERT INTO `city` VALUES (372,'Paranaguá','BRA','Paraná',126076);
INSERT INTO `city` VALUES (373,'Ibirité','BRA','Minas Gerais',125982);
INSERT INTO `city` VALUES (374,'Timon','BRA','Maranhão',125812);
INSERT INTO `city` VALUES (375,'Luziânia','BRA','Goiás',125597);
INSERT INTO `city` VALUES (376,'Macaé','BRA','Rio de Janeiro',125597);
INSERT INTO `city` VALUES (377,'Teófilo Otoni','BRA','Minas Gerais',124489);
INSERT INTO `city` VALUES (378,'Moji-Guaçu','BRA','São Paulo',123782);
INSERT INTO `city` VALUES (379,'Palmas','BRA','Tocantins',121919);
INSERT INTO `city` VALUES (380,'Pindamonhangaba','BRA','São Paulo',121904);
INSERT INTO `city` VALUES (381,'Francisco Morato','BRA','São Paulo',121197);
INSERT INTO `city` VALUES (382,'Bagé','BRA','Rio Grande do Sul',120793);
INSERT INTO `city` VALUES (383,'Sapucaia do Sul','BRA','Rio Grande do Sul',120217);
INSERT INTO `city` VALUES (384,'Cabo Frio','BRA','Rio de Janeiro',119503);
INSERT INTO `city` VALUES (385,'Itapetininga','BRA','São Paulo',119391);
INSERT INTO `city` VALUES (386,'Patos de Minas','BRA','Minas Gerais',119262);
INSERT INTO `city` VALUES (387,'Camaragibe','BRA','Pernambuco',118968);
INSERT INTO `city` VALUES (388,'Bragança Paulista','BRA','São Paulo',116929);
INSERT INTO `city` VALUES (389,'Queimados','BRA','Rio de Janeiro',115020);
INSERT INTO `city` VALUES (390,'Araguaína','BRA','Tocantins',114948);
INSERT INTO `city` VALUES (391,'Garanhuns','BRA','Pernambuco',114603);
INSERT INTO `city` VALUES (392,'Vitória de Santo Antão','BRA','Pernambuco',113595);
INSERT INTO `city` VALUES (393,'Santa Rita','BRA','Paraíba',113135);
INSERT INTO `city` VALUES (394,'Barbacena','BRA','Minas Gerais',113079);
INSERT INTO `city` VALUES (395,'Abaetetuba','BRA','Pará',111258);
INSERT INTO `city` VALUES (396,'Jaú','BRA','São Paulo',109965);
INSERT INTO `city` VALUES (397,'Lauro de Freitas','BRA','Bahia',109236);
INSERT INTO `city` VALUES (398,'Franco da Rocha','BRA','São Paulo',108964);
INSERT INTO `city` VALUES (399,'Teixeira de Freitas','BRA','Bahia',108441);
INSERT INTO `city` VALUES (400,'Varginha','BRA','Minas Gerais',108314);
INSERT INTO `city` VALUES (401,'Ribeirão Pires','BRA','São Paulo',108121);
INSERT INTO `city` VALUES (402,'Sabará','BRA','Minas Gerais',107781);
INSERT INTO `city` VALUES (403,'Catanduva','BRA','São Paulo',107761);
INSERT INTO `city` VALUES (404,'Rio Verde','BRA','Goiás',107755);
INSERT INTO `city` VALUES (405,'Botucatu','BRA','São Paulo',107663);
INSERT INTO `city` VALUES (406,'Colatina','BRA','Espírito Santo',107354);
INSERT INTO `city` VALUES (407,'Santa Cruz do Sul','BRA','Rio Grande do Sul',106734);
INSERT INTO `city` VALUES (408,'Linhares','BRA','Espírito Santo',106278);
INSERT INTO `city` VALUES (409,'Apucarana','BRA','Paraná',105114);
INSERT INTO `city` VALUES (410,'Barretos','BRA','São Paulo',104156);
INSERT INTO `city` VALUES (411,'Guaratinguetá','BRA','São Paulo',103433);
INSERT INTO `city` VALUES (412,'Cachoeirinha','BRA','Rio Grande do Sul',103240);
INSERT INTO `city` VALUES (413,'Codó','BRA','Maranhão',103153);
INSERT INTO `city` VALUES (414,'Jaraguá do Sul','BRA','Santa Catarina',102580);
INSERT INTO `city` VALUES (415,'Cubatão','BRA','São Paulo',102372);
INSERT INTO `city` VALUES (416,'Itabira','BRA','Minas Gerais',102217);
INSERT INTO `city` VALUES (417,'Itaituba','BRA','Pará',101320);
INSERT INTO `city` VALUES (418,'Araras','BRA','São Paulo',101046);
INSERT INTO `city` VALUES (419,'Resende','BRA','Rio de Janeiro',100627);
INSERT INTO `city` VALUES (420,'Atibaia','BRA','São Paulo',100356);
INSERT INTO `city` VALUES (421,'Pouso Alegre','BRA','Minas Gerais',100028);
INSERT INTO `city` VALUES (422,'Toledo','BRA','Paraná',99387);
INSERT INTO `city` VALUES (423,'Crato','BRA','Ceará',98965);
INSERT INTO `city` VALUES (424,'Passos','BRA','Minas Gerais',98570);
INSERT INTO `city` VALUES (425,'Araguari','BRA','Minas Gerais',98399);
INSERT INTO `city` VALUES (426,'São José de Ribamar','BRA','Maranhão',98318);
INSERT INTO `city` VALUES (427,'Pinhais','BRA','Paraná',98198);
INSERT INTO `city` VALUES (428,'Sertãozinho','BRA','São Paulo',98140);
INSERT INTO `city` VALUES (429,'Conselheiro Lafaiete','BRA','Minas Gerais',97507);
INSERT INTO `city` VALUES (430,'Paulo Afonso','BRA','Bahia',97291);
INSERT INTO `city` VALUES (431,'Angra dos Reis','BRA','Rio de Janeiro',96864);
INSERT INTO `city` VALUES (432,'Eunápolis','BRA','Bahia',96610);
INSERT INTO `city` VALUES (433,'Salto','BRA','São Paulo',96348);
INSERT INTO `city` VALUES (434,'Ourinhos','BRA','São Paulo',96291);
INSERT INTO `city` VALUES (435,'Parnamirim','BRA','Rio Grande do Norte',96210);
INSERT INTO `city` VALUES (436,'Jacobina','BRA','Bahia',96131);
INSERT INTO `city` VALUES (437,'Coronel Fabriciano','BRA','Minas Gerais',95933);
INSERT INTO `city` VALUES (438,'Birigui','BRA','São Paulo',94685);
INSERT INTO `city` VALUES (439,'Tatuí','BRA','São Paulo',93897);
INSERT INTO `city` VALUES (440,'Ji-Paraná','BRA','Rondônia',93346);
INSERT INTO `city` VALUES (441,'Bacabal','BRA','Maranhão',93121);
INSERT INTO `city` VALUES (442,'Cametá','BRA','Pará',92779);
INSERT INTO `city` VALUES (443,'Guaíba','BRA','Rio Grande do Sul',92224);
INSERT INTO `city` VALUES (444,'São Lourenço da Mata','BRA','Pernambuco',91999);
INSERT INTO `city` VALUES (445,'Santana do Livramento','BRA','Rio Grande do Sul',91779);
INSERT INTO `city` VALUES (446,'Votorantim','BRA','São Paulo',91777);
INSERT INTO `city` VALUES (447,'Campo Largo','BRA','Paraná',91203);
INSERT INTO `city` VALUES (448,'Patos','BRA','Paraíba',90519);
INSERT INTO `city` VALUES (449,'Ituiutaba','BRA','Minas Gerais',90507);
INSERT INTO `city` VALUES (450,'Corumbá','BRA','Mato Grosso do Sul',90111);
INSERT INTO `city` VALUES (451,'Palhoça','BRA','Santa Catarina',89465);
INSERT INTO `city` VALUES (452,'Barra do Piraí','BRA','Rio de Janeiro',89388);
INSERT INTO `city` VALUES (453,'Bento Gonçalves','BRA','Rio Grande do Sul',89254);
INSERT INTO `city` VALUES (454,'Poá','BRA','São Paulo',89236);
INSERT INTO `city` VALUES (455,'Águas Lindas de Goiás','BRA','Goiás',89200);
INSERT INTO `city` VALUES (456,'London','GBR','England',7285000);
INSERT INTO `city` VALUES (457,'Birmingham','GBR','England',1013000);
INSERT INTO `city` VALUES (458,'Glasgow','GBR','Scotland',619680);
INSERT INTO `city` VALUES (459,'Liverpool','GBR','England',461000);
INSERT INTO `city` VALUES (460,'Edinburgh','GBR','Scotland',450180);
INSERT INTO `city` VALUES (461,'Sheffield','GBR','England',431607);
INSERT INTO `city` VALUES (462,'Manchester','GBR','England',430000);
INSERT INTO `city` VALUES (463,'Leeds','GBR','England',424194);
INSERT INTO `city` VALUES (464,'Bristol','GBR','England',402000);
INSERT INTO `city` VALUES (465,'Cardiff','GBR','Wales',321000);
INSERT INTO `city` VALUES (466,'Coventry','GBR','England',304000);
INSERT INTO `city` VALUES (467,'Leicester','GBR','England',294000);
INSERT INTO `city` VALUES (468,'Bradford','GBR','England',289376);
INSERT INTO `city` VALUES (469,'Belfast','GBR','North Ireland',287500);
INSERT INTO `city` VALUES (470,'Nottingham','GBR','England',287000);
INSERT INTO `city` VALUES (471,'Kingston upon Hull','GBR','England',262000);
INSERT INTO `city` VALUES (472,'Plymouth','GBR','England',253000);
INSERT INTO `city` VALUES (473,'Stoke-on-Trent','GBR','England',252000);
INSERT INTO `city` VALUES (474,'Wolverhampton','GBR','England',242000);
INSERT INTO `city` VALUES (475,'Derby','GBR','England',236000);
INSERT INTO `city` VALUES (476,'Swansea','GBR','Wales',230000);
INSERT INTO `city` VALUES (477,'Southampton','GBR','England',216000);
INSERT INTO `city` VALUES (478,'Aberdeen','GBR','Scotland',213070);
INSERT INTO `city` VALUES (479,'Northampton','GBR','England',196000);
INSERT INTO `city` VALUES (480,'Dudley','GBR','England',192171);
INSERT INTO `city` VALUES (481,'Portsmouth','GBR','England',190000);
INSERT INTO `city` VALUES (482,'Newcastle upon Tyne','GBR','England',189150);
INSERT INTO `city` VALUES (483,'Sunderland','GBR','England',183310);
INSERT INTO `city` VALUES (484,'Luton','GBR','England',183000);
INSERT INTO `city` VALUES (485,'Swindon','GBR','England',180000);
INSERT INTO `city` VALUES (486,'Southend-on-Sea','GBR','England',176000);
INSERT INTO `city` VALUES (487,'Walsall','GBR','England',174739);
INSERT INTO `city` VALUES (488,'Bournemouth','GBR','England',162000);
INSERT INTO `city` VALUES (489,'Peterborough','GBR','England',156000);
INSERT INTO `city` VALUES (490,'Brighton','GBR','England',156124);
INSERT INTO `city` VALUES (491,'Blackpool','GBR','England',151000);
INSERT INTO `city` VALUES (492,'Dundee','GBR','Scotland',146690);
INSERT INTO `city` VALUES (493,'West Bromwich','GBR','England',146386);
INSERT INTO `city` VALUES (494,'Reading','GBR','England',148000);
INSERT INTO `city` VALUES (495,'Oldbury/Smethwick (Warley)','GBR','England',145542);
INSERT INTO `city` VALUES (496,'Middlesbrough','GBR','England',145000);
INSERT INTO `city` VALUES (497,'Huddersfield','GBR','England',143726);
INSERT INTO `city` VALUES (498,'Oxford','GBR','England',144000);
INSERT INTO `city` VALUES (499,'Poole','GBR','England',141000);
INSERT INTO `city` VALUES (500,'Bolton','GBR','England',139020);
INSERT INTO `city` VALUES (501,'Blackburn','GBR','England',140000);
INSERT INTO `city` VALUES (502,'Newport','GBR','Wales',139000);
INSERT INTO `city` VALUES (503,'Preston','GBR','England',135000);
INSERT INTO `city` VALUES (504,'Stockport','GBR','England',132813);
INSERT INTO `city` VALUES (505,'Norwich','GBR','England',124000);
INSERT INTO `city` VALUES (506,'Rotherham','GBR','England',121380);
INSERT INTO `city` VALUES (507,'Cambridge','GBR','England',121000);
INSERT INTO `city` VALUES (508,'Watford','GBR','England',113080);
INSERT INTO `city` VALUES (509,'Ipswich','GBR','England',114000);
INSERT INTO `city` VALUES (510,'Slough','GBR','England',112000);
INSERT INTO `city` VALUES (511,'Exeter','GBR','England',111000);
INSERT INTO `city` VALUES (512,'Cheltenham','GBR','England',106000);
INSERT INTO `city` VALUES (513,'Gloucester','GBR','England',107000);
INSERT INTO `city` VALUES (514,'Saint Helens','GBR','England',106293);
INSERT INTO `city` VALUES (515,'Sutton Coldfield','GBR','England',106001);
INSERT INTO `city` VALUES (516,'York','GBR','England',104425);
INSERT INTO `city` VALUES (517,'Oldham','GBR','England',103931);
INSERT INTO `city` VALUES (518,'Basildon','GBR','England',100924);
INSERT INTO `city` VALUES (519,'Worthing','GBR','England',100000);
INSERT INTO `city` VALUES (520,'Chelmsford','GBR','England',97451);
INSERT INTO `city` VALUES (521,'Colchester','GBR','England',96063);
INSERT INTO `city` VALUES (522,'Crawley','GBR','England',97000);
INSERT INTO `city` VALUES (523,'Gillingham','GBR','England',92000);
INSERT INTO `city` VALUES (524,'Solihull','GBR','England',94531);
INSERT INTO `city` VALUES (525,'Rochdale','GBR','England',94313);
INSERT INTO `city` VALUES (526,'Birkenhead','GBR','England',93087);
INSERT INTO `city` VALUES (527,'Worcester','GBR','England',95000);
INSERT INTO `city` VALUES (528,'Hartlepool','GBR','England',92000);
INSERT INTO `city` VALUES (529,'Halifax','GBR','England',91069);
INSERT INTO `city` VALUES (530,'Woking/Byfleet','GBR','England',92000);
INSERT INTO `city` VALUES (531,'Southport','GBR','England',90959);
INSERT INTO `city` VALUES (532,'Maidstone','GBR','England',90878);
INSERT INTO `city` VALUES (533,'Eastbourne','GBR','England',90000);
INSERT INTO `city` VALUES (534,'Grimsby','GBR','England',89000);
INSERT INTO `city` VALUES (535,'Saint Helier','GBR','Jersey',27523);
INSERT INTO `city` VALUES (536,'Douglas','GBR','',23487);
INSERT INTO `city` VALUES (537,'Road Town','VGB','Tortola',8000);
INSERT INTO `city` VALUES (538,'Bandar Seri Begawan','BRN','Brunei and Muara',21484);
INSERT INTO `city` VALUES (539,'Sofija','BGR','Grad Sofija',1122302);
INSERT INTO `city` VALUES (540,'Plovdiv','BGR','Plovdiv',342584);
INSERT INTO `city` VALUES (541,'Varna','BGR','Varna',299801);
INSERT INTO `city` VALUES (542,'Burgas','BGR','Burgas',195255);
INSERT INTO `city` VALUES (543,'Ruse','BGR','Ruse',166467);
INSERT INTO `city` VALUES (544,'Stara Zagora','BGR','Haskovo',147939);
INSERT INTO `city` VALUES (545,'Pleven','BGR','Lovec',121952);
INSERT INTO `city` VALUES (546,'Sliven','BGR','Burgas',105530);
INSERT INTO `city` VALUES (547,'Dobric','BGR','Varna',100399);
INSERT INTO `city` VALUES (548,'umen','BGR','Varna',94686);
INSERT INTO `city` VALUES (549,'Ouagadougou','BFA','Kadiogo',824000);
INSERT INTO `city` VALUES (550,'Bobo-Dioulasso','BFA','Houet',300000);
INSERT INTO `city` VALUES (551,'Koudougou','BFA','Boulkiemdé',105000);
INSERT INTO `city` VALUES (552,'Bujumbura','BDI','Bujumbura',300000);
INSERT INTO `city` VALUES (553,'George Town','CYM','Grand Cayman',19600);
INSERT INTO `city` VALUES (554,'Santiago de Chile','CHL','Santiago',4703954);
INSERT INTO `city` VALUES (555,'Puente Alto','CHL','Santiago',386236);
INSERT INTO `city` VALUES (556,'Viña del Mar','CHL','Valparaíso',312493);
INSERT INTO `city` VALUES (557,'Valparaíso','CHL','Valparaíso',293800);
INSERT INTO `city` VALUES (558,'Talcahuano','CHL','Bíobío',277752);
INSERT INTO `city` VALUES (559,'Antofagasta','CHL','Antofagasta',251429);
INSERT INTO `city` VALUES (560,'San Bernardo','CHL','Santiago',241910);
INSERT INTO `city` VALUES (561,'Temuco','CHL','La Araucanía',233041);
INSERT INTO `city` VALUES (562,'Concepción','CHL','Bíobío',217664);
INSERT INTO `city` VALUES (563,'Rancagua','CHL','O´Higgins',212977);
INSERT INTO `city` VALUES (564,'Arica','CHL','Tarapacá',189036);
INSERT INTO `city` VALUES (565,'Talca','CHL','Maule',187557);
INSERT INTO `city` VALUES (566,'Chillán','CHL','Bíobío',178182);
INSERT INTO `city` VALUES (567,'Iquique','CHL','Tarapacá',177892);
INSERT INTO `city` VALUES (568,'Los Angeles','CHL','Bíobío',158215);
INSERT INTO `city` VALUES (569,'Puerto Montt','CHL','Los Lagos',152194);
INSERT INTO `city` VALUES (570,'Coquimbo','CHL','Coquimbo',143353);
INSERT INTO `city` VALUES (571,'Osorno','CHL','Los Lagos',141468);
INSERT INTO `city` VALUES (572,'La Serena','CHL','Coquimbo',137409);
INSERT INTO `city` VALUES (573,'Calama','CHL','Antofagasta',137265);
INSERT INTO `city` VALUES (574,'Valdivia','CHL','Los Lagos',133106);
INSERT INTO `city` VALUES (575,'Punta Arenas','CHL','Magallanes',125631);
INSERT INTO `city` VALUES (576,'Copiapó','CHL','Atacama',120128);
INSERT INTO `city` VALUES (577,'Quilpué','CHL','Valparaíso',118857);
INSERT INTO `city` VALUES (578,'Curicó','CHL','Maule',115766);
INSERT INTO `city` VALUES (579,'Ovalle','CHL','Coquimbo',94854);
INSERT INTO `city` VALUES (580,'Coronel','CHL','Bíobío',93061);
INSERT INTO `city` VALUES (581,'San Pedro de la Paz','CHL','Bíobío',91684);
INSERT INTO `city` VALUES (582,'Melipilla','CHL','Santiago',91056);
INSERT INTO `city` VALUES (583,'Avarua','COK','Rarotonga',11900);
INSERT INTO `city` VALUES (584,'San José','CRI','San José',339131);
INSERT INTO `city` VALUES (585,'Djibouti','DJI','Djibouti',383000);
INSERT INTO `city` VALUES (586,'Roseau','DMA','St George',16243);
INSERT INTO `city` VALUES (587,'Santo Domingo de Guzmán','DOM','Distrito Nacional',1609966);
INSERT INTO `city` VALUES (588,'Santiago de los Caballeros','DOM','Santiago',365463);
INSERT INTO `city` VALUES (589,'La Romana','DOM','La Romana',140204);
INSERT INTO `city` VALUES (590,'San Pedro de Macorís','DOM','San Pedro de Macorís',124735);
INSERT INTO `city` VALUES (591,'San Francisco de Macorís','DOM','Duarte',108485);
INSERT INTO `city` VALUES (592,'San Felipe de Puerto Plata','DOM','Puerto Plata',89423);
INSERT INTO `city` VALUES (593,'Guayaquil','ECU','Guayas',2070040);
INSERT INTO `city` VALUES (594,'Quito','ECU','Pichincha',1573458);
INSERT INTO `city` VALUES (595,'Cuenca','ECU','Azuay',270353);
INSERT INTO `city` VALUES (596,'Machala','ECU','El Oro',210368);
INSERT INTO `city` VALUES (597,'Santo Domingo de los Colorados','ECU','Pichincha',202111);
INSERT INTO `city` VALUES (598,'Portoviejo','ECU','Manabí',176413);
INSERT INTO `city` VALUES (599,'Ambato','ECU','Tungurahua',169612);
INSERT INTO `city` VALUES (600,'Manta','ECU','Manabí',164739);
INSERT INTO `city` VALUES (601,'Duran [Eloy Alfaro]','ECU','Guayas',152514);
INSERT INTO `city` VALUES (602,'Ibarra','ECU','Imbabura',130643);
INSERT INTO `city` VALUES (603,'Quevedo','ECU','Los Ríos',129631);
INSERT INTO `city` VALUES (604,'Milagro','ECU','Guayas',124177);
INSERT INTO `city` VALUES (605,'Loja','ECU','Loja',123875);
INSERT INTO `city` VALUES (606,'Ríobamba','ECU','Chimborazo',123163);
INSERT INTO `city` VALUES (607,'Esmeraldas','ECU','Esmeraldas',123045);
INSERT INTO `city` VALUES (608,'Cairo','EGY','Kairo',6789479);
INSERT INTO `city` VALUES (609,'Alexandria','EGY','Aleksandria',3328196);
INSERT INTO `city` VALUES (610,'Giza','EGY','Giza',2221868);
INSERT INTO `city` VALUES (611,'Shubra al-Khayma','EGY','al-Qalyubiya',870716);
INSERT INTO `city` VALUES (612,'Port Said','EGY','Port Said',469533);
INSERT INTO `city` VALUES (613,'Suez','EGY','Suez',417610);
INSERT INTO `city` VALUES (614,'al-Mahallat al-Kubra','EGY','al-Gharbiya',395402);
INSERT INTO `city` VALUES (615,'Tanta','EGY','al-Gharbiya',371010);
INSERT INTO `city` VALUES (616,'al-Mansura','EGY','al-Daqahliya',369621);
INSERT INTO `city` VALUES (617,'Luxor','EGY','Luxor',360503);
INSERT INTO `city` VALUES (618,'Asyut','EGY','Asyut',343498);
INSERT INTO `city` VALUES (619,'Bahtim','EGY','al-Qalyubiya',275807);
INSERT INTO `city` VALUES (620,'Zagazig','EGY','al-Sharqiya',267351);
INSERT INTO `city` VALUES (621,'al-Faiyum','EGY','al-Faiyum',260964);
INSERT INTO `city` VALUES (622,'Ismailia','EGY','Ismailia',254477);
INSERT INTO `city` VALUES (623,'Kafr al-Dawwar','EGY','al-Buhayra',231978);
INSERT INTO `city` VALUES (624,'Assuan','EGY','Assuan',219017);
INSERT INTO `city` VALUES (625,'Damanhur','EGY','al-Buhayra',212203);
INSERT INTO `city` VALUES (626,'al-Minya','EGY','al-Minya',201360);
INSERT INTO `city` VALUES (627,'Bani Suwayf','EGY','Bani Suwayf',172032);
INSERT INTO `city` VALUES (628,'Qina','EGY','Qina',171275);
INSERT INTO `city` VALUES (629,'Sawhaj','EGY','Sawhaj',170125);
INSERT INTO `city` VALUES (630,'Shibin al-Kawm','EGY','al-Minufiya',159909);
INSERT INTO `city` VALUES (631,'Bulaq al-Dakrur','EGY','Giza',148787);
INSERT INTO `city` VALUES (632,'Banha','EGY','al-Qalyubiya',145792);
INSERT INTO `city` VALUES (633,'Warraq al-Arab','EGY','Giza',127108);
INSERT INTO `city` VALUES (634,'Kafr al-Shaykh','EGY','Kafr al-Shaykh',124819);
INSERT INTO `city` VALUES (635,'Mallawi','EGY','al-Minya',119283);
INSERT INTO `city` VALUES (636,'Bilbays','EGY','al-Sharqiya',113608);
INSERT INTO `city` VALUES (637,'Mit Ghamr','EGY','al-Daqahliya',101801);
INSERT INTO `city` VALUES (638,'al-Arish','EGY','Shamal Sina',100447);
INSERT INTO `city` VALUES (639,'Talkha','EGY','al-Daqahliya',97700);
INSERT INTO `city` VALUES (640,'Qalyub','EGY','al-Qalyubiya',97200);
INSERT INTO `city` VALUES (641,'Jirja','EGY','Sawhaj',95400);
INSERT INTO `city` VALUES (642,'Idfu','EGY','Qina',94200);
INSERT INTO `city` VALUES (643,'al-Hawamidiya','EGY','Giza',91700);
INSERT INTO `city` VALUES (644,'Disuq','EGY','Kafr al-Shaykh',91300);
INSERT INTO `city` VALUES (645,'San Salvador','SLV','San Salvador',415346);
INSERT INTO `city` VALUES (646,'Santa Ana','SLV','Santa Ana',139389);
INSERT INTO `city` VALUES (647,'Mejicanos','SLV','San Salvador',138800);
INSERT INTO `city` VALUES (648,'Soyapango','SLV','San Salvador',129800);
INSERT INTO `city` VALUES (649,'San Miguel','SLV','San Miguel',127696);
INSERT INTO `city` VALUES (650,'Nueva San Salvador','SLV','La Libertad',98400);
INSERT INTO `city` VALUES (651,'Apopa','SLV','San Salvador',88800);
INSERT INTO `city` VALUES (652,'Asmara','ERI','Maekel',431000);
INSERT INTO `city` VALUES (653,'Madrid','ESP','Madrid',2879052);
INSERT INTO `city` VALUES (654,'Barcelona','ESP','Katalonia',1503451);
INSERT INTO `city` VALUES (655,'Valencia','ESP','Valencia',739412);
INSERT INTO `city` VALUES (656,'Sevilla','ESP','Andalusia',701927);
INSERT INTO `city` VALUES (657,'Zaragoza','ESP','Aragonia',603367);
INSERT INTO `city` VALUES (658,'Málaga','ESP','Andalusia',530553);
INSERT INTO `city` VALUES (659,'Bilbao','ESP','Baskimaa',357589);
INSERT INTO `city` VALUES (660,'Las Palmas de Gran Canaria','ESP','Canary Islands',354757);
INSERT INTO `city` VALUES (661,'Murcia','ESP','Murcia',353504);
INSERT INTO `city` VALUES (662,'Palma de Mallorca','ESP','Balears',326993);
INSERT INTO `city` VALUES (663,'Valladolid','ESP','Castilla and León',319998);
INSERT INTO `city` VALUES (664,'Córdoba','ESP','Andalusia',311708);
INSERT INTO `city` VALUES (665,'Vigo','ESP','Galicia',283670);
INSERT INTO `city` VALUES (666,'Alicante [Alacant]','ESP','Valencia',272432);
INSERT INTO `city` VALUES (667,'Gijón','ESP','Asturia',267980);
INSERT INTO `city` VALUES (668,'L´Hospitalet de Llobregat','ESP','Katalonia',247986);
INSERT INTO `city` VALUES (669,'Granada','ESP','Andalusia',244767);
INSERT INTO `city` VALUES (670,'A Coruña (La Coruña)','ESP','Galicia',243402);
INSERT INTO `city` VALUES (671,'Vitoria-Gasteiz','ESP','Baskimaa',217154);
INSERT INTO `city` VALUES (672,'Santa Cruz de Tenerife','ESP','Canary Islands',213050);
INSERT INTO `city` VALUES (673,'Badalona','ESP','Katalonia',209635);
INSERT INTO `city` VALUES (674,'Oviedo','ESP','Asturia',200453);
INSERT INTO `city` VALUES (675,'Móstoles','ESP','Madrid',195351);
INSERT INTO `city` VALUES (676,'Elche [Elx]','ESP','Valencia',193174);
INSERT INTO `city` VALUES (677,'Sabadell','ESP','Katalonia',184859);
INSERT INTO `city` VALUES (678,'Santander','ESP','Cantabria',184165);
INSERT INTO `city` VALUES (679,'Jerez de la Frontera','ESP','Andalusia',182660);
INSERT INTO `city` VALUES (680,'Pamplona [Iruña]','ESP','Navarra',180483);
INSERT INTO `city` VALUES (681,'Donostia-San Sebastián','ESP','Baskimaa',179208);
INSERT INTO `city` VALUES (682,'Cartagena','ESP','Murcia',177709);
INSERT INTO `city` VALUES (683,'Leganés','ESP','Madrid',173163);
INSERT INTO `city` VALUES (684,'Fuenlabrada','ESP','Madrid',171173);
INSERT INTO `city` VALUES (685,'Almería','ESP','Andalusia',169027);
INSERT INTO `city` VALUES (686,'Terrassa','ESP','Katalonia',168695);
INSERT INTO `city` VALUES (687,'Alcalá de Henares','ESP','Madrid',164463);
INSERT INTO `city` VALUES (688,'Burgos','ESP','Castilla and León',162802);
INSERT INTO `city` VALUES (689,'Salamanca','ESP','Castilla and León',158720);
INSERT INTO `city` VALUES (690,'Albacete','ESP','Kastilia-La Mancha',147527);
INSERT INTO `city` VALUES (691,'Getafe','ESP','Madrid',145371);
INSERT INTO `city` VALUES (692,'Cádiz','ESP','Andalusia',142449);
INSERT INTO `city` VALUES (693,'Alcorcón','ESP','Madrid',142048);
INSERT INTO `city` VALUES (694,'Huelva','ESP','Andalusia',140583);
INSERT INTO `city` VALUES (695,'León','ESP','Castilla and León',139809);
INSERT INTO `city` VALUES (696,'Castellón de la Plana [Castell','ESP','Valencia',139712);
INSERT INTO `city` VALUES (697,'Badajoz','ESP','Extremadura',136613);
INSERT INTO `city` VALUES (698,'[San Cristóbal de] la Laguna','ESP','Canary Islands',127945);
INSERT INTO `city` VALUES (699,'Logroño','ESP','La Rioja',127093);
INSERT INTO `city` VALUES (700,'Santa Coloma de Gramenet','ESP','Katalonia',120802);
INSERT INTO `city` VALUES (701,'Tarragona','ESP','Katalonia',113016);
INSERT INTO `city` VALUES (702,'Lleida (Lérida)','ESP','Katalonia',112207);
INSERT INTO `city` VALUES (703,'Jaén','ESP','Andalusia',109247);
INSERT INTO `city` VALUES (704,'Ourense (Orense)','ESP','Galicia',109120);
INSERT INTO `city` VALUES (705,'Mataró','ESP','Katalonia',104095);
INSERT INTO `city` VALUES (706,'Algeciras','ESP','Andalusia',103106);
INSERT INTO `city` VALUES (707,'Marbella','ESP','Andalusia',101144);
INSERT INTO `city` VALUES (708,'Barakaldo','ESP','Baskimaa',98212);
INSERT INTO `city` VALUES (709,'Dos Hermanas','ESP','Andalusia',94591);
INSERT INTO `city` VALUES (710,'Santiago de Compostela','ESP','Galicia',93745);
INSERT INTO `city` VALUES (711,'Torrejón de Ardoz','ESP','Madrid',92262);
INSERT INTO `city` VALUES (712,'Cape Town','ZAF','Western Cape',2352121);
INSERT INTO `city` VALUES (713,'Soweto','ZAF','Gauteng',904165);
INSERT INTO `city` VALUES (714,'Johannesburg','ZAF','Gauteng',756653);
INSERT INTO `city` VALUES (715,'Port Elizabeth','ZAF','Eastern Cape',752319);
INSERT INTO `city` VALUES (716,'Pretoria','ZAF','Gauteng',658630);
INSERT INTO `city` VALUES (717,'Inanda','ZAF','KwaZulu-Natal',634065);
INSERT INTO `city` VALUES (718,'Durban','ZAF','KwaZulu-Natal',566120);
INSERT INTO `city` VALUES (719,'Vanderbijlpark','ZAF','Gauteng',468931);
INSERT INTO `city` VALUES (720,'Kempton Park','ZAF','Gauteng',442633);
INSERT INTO `city` VALUES (721,'Alberton','ZAF','Gauteng',410102);
INSERT INTO `city` VALUES (722,'Pinetown','ZAF','KwaZulu-Natal',378810);
INSERT INTO `city` VALUES (723,'Pietermaritzburg','ZAF','KwaZulu-Natal',370190);
INSERT INTO `city` VALUES (724,'Benoni','ZAF','Gauteng',365467);
INSERT INTO `city` VALUES (725,'Randburg','ZAF','Gauteng',341288);
INSERT INTO `city` VALUES (726,'Umlazi','ZAF','KwaZulu-Natal',339233);
INSERT INTO `city` VALUES (727,'Bloemfontein','ZAF','Free State',334341);
INSERT INTO `city` VALUES (728,'Vereeniging','ZAF','Gauteng',328535);
INSERT INTO `city` VALUES (729,'Wonderboom','ZAF','Gauteng',283289);
INSERT INTO `city` VALUES (730,'Roodepoort','ZAF','Gauteng',279340);
INSERT INTO `city` VALUES (731,'Boksburg','ZAF','Gauteng',262648);
INSERT INTO `city` VALUES (732,'Klerksdorp','ZAF','North West',261911);
INSERT INTO `city` VALUES (733,'Soshanguve','ZAF','Gauteng',242727);
INSERT INTO `city` VALUES (734,'Newcastle','ZAF','KwaZulu-Natal',222993);
INSERT INTO `city` VALUES (735,'East London','ZAF','Eastern Cape',221047);
INSERT INTO `city` VALUES (736,'Welkom','ZAF','Free State',203296);
INSERT INTO `city` VALUES (737,'Kimberley','ZAF','Northern Cape',197254);
INSERT INTO `city` VALUES (738,'Uitenhage','ZAF','Eastern Cape',192120);
INSERT INTO `city` VALUES (739,'Chatsworth','ZAF','KwaZulu-Natal',189885);
INSERT INTO `city` VALUES (740,'Mdantsane','ZAF','Eastern Cape',182639);
INSERT INTO `city` VALUES (741,'Krugersdorp','ZAF','Gauteng',181503);
INSERT INTO `city` VALUES (742,'Botshabelo','ZAF','Free State',177971);
INSERT INTO `city` VALUES (743,'Brakpan','ZAF','Gauteng',171363);
INSERT INTO `city` VALUES (744,'Witbank','ZAF','Mpumalanga',167183);
INSERT INTO `city` VALUES (745,'Oberholzer','ZAF','Gauteng',164367);
INSERT INTO `city` VALUES (746,'Germiston','ZAF','Gauteng',164252);
INSERT INTO `city` VALUES (747,'Springs','ZAF','Gauteng',162072);
INSERT INTO `city` VALUES (748,'Westonaria','ZAF','Gauteng',159632);
INSERT INTO `city` VALUES (749,'Randfontein','ZAF','Gauteng',120838);
INSERT INTO `city` VALUES (750,'Paarl','ZAF','Western Cape',105768);
INSERT INTO `city` VALUES (751,'Potchefstroom','ZAF','North West',101817);
INSERT INTO `city` VALUES (752,'Rustenburg','ZAF','North West',97008);
INSERT INTO `city` VALUES (753,'Nigel','ZAF','Gauteng',96734);
INSERT INTO `city` VALUES (754,'George','ZAF','Western Cape',93818);
INSERT INTO `city` VALUES (755,'Ladysmith','ZAF','KwaZulu-Natal',89292);
INSERT INTO `city` VALUES (756,'Addis Abeba','ETH','Addis Abeba',2495000);
INSERT INTO `city` VALUES (757,'Dire Dawa','ETH','Dire Dawa',164851);
INSERT INTO `city` VALUES (758,'Nazret','ETH','Oromia',127842);
INSERT INTO `city` VALUES (759,'Gonder','ETH','Amhara',112249);
INSERT INTO `city` VALUES (760,'Dese','ETH','Amhara',97314);
INSERT INTO `city` VALUES (761,'Mekele','ETH','Tigray',96938);
INSERT INTO `city` VALUES (762,'Bahir Dar','ETH','Amhara',96140);
INSERT INTO `city` VALUES (763,'Stanley','FLK','East Falkland',1636);
INSERT INTO `city` VALUES (764,'Suva','FJI','Central',77366);
INSERT INTO `city` VALUES (765,'Quezon','PHL','National Capital Reg',2173831);
INSERT INTO `city` VALUES (766,'Manila','PHL','National Capital Reg',1581082);
INSERT INTO `city` VALUES (767,'Kalookan','PHL','National Capital Reg',1177604);
INSERT INTO `city` VALUES (768,'Davao','PHL','Southern Mindanao',1147116);
INSERT INTO `city` VALUES (769,'Cebu','PHL','Central Visayas',718821);
INSERT INTO `city` VALUES (770,'Zamboanga','PHL','Western Mindanao',601794);
INSERT INTO `city` VALUES (771,'Pasig','PHL','National Capital Reg',505058);
INSERT INTO `city` VALUES (772,'Valenzuela','PHL','National Capital Reg',485433);
INSERT INTO `city` VALUES (773,'Las Piñas','PHL','National Capital Reg',472780);
INSERT INTO `city` VALUES (774,'Antipolo','PHL','Southern Tagalog',470866);
INSERT INTO `city` VALUES (775,'Taguig','PHL','National Capital Reg',467375);
INSERT INTO `city` VALUES (776,'Cagayan de Oro','PHL','Northern Mindanao',461877);
INSERT INTO `city` VALUES (777,'Parañaque','PHL','National Capital Reg',449811);
INSERT INTO `city` VALUES (778,'Makati','PHL','National Capital Reg',444867);
INSERT INTO `city` VALUES (779,'Bacolod','PHL','Western Visayas',429076);
INSERT INTO `city` VALUES (780,'General Santos','PHL','Southern Mindanao',411822);
INSERT INTO `city` VALUES (781,'Marikina','PHL','National Capital Reg',391170);
INSERT INTO `city` VALUES (782,'Dasmariñas','PHL','Southern Tagalog',379520);
INSERT INTO `city` VALUES (783,'Muntinlupa','PHL','National Capital Reg',379310);
INSERT INTO `city` VALUES (784,'Iloilo','PHL','Western Visayas',365820);
INSERT INTO `city` VALUES (785,'Pasay','PHL','National Capital Reg',354908);
INSERT INTO `city` VALUES (786,'Malabon','PHL','National Capital Reg',338855);
INSERT INTO `city` VALUES (787,'San José del Monte','PHL','Central Luzon',315807);
INSERT INTO `city` VALUES (788,'Bacoor','PHL','Southern Tagalog',305699);
INSERT INTO `city` VALUES (789,'Iligan','PHL','Central Mindanao',285061);
INSERT INTO `city` VALUES (790,'Calamba','PHL','Southern Tagalog',281146);
INSERT INTO `city` VALUES (791,'Mandaluyong','PHL','National Capital Reg',278474);
INSERT INTO `city` VALUES (792,'Butuan','PHL','Caraga',267279);
INSERT INTO `city` VALUES (793,'Angeles','PHL','Central Luzon',263971);
INSERT INTO `city` VALUES (794,'Tarlac','PHL','Central Luzon',262481);
INSERT INTO `city` VALUES (795,'Mandaue','PHL','Central Visayas',259728);
INSERT INTO `city` VALUES (796,'Baguio','PHL','CAR',252386);
INSERT INTO `city` VALUES (797,'Batangas','PHL','Southern Tagalog',247588);
INSERT INTO `city` VALUES (798,'Cainta','PHL','Southern Tagalog',242511);
INSERT INTO `city` VALUES (799,'San Pedro','PHL','Southern Tagalog',231403);
INSERT INTO `city` VALUES (800,'Navotas','PHL','National Capital Reg',230403);
INSERT INTO `city` VALUES (801,'Cabanatuan','PHL','Central Luzon',222859);
INSERT INTO `city` VALUES (802,'San Fernando','PHL','Central Luzon',221857);
INSERT INTO `city` VALUES (803,'Lipa','PHL','Southern Tagalog',218447);
INSERT INTO `city` VALUES (804,'Lapu-Lapu','PHL','Central Visayas',217019);
INSERT INTO `city` VALUES (805,'San Pablo','PHL','Southern Tagalog',207927);
INSERT INTO `city` VALUES (806,'Biñan','PHL','Southern Tagalog',201186);
INSERT INTO `city` VALUES (807,'Taytay','PHL','Southern Tagalog',198183);
INSERT INTO `city` VALUES (808,'Lucena','PHL','Southern Tagalog',196075);
INSERT INTO `city` VALUES (809,'Imus','PHL','Southern Tagalog',195482);
INSERT INTO `city` VALUES (810,'Olongapo','PHL','Central Luzon',194260);
INSERT INTO `city` VALUES (811,'Binangonan','PHL','Southern Tagalog',187691);
INSERT INTO `city` VALUES (812,'Santa Rosa','PHL','Southern Tagalog',185633);
INSERT INTO `city` VALUES (813,'Tagum','PHL','Southern Mindanao',179531);
INSERT INTO `city` VALUES (814,'Tacloban','PHL','Eastern Visayas',178639);
INSERT INTO `city` VALUES (815,'Malolos','PHL','Central Luzon',175291);
INSERT INTO `city` VALUES (816,'Mabalacat','PHL','Central Luzon',171045);
INSERT INTO `city` VALUES (817,'Cotabato','PHL','Central Mindanao',163849);
INSERT INTO `city` VALUES (818,'Meycauayan','PHL','Central Luzon',163037);
INSERT INTO `city` VALUES (819,'Puerto Princesa','PHL','Southern Tagalog',161912);
INSERT INTO `city` VALUES (820,'Legazpi','PHL','Bicol',157010);
INSERT INTO `city` VALUES (821,'Silang','PHL','Southern Tagalog',156137);
INSERT INTO `city` VALUES (822,'Ormoc','PHL','Eastern Visayas',154297);
INSERT INTO `city` VALUES (823,'San Carlos','PHL','Ilocos',154264);
INSERT INTO `city` VALUES (824,'Kabankalan','PHL','Western Visayas',149769);
INSERT INTO `city` VALUES (825,'Talisay','PHL','Central Visayas',148110);
INSERT INTO `city` VALUES (826,'Valencia','PHL','Northern Mindanao',147924);
INSERT INTO `city` VALUES (827,'Calbayog','PHL','Eastern Visayas',147187);
INSERT INTO `city` VALUES (828,'Santa Maria','PHL','Central Luzon',144282);
INSERT INTO `city` VALUES (829,'Pagadian','PHL','Western Mindanao',142515);
INSERT INTO `city` VALUES (830,'Cadiz','PHL','Western Visayas',141954);
INSERT INTO `city` VALUES (831,'Bago','PHL','Western Visayas',141721);
INSERT INTO `city` VALUES (832,'Toledo','PHL','Central Visayas',141174);
INSERT INTO `city` VALUES (833,'Naga','PHL','Bicol',137810);
INSERT INTO `city` VALUES (834,'San Mateo','PHL','Southern Tagalog',135603);
INSERT INTO `city` VALUES (835,'Panabo','PHL','Southern Mindanao',133950);
INSERT INTO `city` VALUES (836,'Koronadal','PHL','Southern Mindanao',133786);
INSERT INTO `city` VALUES (837,'Marawi','PHL','Central Mindanao',131090);
INSERT INTO `city` VALUES (838,'Dagupan','PHL','Ilocos',130328);
INSERT INTO `city` VALUES (839,'Sagay','PHL','Western Visayas',129765);
INSERT INTO `city` VALUES (840,'Roxas','PHL','Western Visayas',126352);
INSERT INTO `city` VALUES (841,'Lubao','PHL','Central Luzon',125699);
INSERT INTO `city` VALUES (842,'Digos','PHL','Southern Mindanao',125171);
INSERT INTO `city` VALUES (843,'San Miguel','PHL','Central Luzon',123824);
INSERT INTO `city` VALUES (844,'Malaybalay','PHL','Northern Mindanao',123672);
INSERT INTO `city` VALUES (845,'Tuguegarao','PHL','Cagayan Valley',120645);
INSERT INTO `city` VALUES (846,'Ilagan','PHL','Cagayan Valley',119990);
INSERT INTO `city` VALUES (847,'Baliuag','PHL','Central Luzon',119675);
INSERT INTO `city` VALUES (848,'Surigao','PHL','Caraga',118534);
INSERT INTO `city` VALUES (849,'San Carlos','PHL','Western Visayas',118259);
INSERT INTO `city` VALUES (850,'San Juan del Monte','PHL','National Capital Reg',117680);
INSERT INTO `city` VALUES (851,'Tanauan','PHL','Southern Tagalog',117539);
INSERT INTO `city` VALUES (852,'Concepcion','PHL','Central Luzon',115171);
INSERT INTO `city` VALUES (853,'Rodriguez (Montalban)','PHL','Southern Tagalog',115167);
INSERT INTO `city` VALUES (854,'Sariaya','PHL','Southern Tagalog',114568);
INSERT INTO `city` VALUES (855,'Malasiqui','PHL','Ilocos',113190);
INSERT INTO `city` VALUES (856,'General Mariano Alvarez','PHL','Southern Tagalog',112446);
INSERT INTO `city` VALUES (857,'Urdaneta','PHL','Ilocos',111582);
INSERT INTO `city` VALUES (858,'Hagonoy','PHL','Central Luzon',111425);
INSERT INTO `city` VALUES (859,'San Jose','PHL','Southern Tagalog',111009);
INSERT INTO `city` VALUES (860,'Polomolok','PHL','Southern Mindanao',110709);
INSERT INTO `city` VALUES (861,'Santiago','PHL','Cagayan Valley',110531);
INSERT INTO `city` VALUES (862,'Tanza','PHL','Southern Tagalog',110517);
INSERT INTO `city` VALUES (863,'Ozamis','PHL','Northern Mindanao',110420);
INSERT INTO `city` VALUES (864,'Mexico','PHL','Central Luzon',109481);
INSERT INTO `city` VALUES (865,'San Jose','PHL','Central Luzon',108254);
INSERT INTO `city` VALUES (866,'Silay','PHL','Western Visayas',107722);
INSERT INTO `city` VALUES (867,'General Trias','PHL','Southern Tagalog',107691);
INSERT INTO `city` VALUES (868,'Tabaco','PHL','Bicol',107166);
INSERT INTO `city` VALUES (869,'Cabuyao','PHL','Southern Tagalog',106630);
INSERT INTO `city` VALUES (870,'Calapan','PHL','Southern Tagalog',105910);
INSERT INTO `city` VALUES (871,'Mati','PHL','Southern Mindanao',105908);
INSERT INTO `city` VALUES (872,'Midsayap','PHL','Central Mindanao',105760);
INSERT INTO `city` VALUES (873,'Cauayan','PHL','Cagayan Valley',103952);
INSERT INTO `city` VALUES (874,'Gingoog','PHL','Northern Mindanao',102379);
INSERT INTO `city` VALUES (875,'Dumaguete','PHL','Central Visayas',102265);
INSERT INTO `city` VALUES (876,'San Fernando','PHL','Ilocos',102082);
INSERT INTO `city` VALUES (877,'Arayat','PHL','Central Luzon',101792);
INSERT INTO `city` VALUES (878,'Bayawan (Tulong)','PHL','Central Visayas',101391);
INSERT INTO `city` VALUES (879,'Kidapawan','PHL','Central Mindanao',101205);
INSERT INTO `city` VALUES (880,'Daraga (Locsin)','PHL','Bicol',101031);
INSERT INTO `city` VALUES (881,'Marilao','PHL','Central Luzon',101017);
INSERT INTO `city` VALUES (882,'Malita','PHL','Southern Mindanao',100000);
INSERT INTO `city` VALUES (883,'Dipolog','PHL','Western Mindanao',99862);
INSERT INTO `city` VALUES (884,'Cavite','PHL','Southern Tagalog',99367);
INSERT INTO `city` VALUES (885,'Danao','PHL','Central Visayas',98781);
INSERT INTO `city` VALUES (886,'Bislig','PHL','Caraga',97860);
INSERT INTO `city` VALUES (887,'Talavera','PHL','Central Luzon',97329);
INSERT INTO `city` VALUES (888,'Guagua','PHL','Central Luzon',96858);
INSERT INTO `city` VALUES (889,'Bayambang','PHL','Ilocos',96609);
INSERT INTO `city` VALUES (890,'Nasugbu','PHL','Southern Tagalog',96113);
INSERT INTO `city` VALUES (891,'Baybay','PHL','Eastern Visayas',95630);
INSERT INTO `city` VALUES (892,'Capas','PHL','Central Luzon',95219);
INSERT INTO `city` VALUES (893,'Sultan Kudarat','PHL','ARMM',94861);
INSERT INTO `city` VALUES (894,'Laoag','PHL','Ilocos',94466);
INSERT INTO `city` VALUES (895,'Bayugan','PHL','Caraga',93623);
INSERT INTO `city` VALUES (896,'Malungon','PHL','Southern Mindanao',93232);
INSERT INTO `city` VALUES (897,'Santa Cruz','PHL','Southern Tagalog',92694);
INSERT INTO `city` VALUES (898,'Sorsogon','PHL','Bicol',92512);
INSERT INTO `city` VALUES (899,'Candelaria','PHL','Southern Tagalog',92429);
INSERT INTO `city` VALUES (900,'Ligao','PHL','Bicol',90603);
INSERT INTO `city` VALUES (901,'Tórshavn','FRO','Streymoyar',14542);
INSERT INTO `city` VALUES (902,'Libreville','GAB','Estuaire',419000);
INSERT INTO `city` VALUES (903,'Serekunda','GMB','Kombo St Mary',102600);
INSERT INTO `city` VALUES (904,'Banjul','GMB','Banjul',42326);
INSERT INTO `city` VALUES (905,'Tbilisi','GEO','Tbilisi',1235200);
INSERT INTO `city` VALUES (906,'Kutaisi','GEO','Imereti',240900);
INSERT INTO `city` VALUES (907,'Rustavi','GEO','Kvemo Kartli',155400);
INSERT INTO `city` VALUES (908,'Batumi','GEO','Adzaria [Atara]',137700);
INSERT INTO `city` VALUES (909,'Sohumi','GEO','Abhasia [Aphazeti]',111700);
INSERT INTO `city` VALUES (910,'Accra','GHA','Greater Accra',1070000);
INSERT INTO `city` VALUES (911,'Kumasi','GHA','Ashanti',385192);
INSERT INTO `city` VALUES (912,'Tamale','GHA','Northern',151069);
INSERT INTO `city` VALUES (913,'Tema','GHA','Greater Accra',109975);
INSERT INTO `city` VALUES (914,'Sekondi-Takoradi','GHA','Western',103653);
INSERT INTO `city` VALUES (915,'Gibraltar','GIB','',27025);
INSERT INTO `city` VALUES (916,'Saint George´s','GRD','St George',4621);
INSERT INTO `city` VALUES (917,'Nuuk','GRL','Kitaa',13445);
INSERT INTO `city` VALUES (918,'Les Abymes','GLP','Grande-Terre',62947);
INSERT INTO `city` VALUES (919,'Basse-Terre','GLP','Basse-Terre',12433);
INSERT INTO `city` VALUES (920,'Tamuning','GUM','',9500);
INSERT INTO `city` VALUES (921,'Agaña','GUM','',1139);
INSERT INTO `city` VALUES (922,'Ciudad de Guatemala','GTM','Guatemala',823301);
INSERT INTO `city` VALUES (923,'Mixco','GTM','Guatemala',209791);
INSERT INTO `city` VALUES (924,'Villa Nueva','GTM','Guatemala',101295);
INSERT INTO `city` VALUES (925,'Quetzaltenango','GTM','Quetzaltenango',90801);
INSERT INTO `city` VALUES (926,'Conakry','GIN','Conakry',1090610);
INSERT INTO `city` VALUES (927,'Bissau','GNB','Bissau',241000);
INSERT INTO `city` VALUES (928,'Georgetown','GUY','Georgetown',254000);
INSERT INTO `city` VALUES (929,'Port-au-Prince','HTI','Ouest',884472);
INSERT INTO `city` VALUES (930,'Carrefour','HTI','Ouest',290204);
INSERT INTO `city` VALUES (931,'Delmas','HTI','Ouest',240429);
INSERT INTO `city` VALUES (932,'Le-Cap-Haïtien','HTI','Nord',102233);
INSERT INTO `city` VALUES (933,'Tegucigalpa','HND','Distrito Central',813900);
INSERT INTO `city` VALUES (934,'San Pedro Sula','HND','Cortés',383900);
INSERT INTO `city` VALUES (935,'La Ceiba','HND','Atlántida',89200);
INSERT INTO `city` VALUES (936,'Kowloon and New Kowloon','HKG','Kowloon and New Kowl',1987996);
INSERT INTO `city` VALUES (937,'Victoria','HKG','Hongkong',1312637);
INSERT INTO `city` VALUES (938,'Longyearbyen','SJM','Länsimaa',1438);
INSERT INTO `city` VALUES (939,'Jakarta','IDN','Jakarta Raya',9604900);
INSERT INTO `city` VALUES (940,'Surabaya','IDN','East Java',2663820);
INSERT INTO `city` VALUES (941,'Bandung','IDN','West Java',2429000);
INSERT INTO `city` VALUES (942,'Medan','IDN','Sumatera Utara',1843919);
INSERT INTO `city` VALUES (943,'Palembang','IDN','Sumatera Selatan',1222764);
INSERT INTO `city` VALUES (944,'Tangerang','IDN','West Java',1198300);
INSERT INTO `city` VALUES (945,'Semarang','IDN','Central Java',1104405);
INSERT INTO `city` VALUES (946,'Ujung Pandang','IDN','Sulawesi Selatan',1060257);
INSERT INTO `city` VALUES (947,'Malang','IDN','East Java',716862);
INSERT INTO `city` VALUES (948,'Bandar Lampung','IDN','Lampung',680332);
INSERT INTO `city` VALUES (949,'Bekasi','IDN','West Java',644300);
INSERT INTO `city` VALUES (950,'Padang','IDN','Sumatera Barat',534474);
INSERT INTO `city` VALUES (951,'Surakarta','IDN','Central Java',518600);
INSERT INTO `city` VALUES (952,'Banjarmasin','IDN','Kalimantan Selatan',482931);
INSERT INTO `city` VALUES (953,'Pekan Baru','IDN','Riau',438638);
INSERT INTO `city` VALUES (954,'Denpasar','IDN','Bali',435000);
INSERT INTO `city` VALUES (955,'Yogyakarta','IDN','Yogyakarta',418944);
INSERT INTO `city` VALUES (956,'Pontianak','IDN','Kalimantan Barat',409632);
INSERT INTO `city` VALUES (957,'Samarinda','IDN','Kalimantan Timur',399175);
INSERT INTO `city` VALUES (958,'Jambi','IDN','Jambi',385201);
INSERT INTO `city` VALUES (959,'Depok','IDN','West Java',365200);
INSERT INTO `city` VALUES (960,'Cimahi','IDN','West Java',344600);
INSERT INTO `city` VALUES (961,'Balikpapan','IDN','Kalimantan Timur',338752);
INSERT INTO `city` VALUES (962,'Manado','IDN','Sulawesi Utara',332288);
INSERT INTO `city` VALUES (963,'Mataram','IDN','Nusa Tenggara Barat',306600);
INSERT INTO `city` VALUES (964,'Pekalongan','IDN','Central Java',301504);
INSERT INTO `city` VALUES (965,'Tegal','IDN','Central Java',289744);
INSERT INTO `city` VALUES (966,'Bogor','IDN','West Java',285114);
INSERT INTO `city` VALUES (967,'Ciputat','IDN','West Java',270800);
INSERT INTO `city` VALUES (968,'Pondokgede','IDN','West Java',263200);
INSERT INTO `city` VALUES (969,'Cirebon','IDN','West Java',254406);
INSERT INTO `city` VALUES (970,'Kediri','IDN','East Java',253760);
INSERT INTO `city` VALUES (971,'Ambon','IDN','Molukit',249312);
INSERT INTO `city` VALUES (972,'Jember','IDN','East Java',218500);
INSERT INTO `city` VALUES (973,'Cilacap','IDN','Central Java',206900);
INSERT INTO `city` VALUES (974,'Cimanggis','IDN','West Java',205100);
INSERT INTO `city` VALUES (975,'Pematang Siantar','IDN','Sumatera Utara',203056);
INSERT INTO `city` VALUES (976,'Purwokerto','IDN','Central Java',202500);
INSERT INTO `city` VALUES (977,'Ciomas','IDN','West Java',187400);
INSERT INTO `city` VALUES (978,'Tasikmalaya','IDN','West Java',179800);
INSERT INTO `city` VALUES (979,'Madiun','IDN','East Java',171532);
INSERT INTO `city` VALUES (980,'Bengkulu','IDN','Bengkulu',146439);
INSERT INTO `city` VALUES (981,'Karawang','IDN','West Java',145000);
INSERT INTO `city` VALUES (982,'Banda Aceh','IDN','Aceh',143409);
INSERT INTO `city` VALUES (983,'Palu','IDN','Sulawesi Tengah',142800);
INSERT INTO `city` VALUES (984,'Pasuruan','IDN','East Java',134019);
INSERT INTO `city` VALUES (985,'Kupang','IDN','Nusa Tenggara Timur',129300);
INSERT INTO `city` VALUES (986,'Tebing Tinggi','IDN','Sumatera Utara',129300);
INSERT INTO `city` VALUES (987,'Percut Sei Tuan','IDN','Sumatera Utara',129000);
INSERT INTO `city` VALUES (988,'Binjai','IDN','Sumatera Utara',127222);
INSERT INTO `city` VALUES (989,'Sukabumi','IDN','West Java',125766);
INSERT INTO `city` VALUES (990,'Waru','IDN','East Java',124300);
INSERT INTO `city` VALUES (991,'Pangkal Pinang','IDN','Sumatera Selatan',124000);
INSERT INTO `city` VALUES (992,'Magelang','IDN','Central Java',123800);
INSERT INTO `city` VALUES (993,'Blitar','IDN','East Java',122600);
INSERT INTO `city` VALUES (994,'Serang','IDN','West Java',122400);
INSERT INTO `city` VALUES (995,'Probolinggo','IDN','East Java',120770);
INSERT INTO `city` VALUES (996,'Cilegon','IDN','West Java',117000);
INSERT INTO `city` VALUES (997,'Cianjur','IDN','West Java',114300);
INSERT INTO `city` VALUES (998,'Ciparay','IDN','West Java',111500);
INSERT INTO `city` VALUES (999,'Lhokseumawe','IDN','Aceh',109600);
INSERT INTO `city` VALUES (1000,'Taman','IDN','East Java',107000);
INSERT INTO `city` VALUES (1001,'Depok','IDN','Yogyakarta',106800);
INSERT INTO `city` VALUES (1002,'Citeureup','IDN','West Java',105100);
INSERT INTO `city` VALUES (1003,'Pemalang','IDN','Central Java',103500);
INSERT INTO `city` VALUES (1004,'Klaten','IDN','Central Java',103300);
INSERT INTO `city` VALUES (1005,'Salatiga','IDN','Central Java',103000);
INSERT INTO `city` VALUES (1006,'Cibinong','IDN','West Java',101300);
INSERT INTO `city` VALUES (1007,'Palangka Raya','IDN','Kalimantan Tengah',99693);
INSERT INTO `city` VALUES (1008,'Mojokerto','IDN','East Java',96626);
INSERT INTO `city` VALUES (1009,'Purwakarta','IDN','West Java',95900);
INSERT INTO `city` VALUES (1010,'Garut','IDN','West Java',95800);
INSERT INTO `city` VALUES (1011,'Kudus','IDN','Central Java',95300);
INSERT INTO `city` VALUES (1012,'Kendari','IDN','Sulawesi Tenggara',94800);
INSERT INTO `city` VALUES (1013,'Jaya Pura','IDN','West Irian',94700);
INSERT INTO `city` VALUES (1014,'Gorontalo','IDN','Sulawesi Utara',94058);
INSERT INTO `city` VALUES (1015,'Majalaya','IDN','West Java',93200);
INSERT INTO `city` VALUES (1016,'Pondok Aren','IDN','West Java',92700);
INSERT INTO `city` VALUES (1017,'Jombang','IDN','East Java',92600);
INSERT INTO `city` VALUES (1018,'Sunggal','IDN','Sumatera Utara',92300);
INSERT INTO `city` VALUES (1019,'Batam','IDN','Riau',91871);
INSERT INTO `city` VALUES (1020,'Padang Sidempuan','IDN','Sumatera Utara',91200);
INSERT INTO `city` VALUES (1021,'Sawangan','IDN','West Java',91100);
INSERT INTO `city` VALUES (1022,'Banyuwangi','IDN','East Java',89900);
INSERT INTO `city` VALUES (1023,'Tanjung Pinang','IDN','Riau',89900);
INSERT INTO `city` VALUES (1024,'Mumbai (Bombay)','IND','Maharashtra',10500000);
INSERT INTO `city` VALUES (1025,'Delhi','IND','Delhi',7206704);
INSERT INTO `city` VALUES (1026,'Calcutta [Kolkata]','IND','West Bengali',4399819);
INSERT INTO `city` VALUES (1027,'Chennai (Madras)','IND','Tamil Nadu',3841396);
INSERT INTO `city` VALUES (1028,'Hyderabad','IND','Andhra Pradesh',2964638);
INSERT INTO `city` VALUES (1029,'Ahmedabad','IND','Gujarat',2876710);
INSERT INTO `city` VALUES (1030,'Bangalore','IND','Karnataka',2660088);
INSERT INTO `city` VALUES (1031,'Kanpur','IND','Uttar Pradesh',1874409);
INSERT INTO `city` VALUES (1032,'Nagpur','IND','Maharashtra',1624752);
INSERT INTO `city` VALUES (1033,'Lucknow','IND','Uttar Pradesh',1619115);
INSERT INTO `city` VALUES (1034,'Pune','IND','Maharashtra',1566651);
INSERT INTO `city` VALUES (1035,'Surat','IND','Gujarat',1498817);
INSERT INTO `city` VALUES (1036,'Jaipur','IND','Rajasthan',1458483);
INSERT INTO `city` VALUES (1037,'Indore','IND','Madhya Pradesh',1091674);
INSERT INTO `city` VALUES (1038,'Bhopal','IND','Madhya Pradesh',1062771);
INSERT INTO `city` VALUES (1039,'Ludhiana','IND','Punjab',1042740);
INSERT INTO `city` VALUES (1040,'Vadodara (Baroda)','IND','Gujarat',1031346);
INSERT INTO `city` VALUES (1041,'Kalyan','IND','Maharashtra',1014557);
INSERT INTO `city` VALUES (1042,'Madurai','IND','Tamil Nadu',977856);
INSERT INTO `city` VALUES (1043,'Haora (Howrah)','IND','West Bengali',950435);
INSERT INTO `city` VALUES (1044,'Varanasi (Benares)','IND','Uttar Pradesh',929270);
INSERT INTO `city` VALUES (1045,'Patna','IND','Bihar',917243);
INSERT INTO `city` VALUES (1046,'Srinagar','IND','Jammu and Kashmir',892506);
INSERT INTO `city` VALUES (1047,'Agra','IND','Uttar Pradesh',891790);
INSERT INTO `city` VALUES (1048,'Coimbatore','IND','Tamil Nadu',816321);
INSERT INTO `city` VALUES (1049,'Thane (Thana)','IND','Maharashtra',803389);
INSERT INTO `city` VALUES (1050,'Allahabad','IND','Uttar Pradesh',792858);
INSERT INTO `city` VALUES (1051,'Meerut','IND','Uttar Pradesh',753778);
INSERT INTO `city` VALUES (1052,'Vishakhapatnam','IND','Andhra Pradesh',752037);
INSERT INTO `city` VALUES (1053,'Jabalpur','IND','Madhya Pradesh',741927);
INSERT INTO `city` VALUES (1054,'Amritsar','IND','Punjab',708835);
INSERT INTO `city` VALUES (1055,'Faridabad','IND','Haryana',703592);
INSERT INTO `city` VALUES (1056,'Vijayawada','IND','Andhra Pradesh',701827);
INSERT INTO `city` VALUES (1057,'Gwalior','IND','Madhya Pradesh',690765);
INSERT INTO `city` VALUES (1058,'Jodhpur','IND','Rajasthan',666279);
INSERT INTO `city` VALUES (1059,'Nashik (Nasik)','IND','Maharashtra',656925);
INSERT INTO `city` VALUES (1060,'Hubli-Dharwad','IND','Karnataka',648298);
INSERT INTO `city` VALUES (1061,'Solapur (Sholapur)','IND','Maharashtra',604215);
INSERT INTO `city` VALUES (1062,'Ranchi','IND','Jharkhand',599306);
INSERT INTO `city` VALUES (1063,'Bareilly','IND','Uttar Pradesh',587211);
INSERT INTO `city` VALUES (1064,'Guwahati (Gauhati)','IND','Assam',584342);
INSERT INTO `city` VALUES (1065,'Shambajinagar (Aurangabad)','IND','Maharashtra',573272);
INSERT INTO `city` VALUES (1066,'Cochin (Kochi)','IND','Kerala',564589);
INSERT INTO `city` VALUES (1067,'Rajkot','IND','Gujarat',559407);
INSERT INTO `city` VALUES (1068,'Kota','IND','Rajasthan',537371);
INSERT INTO `city` VALUES (1069,'Thiruvananthapuram (Trivandrum','IND','Kerala',524006);
INSERT INTO `city` VALUES (1070,'Pimpri-Chinchwad','IND','Maharashtra',517083);
INSERT INTO `city` VALUES (1071,'Jalandhar (Jullundur)','IND','Punjab',509510);
INSERT INTO `city` VALUES (1072,'Gorakhpur','IND','Uttar Pradesh',505566);
INSERT INTO `city` VALUES (1073,'Chandigarh','IND','Chandigarh',504094);
INSERT INTO `city` VALUES (1074,'Mysore','IND','Karnataka',480692);
INSERT INTO `city` VALUES (1075,'Aligarh','IND','Uttar Pradesh',480520);
INSERT INTO `city` VALUES (1076,'Guntur','IND','Andhra Pradesh',471051);
INSERT INTO `city` VALUES (1077,'Jamshedpur','IND','Jharkhand',460577);
INSERT INTO `city` VALUES (1078,'Ghaziabad','IND','Uttar Pradesh',454156);
INSERT INTO `city` VALUES (1079,'Warangal','IND','Andhra Pradesh',447657);
INSERT INTO `city` VALUES (1080,'Raipur','IND','Chhatisgarh',438639);
INSERT INTO `city` VALUES (1081,'Moradabad','IND','Uttar Pradesh',429214);
INSERT INTO `city` VALUES (1082,'Durgapur','IND','West Bengali',425836);
INSERT INTO `city` VALUES (1083,'Amravati','IND','Maharashtra',421576);
INSERT INTO `city` VALUES (1084,'Calicut (Kozhikode)','IND','Kerala',419831);
INSERT INTO `city` VALUES (1085,'Bikaner','IND','Rajasthan',416289);
INSERT INTO `city` VALUES (1086,'Bhubaneswar','IND','Orissa',411542);
INSERT INTO `city` VALUES (1087,'Kolhapur','IND','Maharashtra',406370);
INSERT INTO `city` VALUES (1088,'Kataka (Cuttack)','IND','Orissa',403418);
INSERT INTO `city` VALUES (1089,'Ajmer','IND','Rajasthan',402700);
INSERT INTO `city` VALUES (1090,'Bhavnagar','IND','Gujarat',402338);
INSERT INTO `city` VALUES (1091,'Tiruchirapalli','IND','Tamil Nadu',387223);
INSERT INTO `city` VALUES (1092,'Bhilai','IND','Chhatisgarh',386159);
INSERT INTO `city` VALUES (1093,'Bhiwandi','IND','Maharashtra',379070);
INSERT INTO `city` VALUES (1094,'Saharanpur','IND','Uttar Pradesh',374945);
INSERT INTO `city` VALUES (1095,'Ulhasnagar','IND','Maharashtra',369077);
INSERT INTO `city` VALUES (1096,'Salem','IND','Tamil Nadu',366712);
INSERT INTO `city` VALUES (1097,'Ujjain','IND','Madhya Pradesh',362266);
INSERT INTO `city` VALUES (1098,'Malegaon','IND','Maharashtra',342595);
INSERT INTO `city` VALUES (1099,'Jamnagar','IND','Gujarat',341637);
INSERT INTO `city` VALUES (1100,'Bokaro Steel City','IND','Jharkhand',333683);
INSERT INTO `city` VALUES (1101,'Akola','IND','Maharashtra',328034);
INSERT INTO `city` VALUES (1102,'Belgaum','IND','Karnataka',326399);
INSERT INTO `city` VALUES (1103,'Rajahmundry','IND','Andhra Pradesh',324851);
INSERT INTO `city` VALUES (1104,'Nellore','IND','Andhra Pradesh',316606);
INSERT INTO `city` VALUES (1105,'Udaipur','IND','Rajasthan',308571);
INSERT INTO `city` VALUES (1106,'New Bombay','IND','Maharashtra',307297);
INSERT INTO `city` VALUES (1107,'Bhatpara','IND','West Bengali',304952);
INSERT INTO `city` VALUES (1108,'Gulbarga','IND','Karnataka',304099);
INSERT INTO `city` VALUES (1109,'New Delhi','IND','Delhi',301297);
INSERT INTO `city` VALUES (1110,'Jhansi','IND','Uttar Pradesh',300850);
INSERT INTO `city` VALUES (1111,'Gaya','IND','Bihar',291675);
INSERT INTO `city` VALUES (1112,'Kakinada','IND','Andhra Pradesh',279980);
INSERT INTO `city` VALUES (1113,'Dhule (Dhulia)','IND','Maharashtra',278317);
INSERT INTO `city` VALUES (1114,'Panihati','IND','West Bengali',275990);
INSERT INTO `city` VALUES (1115,'Nanded (Nander)','IND','Maharashtra',275083);
INSERT INTO `city` VALUES (1116,'Mangalore','IND','Karnataka',273304);
INSERT INTO `city` VALUES (1117,'Dehra Dun','IND','Uttaranchal',270159);
INSERT INTO `city` VALUES (1118,'Kamarhati','IND','West Bengali',266889);
INSERT INTO `city` VALUES (1119,'Davangere','IND','Karnataka',266082);
INSERT INTO `city` VALUES (1120,'Asansol','IND','West Bengali',262188);
INSERT INTO `city` VALUES (1121,'Bhagalpur','IND','Bihar',253225);
INSERT INTO `city` VALUES (1122,'Bellary','IND','Karnataka',245391);
INSERT INTO `city` VALUES (1123,'Barddhaman (Burdwan)','IND','West Bengali',245079);
INSERT INTO `city` VALUES (1124,'Rampur','IND','Uttar Pradesh',243742);
INSERT INTO `city` VALUES (1125,'Jalgaon','IND','Maharashtra',242193);
INSERT INTO `city` VALUES (1126,'Muzaffarpur','IND','Bihar',241107);
INSERT INTO `city` VALUES (1127,'Nizamabad','IND','Andhra Pradesh',241034);
INSERT INTO `city` VALUES (1128,'Muzaffarnagar','IND','Uttar Pradesh',240609);
INSERT INTO `city` VALUES (1129,'Patiala','IND','Punjab',238368);
INSERT INTO `city` VALUES (1130,'Shahjahanpur','IND','Uttar Pradesh',237713);
INSERT INTO `city` VALUES (1131,'Kurnool','IND','Andhra Pradesh',236800);
INSERT INTO `city` VALUES (1132,'Tiruppur (Tirupper)','IND','Tamil Nadu',235661);
INSERT INTO `city` VALUES (1133,'Rohtak','IND','Haryana',233400);
INSERT INTO `city` VALUES (1134,'South Dum Dum','IND','West Bengali',232811);
INSERT INTO `city` VALUES (1135,'Mathura','IND','Uttar Pradesh',226691);
INSERT INTO `city` VALUES (1136,'Chandrapur','IND','Maharashtra',226105);
INSERT INTO `city` VALUES (1137,'Barahanagar (Baranagar)','IND','West Bengali',224821);
INSERT INTO `city` VALUES (1138,'Darbhanga','IND','Bihar',218391);
INSERT INTO `city` VALUES (1139,'Siliguri (Shiliguri)','IND','West Bengali',216950);
INSERT INTO `city` VALUES (1140,'Raurkela','IND','Orissa',215489);
INSERT INTO `city` VALUES (1141,'Ambattur','IND','Tamil Nadu',215424);
INSERT INTO `city` VALUES (1142,'Panipat','IND','Haryana',215218);
INSERT INTO `city` VALUES (1143,'Firozabad','IND','Uttar Pradesh',215128);
INSERT INTO `city` VALUES (1144,'Ichalkaranji','IND','Maharashtra',214950);
INSERT INTO `city` VALUES (1145,'Jammu','IND','Jammu and Kashmir',214737);
INSERT INTO `city` VALUES (1146,'Ramagundam','IND','Andhra Pradesh',214384);
INSERT INTO `city` VALUES (1147,'Eluru','IND','Andhra Pradesh',212866);
INSERT INTO `city` VALUES (1148,'Brahmapur','IND','Orissa',210418);
INSERT INTO `city` VALUES (1149,'Alwar','IND','Rajasthan',205086);
INSERT INTO `city` VALUES (1150,'Pondicherry','IND','Pondicherry',203065);
INSERT INTO `city` VALUES (1151,'Thanjavur','IND','Tamil Nadu',202013);
INSERT INTO `city` VALUES (1152,'Bihar Sharif','IND','Bihar',201323);
INSERT INTO `city` VALUES (1153,'Tuticorin','IND','Tamil Nadu',199854);
INSERT INTO `city` VALUES (1154,'Imphal','IND','Manipur',198535);
INSERT INTO `city` VALUES (1155,'Latur','IND','Maharashtra',197408);
INSERT INTO `city` VALUES (1156,'Sagar','IND','Madhya Pradesh',195346);
INSERT INTO `city` VALUES (1157,'Farrukhabad-cum-Fatehgarh','IND','Uttar Pradesh',194567);
INSERT INTO `city` VALUES (1158,'Sangli','IND','Maharashtra',193197);
INSERT INTO `city` VALUES (1159,'Parbhani','IND','Maharashtra',190255);
INSERT INTO `city` VALUES (1160,'Nagar Coil','IND','Tamil Nadu',190084);
INSERT INTO `city` VALUES (1161,'Bijapur','IND','Karnataka',186939);
INSERT INTO `city` VALUES (1162,'Kukatpalle','IND','Andhra Pradesh',185378);
INSERT INTO `city` VALUES (1163,'Bally','IND','West Bengali',184474);
INSERT INTO `city` VALUES (1164,'Bhilwara','IND','Rajasthan',183965);
INSERT INTO `city` VALUES (1165,'Ratlam','IND','Madhya Pradesh',183375);
INSERT INTO `city` VALUES (1166,'Avadi','IND','Tamil Nadu',183215);
INSERT INTO `city` VALUES (1167,'Dindigul','IND','Tamil Nadu',182477);
INSERT INTO `city` VALUES (1168,'Ahmadnagar','IND','Maharashtra',181339);
INSERT INTO `city` VALUES (1169,'Bilaspur','IND','Chhatisgarh',179833);
INSERT INTO `city` VALUES (1170,'Shimoga','IND','Karnataka',179258);
INSERT INTO `city` VALUES (1171,'Kharagpur','IND','West Bengali',177989);
INSERT INTO `city` VALUES (1172,'Mira Bhayandar','IND','Maharashtra',175372);
INSERT INTO `city` VALUES (1173,'Vellore','IND','Tamil Nadu',175061);
INSERT INTO `city` VALUES (1174,'Jalna','IND','Maharashtra',174985);
INSERT INTO `city` VALUES (1175,'Burnpur','IND','West Bengali',174933);
INSERT INTO `city` VALUES (1176,'Anantapur','IND','Andhra Pradesh',174924);
INSERT INTO `city` VALUES (1177,'Allappuzha (Alleppey)','IND','Kerala',174666);
INSERT INTO `city` VALUES (1178,'Tirupati','IND','Andhra Pradesh',174369);
INSERT INTO `city` VALUES (1179,'Karnal','IND','Haryana',173751);
INSERT INTO `city` VALUES (1180,'Burhanpur','IND','Madhya Pradesh',172710);
INSERT INTO `city` VALUES (1181,'Hisar (Hissar)','IND','Haryana',172677);
INSERT INTO `city` VALUES (1182,'Tiruvottiyur','IND','Tamil Nadu',172562);
INSERT INTO `city` VALUES (1183,'Mirzapur-cum-Vindhyachal','IND','Uttar Pradesh',169336);
INSERT INTO `city` VALUES (1184,'Secunderabad','IND','Andhra Pradesh',167461);
INSERT INTO `city` VALUES (1185,'Nadiad','IND','Gujarat',167051);
INSERT INTO `city` VALUES (1186,'Dewas','IND','Madhya Pradesh',164364);
INSERT INTO `city` VALUES (1187,'Murwara (Katni)','IND','Madhya Pradesh',163431);
INSERT INTO `city` VALUES (1188,'Ganganagar','IND','Rajasthan',161482);
INSERT INTO `city` VALUES (1189,'Vizianagaram','IND','Andhra Pradesh',160359);
INSERT INTO `city` VALUES (1190,'Erode','IND','Tamil Nadu',159232);
INSERT INTO `city` VALUES (1191,'Machilipatnam (Masulipatam)','IND','Andhra Pradesh',159110);
INSERT INTO `city` VALUES (1192,'Bhatinda (Bathinda)','IND','Punjab',159042);
INSERT INTO `city` VALUES (1193,'Raichur','IND','Karnataka',157551);
INSERT INTO `city` VALUES (1194,'Agartala','IND','Tripura',157358);
INSERT INTO `city` VALUES (1195,'Arrah (Ara)','IND','Bihar',157082);
INSERT INTO `city` VALUES (1196,'Satna','IND','Madhya Pradesh',156630);
INSERT INTO `city` VALUES (1197,'Lalbahadur Nagar','IND','Andhra Pradesh',155500);
INSERT INTO `city` VALUES (1198,'Aizawl','IND','Mizoram',155240);
INSERT INTO `city` VALUES (1199,'Uluberia','IND','West Bengali',155172);
INSERT INTO `city` VALUES (1200,'Katihar','IND','Bihar',154367);
INSERT INTO `city` VALUES (1201,'Cuddalore','IND','Tamil Nadu',153086);
INSERT INTO `city` VALUES (1202,'Hugli-Chinsurah','IND','West Bengali',151806);
INSERT INTO `city` VALUES (1203,'Dhanbad','IND','Jharkhand',151789);
INSERT INTO `city` VALUES (1204,'Raiganj','IND','West Bengali',151045);
INSERT INTO `city` VALUES (1205,'Sambhal','IND','Uttar Pradesh',150869);
INSERT INTO `city` VALUES (1206,'Durg','IND','Chhatisgarh',150645);
INSERT INTO `city` VALUES (1207,'Munger (Monghyr)','IND','Bihar',150112);
INSERT INTO `city` VALUES (1208,'Kanchipuram','IND','Tamil Nadu',150100);
INSERT INTO `city` VALUES (1209,'North Dum Dum','IND','West Bengali',149965);
INSERT INTO `city` VALUES (1210,'Karimnagar','IND','Andhra Pradesh',148583);
INSERT INTO `city` VALUES (1211,'Bharatpur','IND','Rajasthan',148519);
INSERT INTO `city` VALUES (1212,'Sikar','IND','Rajasthan',148272);
INSERT INTO `city` VALUES (1213,'Hardwar (Haridwar)','IND','Uttaranchal',147305);
INSERT INTO `city` VALUES (1214,'Dabgram','IND','West Bengali',147217);
INSERT INTO `city` VALUES (1215,'Morena','IND','Madhya Pradesh',147124);
INSERT INTO `city` VALUES (1216,'Noida','IND','Uttar Pradesh',146514);
INSERT INTO `city` VALUES (1217,'Hapur','IND','Uttar Pradesh',146262);
INSERT INTO `city` VALUES (1218,'Bhusawal','IND','Maharashtra',145143);
INSERT INTO `city` VALUES (1219,'Khandwa','IND','Madhya Pradesh',145133);
INSERT INTO `city` VALUES (1220,'Yamuna Nagar','IND','Haryana',144346);
INSERT INTO `city` VALUES (1221,'Sonipat (Sonepat)','IND','Haryana',143922);
INSERT INTO `city` VALUES (1222,'Tenali','IND','Andhra Pradesh',143726);
INSERT INTO `city` VALUES (1223,'Raurkela Civil Township','IND','Orissa',140408);
INSERT INTO `city` VALUES (1224,'Kollam (Quilon)','IND','Kerala',139852);
INSERT INTO `city` VALUES (1225,'Kumbakonam','IND','Tamil Nadu',139483);
INSERT INTO `city` VALUES (1226,'Ingraj Bazar (English Bazar)','IND','West Bengali',139204);
INSERT INTO `city` VALUES (1227,'Timkur','IND','Karnataka',138903);
INSERT INTO `city` VALUES (1228,'Amroha','IND','Uttar Pradesh',137061);
INSERT INTO `city` VALUES (1229,'Serampore','IND','West Bengali',137028);
INSERT INTO `city` VALUES (1230,'Chapra','IND','Bihar',136877);
INSERT INTO `city` VALUES (1231,'Pali','IND','Rajasthan',136842);
INSERT INTO `city` VALUES (1232,'Maunath Bhanjan','IND','Uttar Pradesh',136697);
INSERT INTO `city` VALUES (1233,'Adoni','IND','Andhra Pradesh',136182);
INSERT INTO `city` VALUES (1234,'Jaunpur','IND','Uttar Pradesh',136062);
INSERT INTO `city` VALUES (1235,'Tirunelveli','IND','Tamil Nadu',135825);
INSERT INTO `city` VALUES (1236,'Bahraich','IND','Uttar Pradesh',135400);
INSERT INTO `city` VALUES (1237,'Gadag Betigeri','IND','Karnataka',134051);
INSERT INTO `city` VALUES (1238,'Proddatur','IND','Andhra Pradesh',133914);
INSERT INTO `city` VALUES (1239,'Chittoor','IND','Andhra Pradesh',133462);
INSERT INTO `city` VALUES (1240,'Barrackpur','IND','West Bengali',133265);
INSERT INTO `city` VALUES (1241,'Bharuch (Broach)','IND','Gujarat',133102);
INSERT INTO `city` VALUES (1242,'Naihati','IND','West Bengali',132701);
INSERT INTO `city` VALUES (1243,'Shillong','IND','Meghalaya',131719);
INSERT INTO `city` VALUES (1244,'Sambalpur','IND','Orissa',131138);
INSERT INTO `city` VALUES (1245,'Junagadh','IND','Gujarat',130484);
INSERT INTO `city` VALUES (1246,'Rae Bareli','IND','Uttar Pradesh',129904);
INSERT INTO `city` VALUES (1247,'Rewa','IND','Madhya Pradesh',128981);
INSERT INTO `city` VALUES (1248,'Gurgaon','IND','Haryana',128608);
INSERT INTO `city` VALUES (1249,'Khammam','IND','Andhra Pradesh',127992);
INSERT INTO `city` VALUES (1250,'Bulandshahr','IND','Uttar Pradesh',127201);
INSERT INTO `city` VALUES (1251,'Navsari','IND','Gujarat',126089);
INSERT INTO `city` VALUES (1252,'Malkajgiri','IND','Andhra Pradesh',126066);
INSERT INTO `city` VALUES (1253,'Midnapore (Medinipur)','IND','West Bengali',125498);
INSERT INTO `city` VALUES (1254,'Miraj','IND','Maharashtra',125407);
INSERT INTO `city` VALUES (1255,'Raj Nandgaon','IND','Chhatisgarh',125371);
INSERT INTO `city` VALUES (1256,'Alandur','IND','Tamil Nadu',125244);
INSERT INTO `city` VALUES (1257,'Puri','IND','Orissa',125199);
INSERT INTO `city` VALUES (1258,'Navadwip','IND','West Bengali',125037);
INSERT INTO `city` VALUES (1259,'Sirsa','IND','Haryana',125000);
INSERT INTO `city` VALUES (1260,'Korba','IND','Chhatisgarh',124501);
INSERT INTO `city` VALUES (1261,'Faizabad','IND','Uttar Pradesh',124437);
INSERT INTO `city` VALUES (1262,'Etawah','IND','Uttar Pradesh',124072);
INSERT INTO `city` VALUES (1263,'Pathankot','IND','Punjab',123930);
INSERT INTO `city` VALUES (1264,'Gandhinagar','IND','Gujarat',123359);
INSERT INTO `city` VALUES (1265,'Palghat (Palakkad)','IND','Kerala',123289);
INSERT INTO `city` VALUES (1266,'Veraval','IND','Gujarat',123000);
INSERT INTO `city` VALUES (1267,'Hoshiarpur','IND','Punjab',122705);
INSERT INTO `city` VALUES (1268,'Ambala','IND','Haryana',122596);
INSERT INTO `city` VALUES (1269,'Sitapur','IND','Uttar Pradesh',121842);
INSERT INTO `city` VALUES (1270,'Bhiwani','IND','Haryana',121629);
INSERT INTO `city` VALUES (1271,'Cuddapah','IND','Andhra Pradesh',121463);
INSERT INTO `city` VALUES (1272,'Bhimavaram','IND','Andhra Pradesh',121314);
INSERT INTO `city` VALUES (1273,'Krishnanagar','IND','West Bengali',121110);
INSERT INTO `city` VALUES (1274,'Chandannagar','IND','West Bengali',120378);
INSERT INTO `city` VALUES (1275,'Mandya','IND','Karnataka',120265);
INSERT INTO `city` VALUES (1276,'Dibrugarh','IND','Assam',120127);
INSERT INTO `city` VALUES (1277,'Nandyal','IND','Andhra Pradesh',119813);
INSERT INTO `city` VALUES (1278,'Balurghat','IND','West Bengali',119796);
INSERT INTO `city` VALUES (1279,'Neyveli','IND','Tamil Nadu',118080);
INSERT INTO `city` VALUES (1280,'Fatehpur','IND','Uttar Pradesh',117675);
INSERT INTO `city` VALUES (1281,'Mahbubnagar','IND','Andhra Pradesh',116833);
INSERT INTO `city` VALUES (1282,'Budaun','IND','Uttar Pradesh',116695);
INSERT INTO `city` VALUES (1283,'Porbandar','IND','Gujarat',116671);
INSERT INTO `city` VALUES (1284,'Silchar','IND','Assam',115483);
INSERT INTO `city` VALUES (1285,'Berhampore (Baharampur)','IND','West Bengali',115144);
INSERT INTO `city` VALUES (1286,'Purnea (Purnia)','IND','Jharkhand',114912);
INSERT INTO `city` VALUES (1287,'Bankura','IND','West Bengali',114876);
INSERT INTO `city` VALUES (1288,'Rajapalaiyam','IND','Tamil Nadu',114202);
INSERT INTO `city` VALUES (1289,'Titagarh','IND','West Bengali',114085);
INSERT INTO `city` VALUES (1290,'Halisahar','IND','West Bengali',114028);
INSERT INTO `city` VALUES (1291,'Hathras','IND','Uttar Pradesh',113285);
INSERT INTO `city` VALUES (1292,'Bhir (Bid)','IND','Maharashtra',112434);
INSERT INTO `city` VALUES (1293,'Pallavaram','IND','Tamil Nadu',111866);
INSERT INTO `city` VALUES (1294,'Anand','IND','Gujarat',110266);
INSERT INTO `city` VALUES (1295,'Mango','IND','Jharkhand',110024);
INSERT INTO `city` VALUES (1296,'Santipur','IND','West Bengali',109956);
INSERT INTO `city` VALUES (1297,'Bhind','IND','Madhya Pradesh',109755);
INSERT INTO `city` VALUES (1298,'Gondiya','IND','Maharashtra',109470);
INSERT INTO `city` VALUES (1299,'Tiruvannamalai','IND','Tamil Nadu',109196);
INSERT INTO `city` VALUES (1300,'Yeotmal (Yavatmal)','IND','Maharashtra',108578);
INSERT INTO `city` VALUES (1301,'Kulti-Barakar','IND','West Bengali',108518);
INSERT INTO `city` VALUES (1302,'Moga','IND','Punjab',108304);
INSERT INTO `city` VALUES (1303,'Shivapuri','IND','Madhya Pradesh',108277);
INSERT INTO `city` VALUES (1304,'Bidar','IND','Karnataka',108016);
INSERT INTO `city` VALUES (1305,'Guntakal','IND','Andhra Pradesh',107592);
INSERT INTO `city` VALUES (1306,'Unnao','IND','Uttar Pradesh',107425);
INSERT INTO `city` VALUES (1307,'Barasat','IND','West Bengali',107365);
INSERT INTO `city` VALUES (1308,'Tambaram','IND','Tamil Nadu',107187);
INSERT INTO `city` VALUES (1309,'Abohar','IND','Punjab',107163);
INSERT INTO `city` VALUES (1310,'Pilibhit','IND','Uttar Pradesh',106605);
INSERT INTO `city` VALUES (1311,'Valparai','IND','Tamil Nadu',106523);
INSERT INTO `city` VALUES (1312,'Gonda','IND','Uttar Pradesh',106078);
INSERT INTO `city` VALUES (1313,'Surendranagar','IND','Gujarat',105973);
INSERT INTO `city` VALUES (1314,'Qutubullapur','IND','Andhra Pradesh',105380);
INSERT INTO `city` VALUES (1315,'Beawar','IND','Rajasthan',105363);
INSERT INTO `city` VALUES (1316,'Hindupur','IND','Andhra Pradesh',104651);
INSERT INTO `city` VALUES (1317,'Gandhidham','IND','Gujarat',104585);
INSERT INTO `city` VALUES (1318,'Haldwani-cum-Kathgodam','IND','Uttaranchal',104195);
INSERT INTO `city` VALUES (1319,'Tellicherry (Thalassery)','IND','Kerala',103579);
INSERT INTO `city` VALUES (1320,'Wardha','IND','Maharashtra',102985);
INSERT INTO `city` VALUES (1321,'Rishra','IND','West Bengali',102649);
INSERT INTO `city` VALUES (1322,'Bhuj','IND','Gujarat',102176);
INSERT INTO `city` VALUES (1323,'Modinagar','IND','Uttar Pradesh',101660);
INSERT INTO `city` VALUES (1324,'Gudivada','IND','Andhra Pradesh',101656);
INSERT INTO `city` VALUES (1325,'Basirhat','IND','West Bengali',101409);
INSERT INTO `city` VALUES (1326,'Uttarpara-Kotrung','IND','West Bengali',100867);
INSERT INTO `city` VALUES (1327,'Ongole','IND','Andhra Pradesh',100836);
INSERT INTO `city` VALUES (1328,'North Barrackpur','IND','West Bengali',100513);
INSERT INTO `city` VALUES (1329,'Guna','IND','Madhya Pradesh',100490);
INSERT INTO `city` VALUES (1330,'Haldia','IND','West Bengali',100347);
INSERT INTO `city` VALUES (1331,'Habra','IND','West Bengali',100223);
INSERT INTO `city` VALUES (1332,'Kanchrapara','IND','West Bengali',100194);
INSERT INTO `city` VALUES (1333,'Tonk','IND','Rajasthan',100079);
INSERT INTO `city` VALUES (1334,'Champdani','IND','West Bengali',98818);
INSERT INTO `city` VALUES (1335,'Orai','IND','Uttar Pradesh',98640);
INSERT INTO `city` VALUES (1336,'Pudukkottai','IND','Tamil Nadu',98619);
INSERT INTO `city` VALUES (1337,'Sasaram','IND','Bihar',98220);
INSERT INTO `city` VALUES (1338,'Hazaribag','IND','Jharkhand',97712);
INSERT INTO `city` VALUES (1339,'Palayankottai','IND','Tamil Nadu',97662);
INSERT INTO `city` VALUES (1340,'Banda','IND','Uttar Pradesh',97227);
INSERT INTO `city` VALUES (1341,'Godhra','IND','Gujarat',96813);
INSERT INTO `city` VALUES (1342,'Hospet','IND','Karnataka',96322);
INSERT INTO `city` VALUES (1343,'Ashoknagar-Kalyangarh','IND','West Bengali',96315);
INSERT INTO `city` VALUES (1344,'Achalpur','IND','Maharashtra',96216);
INSERT INTO `city` VALUES (1345,'Patan','IND','Gujarat',96109);
INSERT INTO `city` VALUES (1346,'Mandasor','IND','Madhya Pradesh',95758);
INSERT INTO `city` VALUES (1347,'Damoh','IND','Madhya Pradesh',95661);
INSERT INTO `city` VALUES (1348,'Satara','IND','Maharashtra',95133);
INSERT INTO `city` VALUES (1349,'Meerut Cantonment','IND','Uttar Pradesh',94876);
INSERT INTO `city` VALUES (1350,'Dehri','IND','Bihar',94526);
INSERT INTO `city` VALUES (1351,'Delhi Cantonment','IND','Delhi',94326);
INSERT INTO `city` VALUES (1352,'Chhindwara','IND','Madhya Pradesh',93731);
INSERT INTO `city` VALUES (1353,'Bansberia','IND','West Bengali',93447);
INSERT INTO `city` VALUES (1354,'Nagaon','IND','Assam',93350);
INSERT INTO `city` VALUES (1355,'Kanpur Cantonment','IND','Uttar Pradesh',93109);
INSERT INTO `city` VALUES (1356,'Vidisha','IND','Madhya Pradesh',92917);
INSERT INTO `city` VALUES (1357,'Bettiah','IND','Bihar',92583);
INSERT INTO `city` VALUES (1358,'Purulia','IND','Jharkhand',92574);
INSERT INTO `city` VALUES (1359,'Hassan','IND','Karnataka',90803);
INSERT INTO `city` VALUES (1360,'Ambala Sadar','IND','Haryana',90712);
INSERT INTO `city` VALUES (1361,'Baidyabati','IND','West Bengali',90601);
INSERT INTO `city` VALUES (1362,'Morvi','IND','Gujarat',90357);
INSERT INTO `city` VALUES (1363,'Raigarh','IND','Chhatisgarh',89166);
INSERT INTO `city` VALUES (1364,'Vejalpur','IND','Gujarat',89053);
INSERT INTO `city` VALUES (1365,'Baghdad','IRQ','Baghdad',4336000);
INSERT INTO `city` VALUES (1366,'Mosul','IRQ','Ninawa',879000);
INSERT INTO `city` VALUES (1367,'Irbil','IRQ','Irbil',485968);
INSERT INTO `city` VALUES (1368,'Kirkuk','IRQ','al-Tamim',418624);
INSERT INTO `city` VALUES (1369,'Basra','IRQ','Basra',406296);
INSERT INTO `city` VALUES (1370,'al-Sulaymaniya','IRQ','al-Sulaymaniya',364096);
INSERT INTO `city` VALUES (1371,'al-Najaf','IRQ','al-Najaf',309010);
INSERT INTO `city` VALUES (1372,'Karbala','IRQ','Karbala',296705);
INSERT INTO `city` VALUES (1373,'al-Hilla','IRQ','Babil',268834);
INSERT INTO `city` VALUES (1374,'al-Nasiriya','IRQ','DhiQar',265937);
INSERT INTO `city` VALUES (1375,'al-Amara','IRQ','Maysan',208797);
INSERT INTO `city` VALUES (1376,'al-Diwaniya','IRQ','al-Qadisiya',196519);
INSERT INTO `city` VALUES (1377,'al-Ramadi','IRQ','al-Anbar',192556);
INSERT INTO `city` VALUES (1378,'al-Kut','IRQ','Wasit',183183);
INSERT INTO `city` VALUES (1379,'Baquba','IRQ','Diyala',114516);
INSERT INTO `city` VALUES (1380,'Teheran','IRN','Teheran',6758845);
INSERT INTO `city` VALUES (1381,'Mashhad','IRN','Khorasan',1887405);
INSERT INTO `city` VALUES (1382,'Esfahan','IRN','Esfahan',1266072);
INSERT INTO `city` VALUES (1383,'Tabriz','IRN','East Azerbaidzan',1191043);
INSERT INTO `city` VALUES (1384,'Shiraz','IRN','Fars',1053025);
INSERT INTO `city` VALUES (1385,'Karaj','IRN','Teheran',940968);
INSERT INTO `city` VALUES (1386,'Ahvaz','IRN','Khuzestan',804980);
INSERT INTO `city` VALUES (1387,'Qom','IRN','Qom',777677);
INSERT INTO `city` VALUES (1388,'Kermanshah','IRN','Kermanshah',692986);
INSERT INTO `city` VALUES (1389,'Urmia','IRN','West Azerbaidzan',435200);
INSERT INTO `city` VALUES (1390,'Zahedan','IRN','Sistan va Baluchesta',419518);
INSERT INTO `city` VALUES (1391,'Rasht','IRN','Gilan',417748);
INSERT INTO `city` VALUES (1392,'Hamadan','IRN','Hamadan',401281);
INSERT INTO `city` VALUES (1393,'Kerman','IRN','Kerman',384991);
INSERT INTO `city` VALUES (1394,'Arak','IRN','Markazi',380755);
INSERT INTO `city` VALUES (1395,'Ardebil','IRN','Ardebil',340386);
INSERT INTO `city` VALUES (1396,'Yazd','IRN','Yazd',326776);
INSERT INTO `city` VALUES (1397,'Qazvin','IRN','Qazvin',291117);
INSERT INTO `city` VALUES (1398,'Zanjan','IRN','Zanjan',286295);
INSERT INTO `city` VALUES (1399,'Sanandaj','IRN','Kordestan',277808);
INSERT INTO `city` VALUES (1400,'Bandar-e-Abbas','IRN','Hormozgan',273578);
INSERT INTO `city` VALUES (1401,'Khorramabad','IRN','Lorestan',272815);
INSERT INTO `city` VALUES (1402,'Eslamshahr','IRN','Teheran',265450);
INSERT INTO `city` VALUES (1403,'Borujerd','IRN','Lorestan',217804);
INSERT INTO `city` VALUES (1404,'Abadan','IRN','Khuzestan',206073);
INSERT INTO `city` VALUES (1405,'Dezful','IRN','Khuzestan',202639);
INSERT INTO `city` VALUES (1406,'Kashan','IRN','Esfahan',201372);
INSERT INTO `city` VALUES (1407,'Sari','IRN','Mazandaran',195882);
INSERT INTO `city` VALUES (1408,'Gorgan','IRN','Golestan',188710);
INSERT INTO `city` VALUES (1409,'Najafabad','IRN','Esfahan',178498);
INSERT INTO `city` VALUES (1410,'Sabzevar','IRN','Khorasan',170738);
INSERT INTO `city` VALUES (1411,'Khomeynishahr','IRN','Esfahan',165888);
INSERT INTO `city` VALUES (1412,'Amol','IRN','Mazandaran',159092);
INSERT INTO `city` VALUES (1413,'Neyshabur','IRN','Khorasan',158847);
INSERT INTO `city` VALUES (1414,'Babol','IRN','Mazandaran',158346);
INSERT INTO `city` VALUES (1415,'Khoy','IRN','West Azerbaidzan',148944);
INSERT INTO `city` VALUES (1416,'Malayer','IRN','Hamadan',144373);
INSERT INTO `city` VALUES (1417,'Bushehr','IRN','Bushehr',143641);
INSERT INTO `city` VALUES (1418,'Qaemshahr','IRN','Mazandaran',143286);
INSERT INTO `city` VALUES (1419,'Qarchak','IRN','Teheran',142690);
INSERT INTO `city` VALUES (1420,'Qods','IRN','Teheran',138278);
INSERT INTO `city` VALUES (1421,'Sirjan','IRN','Kerman',135024);
INSERT INTO `city` VALUES (1422,'Bojnurd','IRN','Khorasan',134835);
INSERT INTO `city` VALUES (1423,'Maragheh','IRN','East Azerbaidzan',132318);
INSERT INTO `city` VALUES (1424,'Birjand','IRN','Khorasan',127608);
INSERT INTO `city` VALUES (1425,'Ilam','IRN','Ilam',126346);
INSERT INTO `city` VALUES (1426,'Bukan','IRN','West Azerbaidzan',120020);
INSERT INTO `city` VALUES (1427,'Masjed-e-Soleyman','IRN','Khuzestan',116883);
INSERT INTO `city` VALUES (1428,'Saqqez','IRN','Kordestan',115394);
INSERT INTO `city` VALUES (1429,'Gonbad-e Qabus','IRN','Mazandaran',111253);
INSERT INTO `city` VALUES (1430,'Saveh','IRN','Qom',111245);
INSERT INTO `city` VALUES (1431,'Mahabad','IRN','West Azerbaidzan',107799);
INSERT INTO `city` VALUES (1432,'Varamin','IRN','Teheran',107233);
INSERT INTO `city` VALUES (1433,'Andimeshk','IRN','Khuzestan',106923);
INSERT INTO `city` VALUES (1434,'Khorramshahr','IRN','Khuzestan',105636);
INSERT INTO `city` VALUES (1435,'Shahrud','IRN','Semnan',104765);
INSERT INTO `city` VALUES (1436,'Marv Dasht','IRN','Fars',103579);
INSERT INTO `city` VALUES (1437,'Zabol','IRN','Sistan va Baluchesta',100887);
INSERT INTO `city` VALUES (1438,'Shahr-e Kord','IRN','Chaharmahal va Bakht',100477);
INSERT INTO `city` VALUES (1439,'Bandar-e Anzali','IRN','Gilan',98500);
INSERT INTO `city` VALUES (1440,'Rafsanjan','IRN','Kerman',98300);
INSERT INTO `city` VALUES (1441,'Marand','IRN','East Azerbaidzan',96400);
INSERT INTO `city` VALUES (1442,'Torbat-e Heydariyeh','IRN','Khorasan',94600);
INSERT INTO `city` VALUES (1443,'Jahrom','IRN','Fars',94200);
INSERT INTO `city` VALUES (1444,'Semnan','IRN','Semnan',91045);
INSERT INTO `city` VALUES (1445,'Miandoab','IRN','West Azerbaidzan',90100);
INSERT INTO `city` VALUES (1446,'Qomsheh','IRN','Esfahan',89800);
INSERT INTO `city` VALUES (1447,'Dublin','IRL','Leinster',481854);
INSERT INTO `city` VALUES (1448,'Cork','IRL','Munster',127187);
INSERT INTO `city` VALUES (1449,'Reykjavík','ISL','Höfuðborgarsvæði',109184);
INSERT INTO `city` VALUES (1450,'Jerusalem','ISR','Jerusalem',633700);
INSERT INTO `city` VALUES (1451,'Tel Aviv-Jaffa','ISR','Tel Aviv',348100);
INSERT INTO `city` VALUES (1452,'Haifa','ISR','Haifa',265700);
INSERT INTO `city` VALUES (1453,'Rishon Le Ziyyon','ISR','Ha Merkaz',188200);
INSERT INTO `city` VALUES (1454,'Beerseba','ISR','Ha Darom',163700);
INSERT INTO `city` VALUES (1455,'Holon','ISR','Tel Aviv',163100);
INSERT INTO `city` VALUES (1456,'Petah Tiqwa','ISR','Ha Merkaz',159400);
INSERT INTO `city` VALUES (1457,'Ashdod','ISR','Ha Darom',155800);
INSERT INTO `city` VALUES (1458,'Netanya','ISR','Ha Merkaz',154900);
INSERT INTO `city` VALUES (1459,'Bat Yam','ISR','Tel Aviv',137000);
INSERT INTO `city` VALUES (1460,'Bene Beraq','ISR','Tel Aviv',133900);
INSERT INTO `city` VALUES (1461,'Ramat Gan','ISR','Tel Aviv',126900);
INSERT INTO `city` VALUES (1462,'Ashqelon','ISR','Ha Darom',92300);
INSERT INTO `city` VALUES (1463,'Rehovot','ISR','Ha Merkaz',90300);
INSERT INTO `city` VALUES (1464,'Roma','ITA','Latium',2643581);
INSERT INTO `city` VALUES (1465,'Milano','ITA','Lombardia',1300977);
INSERT INTO `city` VALUES (1466,'Napoli','ITA','Campania',1002619);
INSERT INTO `city` VALUES (1467,'Torino','ITA','Piemonte',903705);
INSERT INTO `city` VALUES (1468,'Palermo','ITA','Sisilia',683794);
INSERT INTO `city` VALUES (1469,'Genova','ITA','Liguria',636104);
INSERT INTO `city` VALUES (1470,'Bologna','ITA','Emilia-Romagna',381161);
INSERT INTO `city` VALUES (1471,'Firenze','ITA','Toscana',376662);
INSERT INTO `city` VALUES (1472,'Catania','ITA','Sisilia',337862);
INSERT INTO `city` VALUES (1473,'Bari','ITA','Apulia',331848);
INSERT INTO `city` VALUES (1474,'Venezia','ITA','Veneto',277305);
INSERT INTO `city` VALUES (1475,'Messina','ITA','Sisilia',259156);
INSERT INTO `city` VALUES (1476,'Verona','ITA','Veneto',255268);
INSERT INTO `city` VALUES (1477,'Trieste','ITA','Friuli-Venezia Giuli',216459);
INSERT INTO `city` VALUES (1478,'Padova','ITA','Veneto',211391);
INSERT INTO `city` VALUES (1479,'Taranto','ITA','Apulia',208214);
INSERT INTO `city` VALUES (1480,'Brescia','ITA','Lombardia',191317);
INSERT INTO `city` VALUES (1481,'Reggio di Calabria','ITA','Calabria',179617);
INSERT INTO `city` VALUES (1482,'Modena','ITA','Emilia-Romagna',176022);
INSERT INTO `city` VALUES (1483,'Prato','ITA','Toscana',172473);
INSERT INTO `city` VALUES (1484,'Parma','ITA','Emilia-Romagna',168717);
INSERT INTO `city` VALUES (1485,'Cagliari','ITA','Sardinia',165926);
INSERT INTO `city` VALUES (1486,'Livorno','ITA','Toscana',161673);
INSERT INTO `city` VALUES (1487,'Perugia','ITA','Umbria',156673);
INSERT INTO `city` VALUES (1488,'Foggia','ITA','Apulia',154891);
INSERT INTO `city` VALUES (1489,'Reggio nell´ Emilia','ITA','Emilia-Romagna',143664);
INSERT INTO `city` VALUES (1490,'Salerno','ITA','Campania',142055);
INSERT INTO `city` VALUES (1491,'Ravenna','ITA','Emilia-Romagna',138418);
INSERT INTO `city` VALUES (1492,'Ferrara','ITA','Emilia-Romagna',132127);
INSERT INTO `city` VALUES (1493,'Rimini','ITA','Emilia-Romagna',131062);
INSERT INTO `city` VALUES (1494,'Syrakusa','ITA','Sisilia',126282);
INSERT INTO `city` VALUES (1495,'Sassari','ITA','Sardinia',120803);
INSERT INTO `city` VALUES (1496,'Monza','ITA','Lombardia',119516);
INSERT INTO `city` VALUES (1497,'Bergamo','ITA','Lombardia',117837);
INSERT INTO `city` VALUES (1498,'Pescara','ITA','Abruzzit',115698);
INSERT INTO `city` VALUES (1499,'Latina','ITA','Latium',114099);
INSERT INTO `city` VALUES (1500,'Vicenza','ITA','Veneto',109738);
INSERT INTO `city` VALUES (1501,'Terni','ITA','Umbria',107770);
INSERT INTO `city` VALUES (1502,'Forlì','ITA','Emilia-Romagna',107475);
INSERT INTO `city` VALUES (1503,'Trento','ITA','Trentino-Alto Adige',104906);
INSERT INTO `city` VALUES (1504,'Novara','ITA','Piemonte',102037);
INSERT INTO `city` VALUES (1505,'Piacenza','ITA','Emilia-Romagna',98384);
INSERT INTO `city` VALUES (1506,'Ancona','ITA','Marche',98329);
INSERT INTO `city` VALUES (1507,'Lecce','ITA','Apulia',98208);
INSERT INTO `city` VALUES (1508,'Bolzano','ITA','Trentino-Alto Adige',97232);
INSERT INTO `city` VALUES (1509,'Catanzaro','ITA','Calabria',96700);
INSERT INTO `city` VALUES (1510,'La Spezia','ITA','Liguria',95504);
INSERT INTO `city` VALUES (1511,'Udine','ITA','Friuli-Venezia Giuli',94932);
INSERT INTO `city` VALUES (1512,'Torre del Greco','ITA','Campania',94505);
INSERT INTO `city` VALUES (1513,'Andria','ITA','Apulia',94443);
INSERT INTO `city` VALUES (1514,'Brindisi','ITA','Apulia',93454);
INSERT INTO `city` VALUES (1515,'Giugliano in Campania','ITA','Campania',93286);
INSERT INTO `city` VALUES (1516,'Pisa','ITA','Toscana',92379);
INSERT INTO `city` VALUES (1517,'Barletta','ITA','Apulia',91904);
INSERT INTO `city` VALUES (1518,'Arezzo','ITA','Toscana',91729);
INSERT INTO `city` VALUES (1519,'Alessandria','ITA','Piemonte',90289);
INSERT INTO `city` VALUES (1520,'Cesena','ITA','Emilia-Romagna',89852);
INSERT INTO `city` VALUES (1521,'Pesaro','ITA','Marche',88987);
INSERT INTO `city` VALUES (1522,'Dili','TMP','Dili',47900);
INSERT INTO `city` VALUES (1523,'Wien','AUT','Wien',1608144);
INSERT INTO `city` VALUES (1524,'Graz','AUT','Steiermark',240967);
INSERT INTO `city` VALUES (1525,'Linz','AUT','North Austria',188022);
INSERT INTO `city` VALUES (1526,'Salzburg','AUT','Salzburg',144247);
INSERT INTO `city` VALUES (1527,'Innsbruck','AUT','Tiroli',111752);
INSERT INTO `city` VALUES (1528,'Klagenfurt','AUT','Kärnten',91141);
INSERT INTO `city` VALUES (1529,'Spanish Town','JAM','St. Catherine',110379);
INSERT INTO `city` VALUES (1530,'Kingston','JAM','St. Andrew',103962);
INSERT INTO `city` VALUES (1531,'Portmore','JAM','St. Andrew',99799);
INSERT INTO `city` VALUES (1532,'Tokyo','JPN','Tokyo-to',7980230);
INSERT INTO `city` VALUES (1533,'Jokohama [Yokohama]','JPN','Kanagawa',3339594);
INSERT INTO `city` VALUES (1534,'Osaka','JPN','Osaka',2595674);
INSERT INTO `city` VALUES (1535,'Nagoya','JPN','Aichi',2154376);
INSERT INTO `city` VALUES (1536,'Sapporo','JPN','Hokkaido',1790886);
INSERT INTO `city` VALUES (1537,'Kioto','JPN','Kyoto',1461974);
INSERT INTO `city` VALUES (1538,'Kobe','JPN','Hyogo',1425139);
INSERT INTO `city` VALUES (1539,'Fukuoka','JPN','Fukuoka',1308379);
INSERT INTO `city` VALUES (1540,'Kawasaki','JPN','Kanagawa',1217359);
INSERT INTO `city` VALUES (1541,'Hiroshima','JPN','Hiroshima',1119117);
INSERT INTO `city` VALUES (1542,'Kitakyushu','JPN','Fukuoka',1016264);
INSERT INTO `city` VALUES (1543,'Sendai','JPN','Miyagi',989975);
INSERT INTO `city` VALUES (1544,'Chiba','JPN','Chiba',863930);
INSERT INTO `city` VALUES (1545,'Sakai','JPN','Osaka',797735);
INSERT INTO `city` VALUES (1546,'Kumamoto','JPN','Kumamoto',656734);
INSERT INTO `city` VALUES (1547,'Okayama','JPN','Okayama',624269);
INSERT INTO `city` VALUES (1548,'Sagamihara','JPN','Kanagawa',586300);
INSERT INTO `city` VALUES (1549,'Hamamatsu','JPN','Shizuoka',568796);
INSERT INTO `city` VALUES (1550,'Kagoshima','JPN','Kagoshima',549977);
INSERT INTO `city` VALUES (1551,'Funabashi','JPN','Chiba',545299);
INSERT INTO `city` VALUES (1552,'Higashiosaka','JPN','Osaka',517785);
INSERT INTO `city` VALUES (1553,'Hachioji','JPN','Tokyo-to',513451);
INSERT INTO `city` VALUES (1554,'Niigata','JPN','Niigata',497464);
INSERT INTO `city` VALUES (1555,'Amagasaki','JPN','Hyogo',481434);
INSERT INTO `city` VALUES (1556,'Himeji','JPN','Hyogo',475167);
INSERT INTO `city` VALUES (1557,'Shizuoka','JPN','Shizuoka',473854);
INSERT INTO `city` VALUES (1558,'Urawa','JPN','Saitama',469675);
INSERT INTO `city` VALUES (1559,'Matsuyama','JPN','Ehime',466133);
INSERT INTO `city` VALUES (1560,'Matsudo','JPN','Chiba',461126);
INSERT INTO `city` VALUES (1561,'Kanazawa','JPN','Ishikawa',455386);
INSERT INTO `city` VALUES (1562,'Kawaguchi','JPN','Saitama',452155);
INSERT INTO `city` VALUES (1563,'Ichikawa','JPN','Chiba',441893);
INSERT INTO `city` VALUES (1564,'Omiya','JPN','Saitama',441649);
INSERT INTO `city` VALUES (1565,'Utsunomiya','JPN','Tochigi',440353);
INSERT INTO `city` VALUES (1566,'Oita','JPN','Oita',433401);
INSERT INTO `city` VALUES (1567,'Nagasaki','JPN','Nagasaki',432759);
INSERT INTO `city` VALUES (1568,'Yokosuka','JPN','Kanagawa',430200);
INSERT INTO `city` VALUES (1569,'Kurashiki','JPN','Okayama',425103);
INSERT INTO `city` VALUES (1570,'Gifu','JPN','Gifu',408007);
INSERT INTO `city` VALUES (1571,'Hirakata','JPN','Osaka',403151);
INSERT INTO `city` VALUES (1572,'Nishinomiya','JPN','Hyogo',397618);
INSERT INTO `city` VALUES (1573,'Toyonaka','JPN','Osaka',396689);
INSERT INTO `city` VALUES (1574,'Wakayama','JPN','Wakayama',391233);
INSERT INTO `city` VALUES (1575,'Fukuyama','JPN','Hiroshima',376921);
INSERT INTO `city` VALUES (1576,'Fujisawa','JPN','Kanagawa',372840);
INSERT INTO `city` VALUES (1577,'Asahikawa','JPN','Hokkaido',364813);
INSERT INTO `city` VALUES (1578,'Machida','JPN','Tokyo-to',364197);
INSERT INTO `city` VALUES (1579,'Nara','JPN','Nara',362812);
INSERT INTO `city` VALUES (1580,'Takatsuki','JPN','Osaka',361747);
INSERT INTO `city` VALUES (1581,'Iwaki','JPN','Fukushima',361737);
INSERT INTO `city` VALUES (1582,'Nagano','JPN','Nagano',361391);
INSERT INTO `city` VALUES (1583,'Toyohashi','JPN','Aichi',360066);
INSERT INTO `city` VALUES (1584,'Toyota','JPN','Aichi',346090);
INSERT INTO `city` VALUES (1585,'Suita','JPN','Osaka',345750);
INSERT INTO `city` VALUES (1586,'Takamatsu','JPN','Kagawa',332471);
INSERT INTO `city` VALUES (1587,'Koriyama','JPN','Fukushima',330335);
INSERT INTO `city` VALUES (1588,'Okazaki','JPN','Aichi',328711);
INSERT INTO `city` VALUES (1589,'Kawagoe','JPN','Saitama',327211);
INSERT INTO `city` VALUES (1590,'Tokorozawa','JPN','Saitama',325809);
INSERT INTO `city` VALUES (1591,'Toyama','JPN','Toyama',325790);
INSERT INTO `city` VALUES (1592,'Kochi','JPN','Kochi',324710);
INSERT INTO `city` VALUES (1593,'Kashiwa','JPN','Chiba',320296);
INSERT INTO `city` VALUES (1594,'Akita','JPN','Akita',314440);
INSERT INTO `city` VALUES (1595,'Miyazaki','JPN','Miyazaki',303784);
INSERT INTO `city` VALUES (1596,'Koshigaya','JPN','Saitama',301446);
INSERT INTO `city` VALUES (1597,'Naha','JPN','Okinawa',299851);
INSERT INTO `city` VALUES (1598,'Aomori','JPN','Aomori',295969);
INSERT INTO `city` VALUES (1599,'Hakodate','JPN','Hokkaido',294788);
INSERT INTO `city` VALUES (1600,'Akashi','JPN','Hyogo',292253);
INSERT INTO `city` VALUES (1601,'Yokkaichi','JPN','Mie',288173);
INSERT INTO `city` VALUES (1602,'Fukushima','JPN','Fukushima',287525);
INSERT INTO `city` VALUES (1603,'Morioka','JPN','Iwate',287353);
INSERT INTO `city` VALUES (1604,'Maebashi','JPN','Gumma',284473);
INSERT INTO `city` VALUES (1605,'Kasugai','JPN','Aichi',282348);
INSERT INTO `city` VALUES (1606,'Otsu','JPN','Shiga',282070);
INSERT INTO `city` VALUES (1607,'Ichihara','JPN','Chiba',279280);
INSERT INTO `city` VALUES (1608,'Yao','JPN','Osaka',276421);
INSERT INTO `city` VALUES (1609,'Ichinomiya','JPN','Aichi',270828);
INSERT INTO `city` VALUES (1610,'Tokushima','JPN','Tokushima',269649);
INSERT INTO `city` VALUES (1611,'Kakogawa','JPN','Hyogo',266281);
INSERT INTO `city` VALUES (1612,'Ibaraki','JPN','Osaka',261020);
INSERT INTO `city` VALUES (1613,'Neyagawa','JPN','Osaka',257315);
INSERT INTO `city` VALUES (1614,'Shimonoseki','JPN','Yamaguchi',257263);
INSERT INTO `city` VALUES (1615,'Yamagata','JPN','Yamagata',255617);
INSERT INTO `city` VALUES (1616,'Fukui','JPN','Fukui',254818);
INSERT INTO `city` VALUES (1617,'Hiratsuka','JPN','Kanagawa',254207);
INSERT INTO `city` VALUES (1618,'Mito','JPN','Ibaragi',246559);
INSERT INTO `city` VALUES (1619,'Sasebo','JPN','Nagasaki',244240);
INSERT INTO `city` VALUES (1620,'Hachinohe','JPN','Aomori',242979);
INSERT INTO `city` VALUES (1621,'Takasaki','JPN','Gumma',239124);
INSERT INTO `city` VALUES (1622,'Shimizu','JPN','Shizuoka',239123);
INSERT INTO `city` VALUES (1623,'Kurume','JPN','Fukuoka',235611);
INSERT INTO `city` VALUES (1624,'Fuji','JPN','Shizuoka',231527);
INSERT INTO `city` VALUES (1625,'Soka','JPN','Saitama',222768);
INSERT INTO `city` VALUES (1626,'Fuchu','JPN','Tokyo-to',220576);
INSERT INTO `city` VALUES (1627,'Chigasaki','JPN','Kanagawa',216015);
INSERT INTO `city` VALUES (1628,'Atsugi','JPN','Kanagawa',212407);
INSERT INTO `city` VALUES (1629,'Numazu','JPN','Shizuoka',211382);
INSERT INTO `city` VALUES (1630,'Ageo','JPN','Saitama',209442);
INSERT INTO `city` VALUES (1631,'Yamato','JPN','Kanagawa',208234);
INSERT INTO `city` VALUES (1632,'Matsumoto','JPN','Nagano',206801);
INSERT INTO `city` VALUES (1633,'Kure','JPN','Hiroshima',206504);
INSERT INTO `city` VALUES (1634,'Takarazuka','JPN','Hyogo',205993);
INSERT INTO `city` VALUES (1635,'Kasukabe','JPN','Saitama',201838);
INSERT INTO `city` VALUES (1636,'Chofu','JPN','Tokyo-to',201585);
INSERT INTO `city` VALUES (1637,'Odawara','JPN','Kanagawa',200171);
INSERT INTO `city` VALUES (1638,'Kofu','JPN','Yamanashi',199753);
INSERT INTO `city` VALUES (1639,'Kushiro','JPN','Hokkaido',197608);
INSERT INTO `city` VALUES (1640,'Kishiwada','JPN','Osaka',197276);
INSERT INTO `city` VALUES (1641,'Hitachi','JPN','Ibaragi',196622);
INSERT INTO `city` VALUES (1642,'Nagaoka','JPN','Niigata',192407);
INSERT INTO `city` VALUES (1643,'Itami','JPN','Hyogo',190886);
INSERT INTO `city` VALUES (1644,'Uji','JPN','Kyoto',188735);
INSERT INTO `city` VALUES (1645,'Suzuka','JPN','Mie',184061);
INSERT INTO `city` VALUES (1646,'Hirosaki','JPN','Aomori',177522);
INSERT INTO `city` VALUES (1647,'Ube','JPN','Yamaguchi',175206);
INSERT INTO `city` VALUES (1648,'Kodaira','JPN','Tokyo-to',174984);
INSERT INTO `city` VALUES (1649,'Takaoka','JPN','Toyama',174380);
INSERT INTO `city` VALUES (1650,'Obihiro','JPN','Hokkaido',173685);
INSERT INTO `city` VALUES (1651,'Tomakomai','JPN','Hokkaido',171958);
INSERT INTO `city` VALUES (1652,'Saga','JPN','Saga',170034);
INSERT INTO `city` VALUES (1653,'Sakura','JPN','Chiba',168072);
INSERT INTO `city` VALUES (1654,'Kamakura','JPN','Kanagawa',167661);
INSERT INTO `city` VALUES (1655,'Mitaka','JPN','Tokyo-to',167268);
INSERT INTO `city` VALUES (1656,'Izumi','JPN','Osaka',166979);
INSERT INTO `city` VALUES (1657,'Hino','JPN','Tokyo-to',166770);
INSERT INTO `city` VALUES (1658,'Hadano','JPN','Kanagawa',166512);
INSERT INTO `city` VALUES (1659,'Ashikaga','JPN','Tochigi',165243);
INSERT INTO `city` VALUES (1660,'Tsu','JPN','Mie',164543);
INSERT INTO `city` VALUES (1661,'Sayama','JPN','Saitama',162472);
INSERT INTO `city` VALUES (1662,'Yachiyo','JPN','Chiba',161222);
INSERT INTO `city` VALUES (1663,'Tsukuba','JPN','Ibaragi',160768);
INSERT INTO `city` VALUES (1664,'Tachikawa','JPN','Tokyo-to',159430);
INSERT INTO `city` VALUES (1665,'Kumagaya','JPN','Saitama',157171);
INSERT INTO `city` VALUES (1666,'Moriguchi','JPN','Osaka',155941);
INSERT INTO `city` VALUES (1667,'Otaru','JPN','Hokkaido',155784);
INSERT INTO `city` VALUES (1668,'Anjo','JPN','Aichi',153823);
INSERT INTO `city` VALUES (1669,'Narashino','JPN','Chiba',152849);
INSERT INTO `city` VALUES (1670,'Oyama','JPN','Tochigi',152820);
INSERT INTO `city` VALUES (1671,'Ogaki','JPN','Gifu',151758);
INSERT INTO `city` VALUES (1672,'Matsue','JPN','Shimane',149821);
INSERT INTO `city` VALUES (1673,'Kawanishi','JPN','Hyogo',149794);
INSERT INTO `city` VALUES (1674,'Hitachinaka','JPN','Tokyo-to',148006);
INSERT INTO `city` VALUES (1675,'Niiza','JPN','Saitama',147744);
INSERT INTO `city` VALUES (1676,'Nagareyama','JPN','Chiba',147738);
INSERT INTO `city` VALUES (1677,'Tottori','JPN','Tottori',147523);
INSERT INTO `city` VALUES (1678,'Tama','JPN','Ibaragi',146712);
INSERT INTO `city` VALUES (1679,'Iruma','JPN','Saitama',145922);
INSERT INTO `city` VALUES (1680,'Ota','JPN','Gumma',145317);
INSERT INTO `city` VALUES (1681,'Omuta','JPN','Fukuoka',142889);
INSERT INTO `city` VALUES (1682,'Komaki','JPN','Aichi',139827);
INSERT INTO `city` VALUES (1683,'Ome','JPN','Tokyo-to',139216);
INSERT INTO `city` VALUES (1684,'Kadoma','JPN','Osaka',138953);
INSERT INTO `city` VALUES (1685,'Yamaguchi','JPN','Yamaguchi',138210);
INSERT INTO `city` VALUES (1686,'Higashimurayama','JPN','Tokyo-to',136970);
INSERT INTO `city` VALUES (1687,'Yonago','JPN','Tottori',136461);
INSERT INTO `city` VALUES (1688,'Matsubara','JPN','Osaka',135010);
INSERT INTO `city` VALUES (1689,'Musashino','JPN','Tokyo-to',134426);
INSERT INTO `city` VALUES (1690,'Tsuchiura','JPN','Ibaragi',134072);
INSERT INTO `city` VALUES (1691,'Joetsu','JPN','Niigata',133505);
INSERT INTO `city` VALUES (1692,'Miyakonojo','JPN','Miyazaki',133183);
INSERT INTO `city` VALUES (1693,'Misato','JPN','Saitama',132957);
INSERT INTO `city` VALUES (1694,'Kakamigahara','JPN','Gifu',131831);
INSERT INTO `city` VALUES (1695,'Daito','JPN','Osaka',130594);
INSERT INTO `city` VALUES (1696,'Seto','JPN','Aichi',130470);
INSERT INTO `city` VALUES (1697,'Kariya','JPN','Aichi',127969);
INSERT INTO `city` VALUES (1698,'Urayasu','JPN','Chiba',127550);
INSERT INTO `city` VALUES (1699,'Beppu','JPN','Oita',127486);
INSERT INTO `city` VALUES (1700,'Niihama','JPN','Ehime',127207);
INSERT INTO `city` VALUES (1701,'Minoo','JPN','Osaka',127026);
INSERT INTO `city` VALUES (1702,'Fujieda','JPN','Shizuoka',126897);
INSERT INTO `city` VALUES (1703,'Abiko','JPN','Chiba',126670);
INSERT INTO `city` VALUES (1704,'Nobeoka','JPN','Miyazaki',125547);
INSERT INTO `city` VALUES (1705,'Tondabayashi','JPN','Osaka',125094);
INSERT INTO `city` VALUES (1706,'Ueda','JPN','Nagano',124217);
INSERT INTO `city` VALUES (1707,'Kashihara','JPN','Nara',124013);
INSERT INTO `city` VALUES (1708,'Matsusaka','JPN','Mie',123582);
INSERT INTO `city` VALUES (1709,'Isesaki','JPN','Gumma',123285);
INSERT INTO `city` VALUES (1710,'Zama','JPN','Kanagawa',122046);
INSERT INTO `city` VALUES (1711,'Kisarazu','JPN','Chiba',121967);
INSERT INTO `city` VALUES (1712,'Noda','JPN','Chiba',121030);
INSERT INTO `city` VALUES (1713,'Ishinomaki','JPN','Miyagi',120963);
INSERT INTO `city` VALUES (1714,'Fujinomiya','JPN','Shizuoka',119714);
INSERT INTO `city` VALUES (1715,'Kawachinagano','JPN','Osaka',119666);
INSERT INTO `city` VALUES (1716,'Imabari','JPN','Ehime',119357);
INSERT INTO `city` VALUES (1717,'Aizuwakamatsu','JPN','Fukushima',119287);
INSERT INTO `city` VALUES (1718,'Higashihiroshima','JPN','Hiroshima',119166);
INSERT INTO `city` VALUES (1719,'Habikino','JPN','Osaka',118968);
INSERT INTO `city` VALUES (1720,'Ebetsu','JPN','Hokkaido',118805);
INSERT INTO `city` VALUES (1721,'Hofu','JPN','Yamaguchi',118751);
INSERT INTO `city` VALUES (1722,'Kiryu','JPN','Gumma',118326);
INSERT INTO `city` VALUES (1723,'Okinawa','JPN','Okinawa',117748);
INSERT INTO `city` VALUES (1724,'Yaizu','JPN','Shizuoka',117258);
INSERT INTO `city` VALUES (1725,'Toyokawa','JPN','Aichi',115781);
INSERT INTO `city` VALUES (1726,'Ebina','JPN','Kanagawa',115571);
INSERT INTO `city` VALUES (1727,'Asaka','JPN','Saitama',114815);
INSERT INTO `city` VALUES (1728,'Higashikurume','JPN','Tokyo-to',111666);
INSERT INTO `city` VALUES (1729,'Ikoma','JPN','Nara',111645);
INSERT INTO `city` VALUES (1730,'Kitami','JPN','Hokkaido',111295);
INSERT INTO `city` VALUES (1731,'Koganei','JPN','Tokyo-to',110969);
INSERT INTO `city` VALUES (1732,'Iwatsuki','JPN','Saitama',110034);
INSERT INTO `city` VALUES (1733,'Mishima','JPN','Shizuoka',109699);
INSERT INTO `city` VALUES (1734,'Handa','JPN','Aichi',108600);
INSERT INTO `city` VALUES (1735,'Muroran','JPN','Hokkaido',108275);
INSERT INTO `city` VALUES (1736,'Komatsu','JPN','Ishikawa',107937);
INSERT INTO `city` VALUES (1737,'Yatsushiro','JPN','Kumamoto',107661);
INSERT INTO `city` VALUES (1738,'Iida','JPN','Nagano',107583);
INSERT INTO `city` VALUES (1739,'Tokuyama','JPN','Yamaguchi',107078);
INSERT INTO `city` VALUES (1740,'Kokubunji','JPN','Tokyo-to',106996);
INSERT INTO `city` VALUES (1741,'Akishima','JPN','Tokyo-to',106914);
INSERT INTO `city` VALUES (1742,'Iwakuni','JPN','Yamaguchi',106647);
INSERT INTO `city` VALUES (1743,'Kusatsu','JPN','Shiga',106232);
INSERT INTO `city` VALUES (1744,'Kuwana','JPN','Mie',106121);
INSERT INTO `city` VALUES (1745,'Sanda','JPN','Hyogo',105643);
INSERT INTO `city` VALUES (1746,'Hikone','JPN','Shiga',105508);
INSERT INTO `city` VALUES (1747,'Toda','JPN','Saitama',103969);
INSERT INTO `city` VALUES (1748,'Tajimi','JPN','Gifu',103171);
INSERT INTO `city` VALUES (1749,'Ikeda','JPN','Osaka',102710);
INSERT INTO `city` VALUES (1750,'Fukaya','JPN','Saitama',102156);
INSERT INTO `city` VALUES (1751,'Ise','JPN','Mie',101732);
INSERT INTO `city` VALUES (1752,'Sakata','JPN','Yamagata',101651);
INSERT INTO `city` VALUES (1753,'Kasuga','JPN','Fukuoka',101344);
INSERT INTO `city` VALUES (1754,'Kamagaya','JPN','Chiba',100821);
INSERT INTO `city` VALUES (1755,'Tsuruoka','JPN','Yamagata',100713);
INSERT INTO `city` VALUES (1756,'Hoya','JPN','Tokyo-to',100313);
INSERT INTO `city` VALUES (1757,'Nishio','JPN','Chiba',100032);
INSERT INTO `city` VALUES (1758,'Tokai','JPN','Aichi',99738);
INSERT INTO `city` VALUES (1759,'Inazawa','JPN','Aichi',98746);
INSERT INTO `city` VALUES (1760,'Sakado','JPN','Saitama',98221);
INSERT INTO `city` VALUES (1761,'Isehara','JPN','Kanagawa',98123);
INSERT INTO `city` VALUES (1762,'Takasago','JPN','Hyogo',97632);
INSERT INTO `city` VALUES (1763,'Fujimi','JPN','Saitama',96972);
INSERT INTO `city` VALUES (1764,'Urasoe','JPN','Okinawa',96002);
INSERT INTO `city` VALUES (1765,'Yonezawa','JPN','Yamagata',95592);
INSERT INTO `city` VALUES (1766,'Konan','JPN','Aichi',95521);
INSERT INTO `city` VALUES (1767,'Yamatokoriyama','JPN','Nara',95165);
INSERT INTO `city` VALUES (1768,'Maizuru','JPN','Kyoto',94784);
INSERT INTO `city` VALUES (1769,'Onomichi','JPN','Hiroshima',93756);
INSERT INTO `city` VALUES (1770,'Higashimatsuyama','JPN','Saitama',93342);
INSERT INTO `city` VALUES (1771,'Kimitsu','JPN','Chiba',93216);
INSERT INTO `city` VALUES (1772,'Isahaya','JPN','Nagasaki',93058);
INSERT INTO `city` VALUES (1773,'Kanuma','JPN','Tochigi',93053);
INSERT INTO `city` VALUES (1774,'Izumisano','JPN','Osaka',92583);
INSERT INTO `city` VALUES (1775,'Kameoka','JPN','Kyoto',92398);
INSERT INTO `city` VALUES (1776,'Mobara','JPN','Chiba',91664);
INSERT INTO `city` VALUES (1777,'Narita','JPN','Chiba',91470);
INSERT INTO `city` VALUES (1778,'Kashiwazaki','JPN','Niigata',91229);
INSERT INTO `city` VALUES (1779,'Tsuyama','JPN','Okayama',91170);
INSERT INTO `city` VALUES (1780,'Sanaa','YEM','Sanaa',503600);
INSERT INTO `city` VALUES (1781,'Aden','YEM','Aden',398300);
INSERT INTO `city` VALUES (1782,'Taizz','YEM','Taizz',317600);
INSERT INTO `city` VALUES (1783,'Hodeida','YEM','Hodeida',298500);
INSERT INTO `city` VALUES (1784,'al-Mukalla','YEM','Hadramawt',122400);
INSERT INTO `city` VALUES (1785,'Ibb','YEM','Ibb',103300);
INSERT INTO `city` VALUES (1786,'Amman','JOR','Amman',1000000);
INSERT INTO `city` VALUES (1787,'al-Zarqa','JOR','al-Zarqa',389815);
INSERT INTO `city` VALUES (1788,'Irbid','JOR','Irbid',231511);
INSERT INTO `city` VALUES (1789,'al-Rusayfa','JOR','al-Zarqa',137247);
INSERT INTO `city` VALUES (1790,'Wadi al-Sir','JOR','Amman',89104);
INSERT INTO `city` VALUES (1791,'Flying Fish Cove','CXR','',700);
INSERT INTO `city` VALUES (1792,'Beograd','YUG','Central Serbia',1204000);
INSERT INTO `city` VALUES (1793,'Novi Sad','YUG','Vojvodina',179626);
INSERT INTO `city` VALUES (1794,'Ni','YUG','Central Serbia',175391);
INSERT INTO `city` VALUES (1795,'Pritina','YUG','Kosovo and Metohija',155496);
INSERT INTO `city` VALUES (1796,'Kragujevac','YUG','Central Serbia',147305);
INSERT INTO `city` VALUES (1797,'Podgorica','YUG','Montenegro',135000);
INSERT INTO `city` VALUES (1798,'Subotica','YUG','Vojvodina',100386);
INSERT INTO `city` VALUES (1799,'Prizren','YUG','Kosovo and Metohija',92303);
INSERT INTO `city` VALUES (1800,'Phnom Penh','KHM','Phnom Penh',570155);
INSERT INTO `city` VALUES (1801,'Battambang','KHM','Battambang',129800);
INSERT INTO `city` VALUES (1802,'Siem Reap','KHM','Siem Reap',105100);
INSERT INTO `city` VALUES (1803,'Douala','CMR','Littoral',1448300);
INSERT INTO `city` VALUES (1804,'Yaoundé','CMR','Centre',1372800);
INSERT INTO `city` VALUES (1805,'Garoua','CMR','Nord',177000);
INSERT INTO `city` VALUES (1806,'Maroua','CMR','Extrême-Nord',143000);
INSERT INTO `city` VALUES (1807,'Bamenda','CMR','Nord-Ouest',138000);
INSERT INTO `city` VALUES (1808,'Bafoussam','CMR','Ouest',131000);
INSERT INTO `city` VALUES (1809,'Nkongsamba','CMR','Littoral',112454);
INSERT INTO `city` VALUES (1810,'Montréal','CAN','Québec',1016376);
INSERT INTO `city` VALUES (1811,'Calgary','CAN','Alberta',768082);
INSERT INTO `city` VALUES (1812,'Toronto','CAN','Ontario',688275);
INSERT INTO `city` VALUES (1813,'North York','CAN','Ontario',622632);
INSERT INTO `city` VALUES (1814,'Winnipeg','CAN','Manitoba',618477);
INSERT INTO `city` VALUES (1815,'Edmonton','CAN','Alberta',616306);
INSERT INTO `city` VALUES (1816,'Mississauga','CAN','Ontario',608072);
INSERT INTO `city` VALUES (1817,'Scarborough','CAN','Ontario',594501);
INSERT INTO `city` VALUES (1818,'Vancouver','CAN','British Colombia',514008);
INSERT INTO `city` VALUES (1819,'Etobicoke','CAN','Ontario',348845);
INSERT INTO `city` VALUES (1820,'London','CAN','Ontario',339917);
INSERT INTO `city` VALUES (1821,'Hamilton','CAN','Ontario',335614);
INSERT INTO `city` VALUES (1822,'Ottawa','CAN','Ontario',335277);
INSERT INTO `city` VALUES (1823,'Laval','CAN','Québec',330393);
INSERT INTO `city` VALUES (1824,'Surrey','CAN','British Colombia',304477);
INSERT INTO `city` VALUES (1825,'Brampton','CAN','Ontario',296711);
INSERT INTO `city` VALUES (1826,'Windsor','CAN','Ontario',207588);
INSERT INTO `city` VALUES (1827,'Saskatoon','CAN','Saskatchewan',193647);
INSERT INTO `city` VALUES (1828,'Kitchener','CAN','Ontario',189959);
INSERT INTO `city` VALUES (1829,'Markham','CAN','Ontario',189098);
INSERT INTO `city` VALUES (1830,'Regina','CAN','Saskatchewan',180400);
INSERT INTO `city` VALUES (1831,'Burnaby','CAN','British Colombia',179209);
INSERT INTO `city` VALUES (1832,'Québec','CAN','Québec',167264);
INSERT INTO `city` VALUES (1833,'York','CAN','Ontario',154980);
INSERT INTO `city` VALUES (1834,'Richmond','CAN','British Colombia',148867);
INSERT INTO `city` VALUES (1835,'Vaughan','CAN','Ontario',147889);
INSERT INTO `city` VALUES (1836,'Burlington','CAN','Ontario',145150);
INSERT INTO `city` VALUES (1837,'Oshawa','CAN','Ontario',140173);
INSERT INTO `city` VALUES (1838,'Oakville','CAN','Ontario',139192);
INSERT INTO `city` VALUES (1839,'Saint Catharines','CAN','Ontario',136216);
INSERT INTO `city` VALUES (1840,'Longueuil','CAN','Québec',127977);
INSERT INTO `city` VALUES (1841,'Richmond Hill','CAN','Ontario',116428);
INSERT INTO `city` VALUES (1842,'Thunder Bay','CAN','Ontario',115913);
INSERT INTO `city` VALUES (1843,'Nepean','CAN','Ontario',115100);
INSERT INTO `city` VALUES (1844,'Cape Breton','CAN','Nova Scotia',114733);
INSERT INTO `city` VALUES (1845,'East York','CAN','Ontario',114034);
INSERT INTO `city` VALUES (1846,'Halifax','CAN','Nova Scotia',113910);
INSERT INTO `city` VALUES (1847,'Cambridge','CAN','Ontario',109186);
INSERT INTO `city` VALUES (1848,'Gloucester','CAN','Ontario',107314);
INSERT INTO `city` VALUES (1849,'Abbotsford','CAN','British Colombia',105403);
INSERT INTO `city` VALUES (1850,'Guelph','CAN','Ontario',103593);
INSERT INTO `city` VALUES (1851,'Saint John´s','CAN','Newfoundland',101936);
INSERT INTO `city` VALUES (1852,'Coquitlam','CAN','British Colombia',101820);
INSERT INTO `city` VALUES (1853,'Saanich','CAN','British Colombia',101388);
INSERT INTO `city` VALUES (1854,'Gatineau','CAN','Québec',100702);
INSERT INTO `city` VALUES (1855,'Delta','CAN','British Colombia',95411);
INSERT INTO `city` VALUES (1856,'Sudbury','CAN','Ontario',92686);
INSERT INTO `city` VALUES (1857,'Kelowna','CAN','British Colombia',89442);
INSERT INTO `city` VALUES (1858,'Barrie','CAN','Ontario',89269);
INSERT INTO `city` VALUES (1859,'Praia','CPV','São Tiago',94800);
INSERT INTO `city` VALUES (1860,'Almaty','KAZ','Almaty Qalasy',1129400);
INSERT INTO `city` VALUES (1861,'Qaraghandy','KAZ','Qaraghandy',436900);
INSERT INTO `city` VALUES (1862,'Shymkent','KAZ','South Kazakstan',360100);
INSERT INTO `city` VALUES (1863,'Taraz','KAZ','Taraz',330100);
INSERT INTO `city` VALUES (1864,'Astana','KAZ','Astana',311200);
INSERT INTO `city` VALUES (1865,'Öskemen','KAZ','East Kazakstan',311000);
INSERT INTO `city` VALUES (1866,'Pavlodar','KAZ','Pavlodar',300500);
INSERT INTO `city` VALUES (1867,'Semey','KAZ','East Kazakstan',269600);
INSERT INTO `city` VALUES (1868,'Aqtöbe','KAZ','Aqtöbe',253100);
INSERT INTO `city` VALUES (1869,'Qostanay','KAZ','Qostanay',221400);
INSERT INTO `city` VALUES (1870,'Petropavl','KAZ','North Kazakstan',203500);
INSERT INTO `city` VALUES (1871,'Oral','KAZ','West Kazakstan',195500);
INSERT INTO `city` VALUES (1872,'Temirtau','KAZ','Qaraghandy',170500);
INSERT INTO `city` VALUES (1873,'Qyzylorda','KAZ','Qyzylorda',157400);
INSERT INTO `city` VALUES (1874,'Aqtau','KAZ','Mangghystau',143400);
INSERT INTO `city` VALUES (1875,'Atyrau','KAZ','Atyrau',142500);
INSERT INTO `city` VALUES (1876,'Ekibastuz','KAZ','Pavlodar',127200);
INSERT INTO `city` VALUES (1877,'Kökshetau','KAZ','North Kazakstan',123400);
INSERT INTO `city` VALUES (1878,'Rudnyy','KAZ','Qostanay',109500);
INSERT INTO `city` VALUES (1879,'Taldyqorghan','KAZ','Almaty',98000);
INSERT INTO `city` VALUES (1880,'Zhezqazghan','KAZ','Qaraghandy',90000);
INSERT INTO `city` VALUES (1881,'Nairobi','KEN','Nairobi',2290000);
INSERT INTO `city` VALUES (1882,'Mombasa','KEN','Coast',461753);
INSERT INTO `city` VALUES (1883,'Kisumu','KEN','Nyanza',192733);
INSERT INTO `city` VALUES (1884,'Nakuru','KEN','Rift Valley',163927);
INSERT INTO `city` VALUES (1885,'Machakos','KEN','Eastern',116293);
INSERT INTO `city` VALUES (1886,'Eldoret','KEN','Rift Valley',111882);
INSERT INTO `city` VALUES (1887,'Meru','KEN','Eastern',94947);
INSERT INTO `city` VALUES (1888,'Nyeri','KEN','Central',91258);
INSERT INTO `city` VALUES (1889,'Bangui','CAF','Bangui',524000);
INSERT INTO `city` VALUES (1890,'Shanghai','CHN','Shanghai',9696300);
INSERT INTO `city` VALUES (1891,'Peking','CHN','Peking',7472000);
INSERT INTO `city` VALUES (1892,'Chongqing','CHN','Chongqing',6351600);
INSERT INTO `city` VALUES (1893,'Tianjin','CHN','Tianjin',5286800);
INSERT INTO `city` VALUES (1894,'Wuhan','CHN','Hubei',4344600);
INSERT INTO `city` VALUES (1895,'Harbin','CHN','Heilongjiang',4289800);
INSERT INTO `city` VALUES (1896,'Shenyang','CHN','Liaoning',4265200);
INSERT INTO `city` VALUES (1897,'Kanton [Guangzhou]','CHN','Guangdong',4256300);
INSERT INTO `city` VALUES (1898,'Chengdu','CHN','Sichuan',3361500);
INSERT INTO `city` VALUES (1899,'Nanking [Nanjing]','CHN','Jiangsu',2870300);
INSERT INTO `city` VALUES (1900,'Changchun','CHN','Jilin',2812000);
INSERT INTO `city` VALUES (1901,'Xi´an','CHN','Shaanxi',2761400);
INSERT INTO `city` VALUES (1902,'Dalian','CHN','Liaoning',2697000);
INSERT INTO `city` VALUES (1903,'Qingdao','CHN','Shandong',2596000);
INSERT INTO `city` VALUES (1904,'Jinan','CHN','Shandong',2278100);
INSERT INTO `city` VALUES (1905,'Hangzhou','CHN','Zhejiang',2190500);
INSERT INTO `city` VALUES (1906,'Zhengzhou','CHN','Henan',2107200);
INSERT INTO `city` VALUES (1907,'Shijiazhuang','CHN','Hebei',2041500);
INSERT INTO `city` VALUES (1908,'Taiyuan','CHN','Shanxi',1968400);
INSERT INTO `city` VALUES (1909,'Kunming','CHN','Yunnan',1829500);
INSERT INTO `city` VALUES (1910,'Changsha','CHN','Hunan',1809800);
INSERT INTO `city` VALUES (1911,'Nanchang','CHN','Jiangxi',1691600);
INSERT INTO `city` VALUES (1912,'Fuzhou','CHN','Fujian',1593800);
INSERT INTO `city` VALUES (1913,'Lanzhou','CHN','Gansu',1565800);
INSERT INTO `city` VALUES (1914,'Guiyang','CHN','Guizhou',1465200);
INSERT INTO `city` VALUES (1915,'Ningbo','CHN','Zhejiang',1371200);
INSERT INTO `city` VALUES (1916,'Hefei','CHN','Anhui',1369100);
INSERT INTO `city` VALUES (1917,'Urumti [Ürümqi]','CHN','Xinxiang',1310100);
INSERT INTO `city` VALUES (1918,'Anshan','CHN','Liaoning',1200000);
INSERT INTO `city` VALUES (1919,'Fushun','CHN','Liaoning',1200000);
INSERT INTO `city` VALUES (1920,'Nanning','CHN','Guangxi',1161800);
INSERT INTO `city` VALUES (1921,'Zibo','CHN','Shandong',1140000);
INSERT INTO `city` VALUES (1922,'Qiqihar','CHN','Heilongjiang',1070000);
INSERT INTO `city` VALUES (1923,'Jilin','CHN','Jilin',1040000);
INSERT INTO `city` VALUES (1924,'Tangshan','CHN','Hebei',1040000);
INSERT INTO `city` VALUES (1925,'Baotou','CHN','Inner Mongolia',980000);
INSERT INTO `city` VALUES (1926,'Shenzhen','CHN','Guangdong',950500);
INSERT INTO `city` VALUES (1927,'Hohhot','CHN','Inner Mongolia',916700);
INSERT INTO `city` VALUES (1928,'Handan','CHN','Hebei',840000);
INSERT INTO `city` VALUES (1929,'Wuxi','CHN','Jiangsu',830000);
INSERT INTO `city` VALUES (1930,'Xuzhou','CHN','Jiangsu',810000);
INSERT INTO `city` VALUES (1931,'Datong','CHN','Shanxi',800000);
INSERT INTO `city` VALUES (1932,'Yichun','CHN','Heilongjiang',800000);
INSERT INTO `city` VALUES (1933,'Benxi','CHN','Liaoning',770000);
INSERT INTO `city` VALUES (1934,'Luoyang','CHN','Henan',760000);
INSERT INTO `city` VALUES (1935,'Suzhou','CHN','Jiangsu',710000);
INSERT INTO `city` VALUES (1936,'Xining','CHN','Qinghai',700200);
INSERT INTO `city` VALUES (1937,'Huainan','CHN','Anhui',700000);
INSERT INTO `city` VALUES (1938,'Jixi','CHN','Heilongjiang',683885);
INSERT INTO `city` VALUES (1939,'Daqing','CHN','Heilongjiang',660000);
INSERT INTO `city` VALUES (1940,'Fuxin','CHN','Liaoning',640000);
INSERT INTO `city` VALUES (1941,'Amoy [Xiamen]','CHN','Fujian',627500);
INSERT INTO `city` VALUES (1942,'Liuzhou','CHN','Guangxi',610000);
INSERT INTO `city` VALUES (1943,'Shantou','CHN','Guangdong',580000);
INSERT INTO `city` VALUES (1944,'Jinzhou','CHN','Liaoning',570000);
INSERT INTO `city` VALUES (1945,'Mudanjiang','CHN','Heilongjiang',570000);
INSERT INTO `city` VALUES (1946,'Yinchuan','CHN','Ningxia',544500);
INSERT INTO `city` VALUES (1947,'Changzhou','CHN','Jiangsu',530000);
INSERT INTO `city` VALUES (1948,'Zhangjiakou','CHN','Hebei',530000);
INSERT INTO `city` VALUES (1949,'Dandong','CHN','Liaoning',520000);
INSERT INTO `city` VALUES (1950,'Hegang','CHN','Heilongjiang',520000);
INSERT INTO `city` VALUES (1951,'Kaifeng','CHN','Henan',510000);
INSERT INTO `city` VALUES (1952,'Jiamusi','CHN','Heilongjiang',493409);
INSERT INTO `city` VALUES (1953,'Liaoyang','CHN','Liaoning',492559);
INSERT INTO `city` VALUES (1954,'Hengyang','CHN','Hunan',487148);
INSERT INTO `city` VALUES (1955,'Baoding','CHN','Hebei',483155);
INSERT INTO `city` VALUES (1956,'Hunjiang','CHN','Jilin',482043);
INSERT INTO `city` VALUES (1957,'Xinxiang','CHN','Henan',473762);
INSERT INTO `city` VALUES (1958,'Huangshi','CHN','Hubei',457601);
INSERT INTO `city` VALUES (1959,'Haikou','CHN','Hainan',454300);
INSERT INTO `city` VALUES (1960,'Yantai','CHN','Shandong',452127);
INSERT INTO `city` VALUES (1961,'Bengbu','CHN','Anhui',449245);
INSERT INTO `city` VALUES (1962,'Xiangtan','CHN','Hunan',441968);
INSERT INTO `city` VALUES (1963,'Weifang','CHN','Shandong',428522);
INSERT INTO `city` VALUES (1964,'Wuhu','CHN','Anhui',425740);
INSERT INTO `city` VALUES (1965,'Pingxiang','CHN','Jiangxi',425579);
INSERT INTO `city` VALUES (1966,'Yingkou','CHN','Liaoning',421589);
INSERT INTO `city` VALUES (1967,'Anyang','CHN','Henan',420332);
INSERT INTO `city` VALUES (1968,'Panzhihua','CHN','Sichuan',415466);
INSERT INTO `city` VALUES (1969,'Pingdingshan','CHN','Henan',410775);
INSERT INTO `city` VALUES (1970,'Xiangfan','CHN','Hubei',410407);
INSERT INTO `city` VALUES (1971,'Zhuzhou','CHN','Hunan',409924);
INSERT INTO `city` VALUES (1972,'Jiaozuo','CHN','Henan',409100);
INSERT INTO `city` VALUES (1973,'Wenzhou','CHN','Zhejiang',401871);
INSERT INTO `city` VALUES (1974,'Zhangjiang','CHN','Guangdong',400997);
INSERT INTO `city` VALUES (1975,'Zigong','CHN','Sichuan',393184);
INSERT INTO `city` VALUES (1976,'Shuangyashan','CHN','Heilongjiang',386081);
INSERT INTO `city` VALUES (1977,'Zaozhuang','CHN','Shandong',380846);
INSERT INTO `city` VALUES (1978,'Yakeshi','CHN','Inner Mongolia',377869);
INSERT INTO `city` VALUES (1979,'Yichang','CHN','Hubei',371601);
INSERT INTO `city` VALUES (1980,'Zhenjiang','CHN','Jiangsu',368316);
INSERT INTO `city` VALUES (1981,'Huaibei','CHN','Anhui',366549);
INSERT INTO `city` VALUES (1982,'Qinhuangdao','CHN','Hebei',364972);
INSERT INTO `city` VALUES (1983,'Guilin','CHN','Guangxi',364130);
INSERT INTO `city` VALUES (1984,'Liupanshui','CHN','Guizhou',363954);
INSERT INTO `city` VALUES (1985,'Panjin','CHN','Liaoning',362773);
INSERT INTO `city` VALUES (1986,'Yangquan','CHN','Shanxi',362268);
INSERT INTO `city` VALUES (1987,'Jinxi','CHN','Liaoning',357052);
INSERT INTO `city` VALUES (1988,'Liaoyuan','CHN','Jilin',354141);
INSERT INTO `city` VALUES (1989,'Lianyungang','CHN','Jiangsu',354139);
INSERT INTO `city` VALUES (1990,'Xianyang','CHN','Shaanxi',352125);
INSERT INTO `city` VALUES (1991,'Tai´an','CHN','Shandong',350696);
INSERT INTO `city` VALUES (1992,'Chifeng','CHN','Inner Mongolia',350077);
INSERT INTO `city` VALUES (1993,'Shaoguan','CHN','Guangdong',350043);
INSERT INTO `city` VALUES (1994,'Nantong','CHN','Jiangsu',343341);
INSERT INTO `city` VALUES (1995,'Leshan','CHN','Sichuan',341128);
INSERT INTO `city` VALUES (1996,'Baoji','CHN','Shaanxi',337765);
INSERT INTO `city` VALUES (1997,'Linyi','CHN','Shandong',324720);
INSERT INTO `city` VALUES (1998,'Tonghua','CHN','Jilin',324600);
INSERT INTO `city` VALUES (1999,'Siping','CHN','Jilin',317223);
INSERT INTO `city` VALUES (2000,'Changzhi','CHN','Shanxi',317144);
INSERT INTO `city` VALUES (2001,'Tengzhou','CHN','Shandong',315083);
INSERT INTO `city` VALUES (2002,'Chaozhou','CHN','Guangdong',313469);
INSERT INTO `city` VALUES (2003,'Yangzhou','CHN','Jiangsu',312892);
INSERT INTO `city` VALUES (2004,'Dongwan','CHN','Guangdong',308669);
INSERT INTO `city` VALUES (2005,'Ma´anshan','CHN','Anhui',305421);
INSERT INTO `city` VALUES (2006,'Foshan','CHN','Guangdong',303160);
INSERT INTO `city` VALUES (2007,'Yueyang','CHN','Hunan',302800);
INSERT INTO `city` VALUES (2008,'Xingtai','CHN','Hebei',302789);
INSERT INTO `city` VALUES (2009,'Changde','CHN','Hunan',301276);
INSERT INTO `city` VALUES (2010,'Shihezi','CHN','Xinxiang',299676);
INSERT INTO `city` VALUES (2011,'Yancheng','CHN','Jiangsu',296831);
INSERT INTO `city` VALUES (2012,'Jiujiang','CHN','Jiangxi',291187);
INSERT INTO `city` VALUES (2013,'Dongying','CHN','Shandong',281728);
INSERT INTO `city` VALUES (2014,'Shashi','CHN','Hubei',281352);
INSERT INTO `city` VALUES (2015,'Xintai','CHN','Shandong',281248);
INSERT INTO `city` VALUES (2016,'Jingdezhen','CHN','Jiangxi',281183);
INSERT INTO `city` VALUES (2017,'Tongchuan','CHN','Shaanxi',280657);
INSERT INTO `city` VALUES (2018,'Zhongshan','CHN','Guangdong',278829);
INSERT INTO `city` VALUES (2019,'Shiyan','CHN','Hubei',273786);
INSERT INTO `city` VALUES (2020,'Tieli','CHN','Heilongjiang',265683);
INSERT INTO `city` VALUES (2021,'Jining','CHN','Shandong',265248);
INSERT INTO `city` VALUES (2022,'Wuhai','CHN','Inner Mongolia',264081);
INSERT INTO `city` VALUES (2023,'Mianyang','CHN','Sichuan',262947);
INSERT INTO `city` VALUES (2024,'Luzhou','CHN','Sichuan',262892);
INSERT INTO `city` VALUES (2025,'Zunyi','CHN','Guizhou',261862);
INSERT INTO `city` VALUES (2026,'Shizuishan','CHN','Ningxia',257862);
INSERT INTO `city` VALUES (2027,'Neijiang','CHN','Sichuan',256012);
INSERT INTO `city` VALUES (2028,'Tongliao','CHN','Inner Mongolia',255129);
INSERT INTO `city` VALUES (2029,'Tieling','CHN','Liaoning',254842);
INSERT INTO `city` VALUES (2030,'Wafangdian','CHN','Liaoning',251733);
INSERT INTO `city` VALUES (2031,'Anqing','CHN','Anhui',250718);
INSERT INTO `city` VALUES (2032,'Shaoyang','CHN','Hunan',247227);
INSERT INTO `city` VALUES (2033,'Laiwu','CHN','Shandong',246833);
INSERT INTO `city` VALUES (2034,'Chengde','CHN','Hebei',246799);
INSERT INTO `city` VALUES (2035,'Tianshui','CHN','Gansu',244974);
INSERT INTO `city` VALUES (2036,'Nanyang','CHN','Henan',243303);
INSERT INTO `city` VALUES (2037,'Cangzhou','CHN','Hebei',242708);
INSERT INTO `city` VALUES (2038,'Yibin','CHN','Sichuan',241019);
INSERT INTO `city` VALUES (2039,'Huaiyin','CHN','Jiangsu',239675);
INSERT INTO `city` VALUES (2040,'Dunhua','CHN','Jilin',235100);
INSERT INTO `city` VALUES (2041,'Yanji','CHN','Jilin',230892);
INSERT INTO `city` VALUES (2042,'Jiangmen','CHN','Guangdong',230587);
INSERT INTO `city` VALUES (2043,'Tongling','CHN','Anhui',228017);
INSERT INTO `city` VALUES (2044,'Suihua','CHN','Heilongjiang',227881);
INSERT INTO `city` VALUES (2045,'Gongziling','CHN','Jilin',226569);
INSERT INTO `city` VALUES (2046,'Xiantao','CHN','Hubei',222884);
INSERT INTO `city` VALUES (2047,'Chaoyang','CHN','Liaoning',222394);
INSERT INTO `city` VALUES (2048,'Ganzhou','CHN','Jiangxi',220129);
INSERT INTO `city` VALUES (2049,'Huzhou','CHN','Zhejiang',218071);
INSERT INTO `city` VALUES (2050,'Baicheng','CHN','Jilin',217987);
INSERT INTO `city` VALUES (2051,'Shangzi','CHN','Heilongjiang',215373);
INSERT INTO `city` VALUES (2052,'Yangjiang','CHN','Guangdong',215196);
INSERT INTO `city` VALUES (2053,'Qitaihe','CHN','Heilongjiang',214957);
INSERT INTO `city` VALUES (2054,'Gejiu','CHN','Yunnan',214294);
INSERT INTO `city` VALUES (2055,'Jiangyin','CHN','Jiangsu',213659);
INSERT INTO `city` VALUES (2056,'Hebi','CHN','Henan',212976);
INSERT INTO `city` VALUES (2057,'Jiaxing','CHN','Zhejiang',211526);
INSERT INTO `city` VALUES (2058,'Wuzhou','CHN','Guangxi',210452);
INSERT INTO `city` VALUES (2059,'Meihekou','CHN','Jilin',209038);
INSERT INTO `city` VALUES (2060,'Xuchang','CHN','Henan',208815);
INSERT INTO `city` VALUES (2061,'Liaocheng','CHN','Shandong',207844);
INSERT INTO `city` VALUES (2062,'Haicheng','CHN','Liaoning',205560);
INSERT INTO `city` VALUES (2063,'Qianjiang','CHN','Hubei',205504);
INSERT INTO `city` VALUES (2064,'Baiyin','CHN','Gansu',204970);
INSERT INTO `city` VALUES (2065,'Bei´an','CHN','Heilongjiang',204899);
INSERT INTO `city` VALUES (2066,'Yixing','CHN','Jiangsu',200824);
INSERT INTO `city` VALUES (2067,'Laizhou','CHN','Shandong',198664);
INSERT INTO `city` VALUES (2068,'Qaramay','CHN','Xinxiang',197602);
INSERT INTO `city` VALUES (2069,'Acheng','CHN','Heilongjiang',197595);
INSERT INTO `city` VALUES (2070,'Dezhou','CHN','Shandong',195485);
INSERT INTO `city` VALUES (2071,'Nanping','CHN','Fujian',195064);
INSERT INTO `city` VALUES (2072,'Zhaoqing','CHN','Guangdong',194784);
INSERT INTO `city` VALUES (2073,'Beipiao','CHN','Liaoning',194301);
INSERT INTO `city` VALUES (2074,'Fengcheng','CHN','Jiangxi',193784);
INSERT INTO `city` VALUES (2075,'Fuyu','CHN','Jilin',192981);
INSERT INTO `city` VALUES (2076,'Xinyang','CHN','Henan',192509);
INSERT INTO `city` VALUES (2077,'Dongtai','CHN','Jiangsu',192247);
INSERT INTO `city` VALUES (2078,'Yuci','CHN','Shanxi',191356);
INSERT INTO `city` VALUES (2079,'Honghu','CHN','Hubei',190772);
INSERT INTO `city` VALUES (2080,'Ezhou','CHN','Hubei',190123);
INSERT INTO `city` VALUES (2081,'Heze','CHN','Shandong',189293);
INSERT INTO `city` VALUES (2082,'Daxian','CHN','Sichuan',188101);
INSERT INTO `city` VALUES (2083,'Linfen','CHN','Shanxi',187309);
INSERT INTO `city` VALUES (2084,'Tianmen','CHN','Hubei',186332);
INSERT INTO `city` VALUES (2085,'Yiyang','CHN','Hunan',185818);
INSERT INTO `city` VALUES (2086,'Quanzhou','CHN','Fujian',185154);
INSERT INTO `city` VALUES (2087,'Rizhao','CHN','Shandong',185048);
INSERT INTO `city` VALUES (2088,'Deyang','CHN','Sichuan',182488);
INSERT INTO `city` VALUES (2089,'Guangyuan','CHN','Sichuan',182241);
INSERT INTO `city` VALUES (2090,'Changshu','CHN','Jiangsu',181805);
INSERT INTO `city` VALUES (2091,'Zhangzhou','CHN','Fujian',181424);
INSERT INTO `city` VALUES (2092,'Hailar','CHN','Inner Mongolia',180650);
INSERT INTO `city` VALUES (2093,'Nanchong','CHN','Sichuan',180273);
INSERT INTO `city` VALUES (2094,'Jiutai','CHN','Jilin',180130);
INSERT INTO `city` VALUES (2095,'Zhaodong','CHN','Heilongjiang',179976);
INSERT INTO `city` VALUES (2096,'Shaoxing','CHN','Zhejiang',179818);
INSERT INTO `city` VALUES (2097,'Fuyang','CHN','Anhui',179572);
INSERT INTO `city` VALUES (2098,'Maoming','CHN','Guangdong',178683);
INSERT INTO `city` VALUES (2099,'Qujing','CHN','Yunnan',178669);
INSERT INTO `city` VALUES (2100,'Ghulja','CHN','Xinxiang',177193);
INSERT INTO `city` VALUES (2101,'Jiaohe','CHN','Jilin',176367);
INSERT INTO `city` VALUES (2102,'Puyang','CHN','Henan',175988);
INSERT INTO `city` VALUES (2103,'Huadian','CHN','Jilin',175873);
INSERT INTO `city` VALUES (2104,'Jiangyou','CHN','Sichuan',175753);
INSERT INTO `city` VALUES (2105,'Qashqar','CHN','Xinxiang',174570);
INSERT INTO `city` VALUES (2106,'Anshun','CHN','Guizhou',174142);
INSERT INTO `city` VALUES (2107,'Fuling','CHN','Sichuan',173878);
INSERT INTO `city` VALUES (2108,'Xinyu','CHN','Jiangxi',173524);
INSERT INTO `city` VALUES (2109,'Hanzhong','CHN','Shaanxi',169930);
INSERT INTO `city` VALUES (2110,'Danyang','CHN','Jiangsu',169603);
INSERT INTO `city` VALUES (2111,'Chenzhou','CHN','Hunan',169400);
INSERT INTO `city` VALUES (2112,'Xiaogan','CHN','Hubei',166280);
INSERT INTO `city` VALUES (2113,'Shangqiu','CHN','Henan',164880);
INSERT INTO `city` VALUES (2114,'Zhuhai','CHN','Guangdong',164747);
INSERT INTO `city` VALUES (2115,'Qingyuan','CHN','Guangdong',164641);
INSERT INTO `city` VALUES (2116,'Aqsu','CHN','Xinxiang',164092);
INSERT INTO `city` VALUES (2117,'Jining','CHN','Inner Mongolia',163552);
INSERT INTO `city` VALUES (2118,'Xiaoshan','CHN','Zhejiang',162930);
INSERT INTO `city` VALUES (2119,'Zaoyang','CHN','Hubei',162198);
INSERT INTO `city` VALUES (2120,'Xinghua','CHN','Jiangsu',161910);
INSERT INTO `city` VALUES (2121,'Hami','CHN','Xinxiang',161315);
INSERT INTO `city` VALUES (2122,'Huizhou','CHN','Guangdong',161023);
INSERT INTO `city` VALUES (2123,'Jinmen','CHN','Hubei',160794);
INSERT INTO `city` VALUES (2124,'Sanming','CHN','Fujian',160691);
INSERT INTO `city` VALUES (2125,'Ulanhot','CHN','Inner Mongolia',159538);
INSERT INTO `city` VALUES (2126,'Korla','CHN','Xinxiang',159344);
INSERT INTO `city` VALUES (2127,'Wanxian','CHN','Sichuan',156823);
INSERT INTO `city` VALUES (2128,'Rui´an','CHN','Zhejiang',156468);
INSERT INTO `city` VALUES (2129,'Zhoushan','CHN','Zhejiang',156317);
INSERT INTO `city` VALUES (2130,'Liangcheng','CHN','Shandong',156307);
INSERT INTO `city` VALUES (2131,'Jiaozhou','CHN','Shandong',153364);
INSERT INTO `city` VALUES (2132,'Taizhou','CHN','Jiangsu',152442);
INSERT INTO `city` VALUES (2133,'Suzhou','CHN','Anhui',151862);
INSERT INTO `city` VALUES (2134,'Yichun','CHN','Jiangxi',151585);
INSERT INTO `city` VALUES (2135,'Taonan','CHN','Jilin',150168);
INSERT INTO `city` VALUES (2136,'Pingdu','CHN','Shandong',150123);
INSERT INTO `city` VALUES (2137,'Ji´an','CHN','Jiangxi',148583);
INSERT INTO `city` VALUES (2138,'Longkou','CHN','Shandong',148362);
INSERT INTO `city` VALUES (2139,'Langfang','CHN','Hebei',148105);
INSERT INTO `city` VALUES (2140,'Zhoukou','CHN','Henan',146288);
INSERT INTO `city` VALUES (2141,'Suining','CHN','Sichuan',146086);
INSERT INTO `city` VALUES (2142,'Yulin','CHN','Guangxi',144467);
INSERT INTO `city` VALUES (2143,'Jinhua','CHN','Zhejiang',144280);
INSERT INTO `city` VALUES (2144,'Liu´an','CHN','Anhui',144248);
INSERT INTO `city` VALUES (2145,'Shuangcheng','CHN','Heilongjiang',142659);
INSERT INTO `city` VALUES (2146,'Suizhou','CHN','Hubei',142302);
INSERT INTO `city` VALUES (2147,'Ankang','CHN','Shaanxi',142170);
INSERT INTO `city` VALUES (2148,'Weinan','CHN','Shaanxi',140169);
INSERT INTO `city` VALUES (2149,'Longjing','CHN','Jilin',139417);
INSERT INTO `city` VALUES (2150,'Da´an','CHN','Jilin',138963);
INSERT INTO `city` VALUES (2151,'Lengshuijiang','CHN','Hunan',137994);
INSERT INTO `city` VALUES (2152,'Laiyang','CHN','Shandong',137080);
INSERT INTO `city` VALUES (2153,'Xianning','CHN','Hubei',136811);
INSERT INTO `city` VALUES (2154,'Dali','CHN','Yunnan',136554);
INSERT INTO `city` VALUES (2155,'Anda','CHN','Heilongjiang',136446);
INSERT INTO `city` VALUES (2156,'Jincheng','CHN','Shanxi',136396);
INSERT INTO `city` VALUES (2157,'Longyan','CHN','Fujian',134481);
INSERT INTO `city` VALUES (2158,'Xichang','CHN','Sichuan',134419);
INSERT INTO `city` VALUES (2159,'Wendeng','CHN','Shandong',133910);
INSERT INTO `city` VALUES (2160,'Hailun','CHN','Heilongjiang',133565);
INSERT INTO `city` VALUES (2161,'Binzhou','CHN','Shandong',133555);
INSERT INTO `city` VALUES (2162,'Linhe','CHN','Inner Mongolia',133183);
INSERT INTO `city` VALUES (2163,'Wuwei','CHN','Gansu',133101);
INSERT INTO `city` VALUES (2164,'Duyun','CHN','Guizhou',132971);
INSERT INTO `city` VALUES (2165,'Mishan','CHN','Heilongjiang',132744);
INSERT INTO `city` VALUES (2166,'Shangrao','CHN','Jiangxi',132455);
INSERT INTO `city` VALUES (2167,'Changji','CHN','Xinxiang',132260);
INSERT INTO `city` VALUES (2168,'Meixian','CHN','Guangdong',132156);
INSERT INTO `city` VALUES (2169,'Yushu','CHN','Jilin',131861);
INSERT INTO `city` VALUES (2170,'Tiefa','CHN','Liaoning',131807);
INSERT INTO `city` VALUES (2171,'Huai´an','CHN','Jiangsu',131149);
INSERT INTO `city` VALUES (2172,'Leiyang','CHN','Hunan',130115);
INSERT INTO `city` VALUES (2173,'Zalantun','CHN','Inner Mongolia',130031);
INSERT INTO `city` VALUES (2174,'Weihai','CHN','Shandong',128888);
INSERT INTO `city` VALUES (2175,'Loudi','CHN','Hunan',128418);
INSERT INTO `city` VALUES (2176,'Qingzhou','CHN','Shandong',128258);
INSERT INTO `city` VALUES (2177,'Qidong','CHN','Jiangsu',126872);
INSERT INTO `city` VALUES (2178,'Huaihua','CHN','Hunan',126785);
INSERT INTO `city` VALUES (2179,'Luohe','CHN','Henan',126438);
INSERT INTO `city` VALUES (2180,'Chuzhou','CHN','Anhui',125341);
INSERT INTO `city` VALUES (2181,'Kaiyuan','CHN','Liaoning',124219);
INSERT INTO `city` VALUES (2182,'Linqing','CHN','Shandong',123958);
INSERT INTO `city` VALUES (2183,'Chaohu','CHN','Anhui',123676);
INSERT INTO `city` VALUES (2184,'Laohekou','CHN','Hubei',123366);
INSERT INTO `city` VALUES (2185,'Dujiangyan','CHN','Sichuan',123357);
INSERT INTO `city` VALUES (2186,'Zhumadian','CHN','Henan',123232);
INSERT INTO `city` VALUES (2187,'Linchuan','CHN','Jiangxi',121949);
INSERT INTO `city` VALUES (2188,'Jiaonan','CHN','Shandong',121397);
INSERT INTO `city` VALUES (2189,'Sanmenxia','CHN','Henan',120523);
INSERT INTO `city` VALUES (2190,'Heyuan','CHN','Guangdong',120101);
INSERT INTO `city` VALUES (2191,'Manzhouli','CHN','Inner Mongolia',120023);
INSERT INTO `city` VALUES (2192,'Lhasa','CHN','Tibet',120000);
INSERT INTO `city` VALUES (2193,'Lianyuan','CHN','Hunan',118858);
INSERT INTO `city` VALUES (2194,'Kuytun','CHN','Xinxiang',118553);
INSERT INTO `city` VALUES (2195,'Puqi','CHN','Hubei',117264);
INSERT INTO `city` VALUES (2196,'Hongjiang','CHN','Hunan',116188);
INSERT INTO `city` VALUES (2197,'Qinzhou','CHN','Guangxi',114586);
INSERT INTO `city` VALUES (2198,'Renqiu','CHN','Hebei',114256);
INSERT INTO `city` VALUES (2199,'Yuyao','CHN','Zhejiang',114065);
INSERT INTO `city` VALUES (2200,'Guigang','CHN','Guangxi',114025);
INSERT INTO `city` VALUES (2201,'Kaili','CHN','Guizhou',113958);
INSERT INTO `city` VALUES (2202,'Yan´an','CHN','Shaanxi',113277);
INSERT INTO `city` VALUES (2203,'Beihai','CHN','Guangxi',112673);
INSERT INTO `city` VALUES (2204,'Xuangzhou','CHN','Anhui',112673);
INSERT INTO `city` VALUES (2205,'Quzhou','CHN','Zhejiang',112373);
INSERT INTO `city` VALUES (2206,'Yong´an','CHN','Fujian',111762);
INSERT INTO `city` VALUES (2207,'Zixing','CHN','Hunan',110048);
INSERT INTO `city` VALUES (2208,'Liyang','CHN','Jiangsu',109520);
INSERT INTO `city` VALUES (2209,'Yizheng','CHN','Jiangsu',109268);
INSERT INTO `city` VALUES (2210,'Yumen','CHN','Gansu',109234);
INSERT INTO `city` VALUES (2211,'Liling','CHN','Hunan',108504);
INSERT INTO `city` VALUES (2212,'Yuncheng','CHN','Shanxi',108359);
INSERT INTO `city` VALUES (2213,'Shanwei','CHN','Guangdong',107847);
INSERT INTO `city` VALUES (2214,'Cixi','CHN','Zhejiang',107329);
INSERT INTO `city` VALUES (2215,'Yuanjiang','CHN','Hunan',107004);
INSERT INTO `city` VALUES (2216,'Bozhou','CHN','Anhui',106346);
INSERT INTO `city` VALUES (2217,'Jinchang','CHN','Gansu',105287);
INSERT INTO `city` VALUES (2218,'Fu´an','CHN','Fujian',105265);
INSERT INTO `city` VALUES (2219,'Suqian','CHN','Jiangsu',105021);
INSERT INTO `city` VALUES (2220,'Shishou','CHN','Hubei',104571);
INSERT INTO `city` VALUES (2221,'Hengshui','CHN','Hebei',104269);
INSERT INTO `city` VALUES (2222,'Danjiangkou','CHN','Hubei',103211);
INSERT INTO `city` VALUES (2223,'Fujin','CHN','Heilongjiang',103104);
INSERT INTO `city` VALUES (2224,'Sanya','CHN','Hainan',102820);
INSERT INTO `city` VALUES (2225,'Guangshui','CHN','Hubei',102770);
INSERT INTO `city` VALUES (2226,'Huangshan','CHN','Anhui',102628);
INSERT INTO `city` VALUES (2227,'Xingcheng','CHN','Liaoning',102384);
INSERT INTO `city` VALUES (2228,'Zhucheng','CHN','Shandong',102134);
INSERT INTO `city` VALUES (2229,'Kunshan','CHN','Jiangsu',102052);
INSERT INTO `city` VALUES (2230,'Haining','CHN','Zhejiang',100478);
INSERT INTO `city` VALUES (2231,'Pingliang','CHN','Gansu',99265);
INSERT INTO `city` VALUES (2232,'Fuqing','CHN','Fujian',99193);
INSERT INTO `city` VALUES (2233,'Xinzhou','CHN','Shanxi',98667);
INSERT INTO `city` VALUES (2234,'Jieyang','CHN','Guangdong',98531);
INSERT INTO `city` VALUES (2235,'Zhangjiagang','CHN','Jiangsu',97994);
INSERT INTO `city` VALUES (2236,'Tong Xian','CHN','Peking',97168);
INSERT INTO `city` VALUES (2237,'Ya´an','CHN','Sichuan',95900);
INSERT INTO `city` VALUES (2238,'Jinzhou','CHN','Liaoning',95761);
INSERT INTO `city` VALUES (2239,'Emeishan','CHN','Sichuan',94000);
INSERT INTO `city` VALUES (2240,'Enshi','CHN','Hubei',93056);
INSERT INTO `city` VALUES (2241,'Bose','CHN','Guangxi',93009);
INSERT INTO `city` VALUES (2242,'Yuzhou','CHN','Henan',92889);
INSERT INTO `city` VALUES (2243,'Kaiyuan','CHN','Yunnan',91999);
INSERT INTO `city` VALUES (2244,'Tumen','CHN','Jilin',91471);
INSERT INTO `city` VALUES (2245,'Putian','CHN','Fujian',91030);
INSERT INTO `city` VALUES (2246,'Linhai','CHN','Zhejiang',90870);
INSERT INTO `city` VALUES (2247,'Xilin Hot','CHN','Inner Mongolia',90646);
INSERT INTO `city` VALUES (2248,'Shaowu','CHN','Fujian',90286);
INSERT INTO `city` VALUES (2249,'Junan','CHN','Shandong',90222);
INSERT INTO `city` VALUES (2250,'Huaying','CHN','Sichuan',89400);
INSERT INTO `city` VALUES (2251,'Pingyi','CHN','Shandong',89373);
INSERT INTO `city` VALUES (2252,'Huangyan','CHN','Zhejiang',89288);
INSERT INTO `city` VALUES (2253,'Bishkek','KGZ','Bishkek shaary',589400);
INSERT INTO `city` VALUES (2254,'Osh','KGZ','Osh',222700);
INSERT INTO `city` VALUES (2255,'Bikenibeu','KIR','South Tarawa',5055);
INSERT INTO `city` VALUES (2256,'Bairiki','KIR','South Tarawa',2226);
INSERT INTO `city` VALUES (2257,'Santafé de Bogotá','COL','Santafé de Bogotá',6260862);
INSERT INTO `city` VALUES (2258,'Cali','COL','Valle',2077386);
INSERT INTO `city` VALUES (2259,'Medellín','COL','Antioquia',1861265);
INSERT INTO `city` VALUES (2260,'Barranquilla','COL','Atlántico',1223260);
INSERT INTO `city` VALUES (2261,'Cartagena','COL','Bolívar',805757);
INSERT INTO `city` VALUES (2262,'Cúcuta','COL','Norte de Santander',606932);
INSERT INTO `city` VALUES (2263,'Bucaramanga','COL','Santander',515555);
INSERT INTO `city` VALUES (2264,'Ibagué','COL','Tolima',393664);
INSERT INTO `city` VALUES (2265,'Pereira','COL','Risaralda',381725);
INSERT INTO `city` VALUES (2266,'Santa Marta','COL','Magdalena',359147);
INSERT INTO `city` VALUES (2267,'Manizales','COL','Caldas',337580);
INSERT INTO `city` VALUES (2268,'Bello','COL','Antioquia',333470);
INSERT INTO `city` VALUES (2269,'Pasto','COL','Nariño',332396);
INSERT INTO `city` VALUES (2270,'Neiva','COL','Huila',300052);
INSERT INTO `city` VALUES (2271,'Soledad','COL','Atlántico',295058);
INSERT INTO `city` VALUES (2272,'Armenia','COL','Quindío',288977);
INSERT INTO `city` VALUES (2273,'Villavicencio','COL','Meta',273140);
INSERT INTO `city` VALUES (2274,'Soacha','COL','Cundinamarca',272058);
INSERT INTO `city` VALUES (2275,'Valledupar','COL','Cesar',263247);
INSERT INTO `city` VALUES (2276,'Montería','COL','Córdoba',248245);
INSERT INTO `city` VALUES (2277,'Itagüí','COL','Antioquia',228985);
INSERT INTO `city` VALUES (2278,'Palmira','COL','Valle',226509);
INSERT INTO `city` VALUES (2279,'Buenaventura','COL','Valle',224336);
INSERT INTO `city` VALUES (2280,'Floridablanca','COL','Santander',221913);
INSERT INTO `city` VALUES (2281,'Sincelejo','COL','Sucre',220704);
INSERT INTO `city` VALUES (2282,'Popayán','COL','Cauca',200719);
INSERT INTO `city` VALUES (2283,'Barrancabermeja','COL','Santander',178020);
INSERT INTO `city` VALUES (2284,'Dos Quebradas','COL','Risaralda',159363);
INSERT INTO `city` VALUES (2285,'Tuluá','COL','Valle',152488);
INSERT INTO `city` VALUES (2286,'Envigado','COL','Antioquia',135848);
INSERT INTO `city` VALUES (2287,'Cartago','COL','Valle',125884);
INSERT INTO `city` VALUES (2288,'Girardot','COL','Cundinamarca',110963);
INSERT INTO `city` VALUES (2289,'Buga','COL','Valle',110699);
INSERT INTO `city` VALUES (2290,'Tunja','COL','Boyacá',109740);
INSERT INTO `city` VALUES (2291,'Florencia','COL','Caquetá',108574);
INSERT INTO `city` VALUES (2292,'Maicao','COL','La Guajira',108053);
INSERT INTO `city` VALUES (2293,'Sogamoso','COL','Boyacá',107728);
INSERT INTO `city` VALUES (2294,'Giron','COL','Santander',90688);
INSERT INTO `city` VALUES (2295,'Moroni','COM','Njazidja',36000);
INSERT INTO `city` VALUES (2296,'Brazzaville','COG','Brazzaville',950000);
INSERT INTO `city` VALUES (2297,'Pointe-Noire','COG','Kouilou',500000);
INSERT INTO `city` VALUES (2298,'Kinshasa','COD','Kinshasa',5064000);
INSERT INTO `city` VALUES (2299,'Lubumbashi','COD','Shaba',851381);
INSERT INTO `city` VALUES (2300,'Mbuji-Mayi','COD','East Kasai',806475);
INSERT INTO `city` VALUES (2301,'Kolwezi','COD','Shaba',417810);
INSERT INTO `city` VALUES (2302,'Kisangani','COD','Haute-Zaïre',417517);
INSERT INTO `city` VALUES (2303,'Kananga','COD','West Kasai',393030);
INSERT INTO `city` VALUES (2304,'Likasi','COD','Shaba',299118);
INSERT INTO `city` VALUES (2305,'Bukavu','COD','South Kivu',201569);
INSERT INTO `city` VALUES (2306,'Kikwit','COD','Bandundu',182142);
INSERT INTO `city` VALUES (2307,'Tshikapa','COD','West Kasai',180860);
INSERT INTO `city` VALUES (2308,'Matadi','COD','Bas-Zaïre',172730);
INSERT INTO `city` VALUES (2309,'Mbandaka','COD','Equateur',169841);
INSERT INTO `city` VALUES (2310,'Mwene-Ditu','COD','East Kasai',137459);
INSERT INTO `city` VALUES (2311,'Boma','COD','Bas-Zaïre',135284);
INSERT INTO `city` VALUES (2312,'Uvira','COD','South Kivu',115590);
INSERT INTO `city` VALUES (2313,'Butembo','COD','North Kivu',109406);
INSERT INTO `city` VALUES (2314,'Goma','COD','North Kivu',109094);
INSERT INTO `city` VALUES (2315,'Kalemie','COD','Shaba',101309);
INSERT INTO `city` VALUES (2316,'Bantam','CCK','Home Island',503);
INSERT INTO `city` VALUES (2317,'West Island','CCK','West Island',167);
INSERT INTO `city` VALUES (2318,'Pyongyang','PRK','Pyongyang-si',2484000);
INSERT INTO `city` VALUES (2319,'Hamhung','PRK','Hamgyong N',709730);
INSERT INTO `city` VALUES (2320,'Chongjin','PRK','Hamgyong P',582480);
INSERT INTO `city` VALUES (2321,'Nampo','PRK','Nampo-si',566200);
INSERT INTO `city` VALUES (2322,'Sinuiju','PRK','Pyongan P',326011);
INSERT INTO `city` VALUES (2323,'Wonsan','PRK','Kangwon',300148);
INSERT INTO `city` VALUES (2324,'Phyongsong','PRK','Pyongan N',272934);
INSERT INTO `city` VALUES (2325,'Sariwon','PRK','Hwanghae P',254146);
INSERT INTO `city` VALUES (2326,'Haeju','PRK','Hwanghae N',229172);
INSERT INTO `city` VALUES (2327,'Kanggye','PRK','Chagang',223410);
INSERT INTO `city` VALUES (2328,'Kimchaek','PRK','Hamgyong P',179000);
INSERT INTO `city` VALUES (2329,'Hyesan','PRK','Yanggang',178020);
INSERT INTO `city` VALUES (2330,'Kaesong','PRK','Kaesong-si',171500);
INSERT INTO `city` VALUES (2331,'Seoul','KOR','Seoul',9981619);
INSERT INTO `city` VALUES (2332,'Pusan','KOR','Pusan',3804522);
INSERT INTO `city` VALUES (2333,'Inchon','KOR','Inchon',2559424);
INSERT INTO `city` VALUES (2334,'Taegu','KOR','Taegu',2548568);
INSERT INTO `city` VALUES (2335,'Taejon','KOR','Taejon',1425835);
INSERT INTO `city` VALUES (2336,'Kwangju','KOR','Kwangju',1368341);
INSERT INTO `city` VALUES (2337,'Ulsan','KOR','Kyongsangnam',1084891);
INSERT INTO `city` VALUES (2338,'Songnam','KOR','Kyonggi',869094);
INSERT INTO `city` VALUES (2339,'Puchon','KOR','Kyonggi',779412);
INSERT INTO `city` VALUES (2340,'Suwon','KOR','Kyonggi',755550);
INSERT INTO `city` VALUES (2341,'Anyang','KOR','Kyonggi',591106);
INSERT INTO `city` VALUES (2342,'Chonju','KOR','Chollabuk',563153);
INSERT INTO `city` VALUES (2343,'Chongju','KOR','Chungchongbuk',531376);
INSERT INTO `city` VALUES (2344,'Koyang','KOR','Kyonggi',518282);
INSERT INTO `city` VALUES (2345,'Ansan','KOR','Kyonggi',510314);
INSERT INTO `city` VALUES (2346,'Pohang','KOR','Kyongsangbuk',508899);
INSERT INTO `city` VALUES (2347,'Chang-won','KOR','Kyongsangnam',481694);
INSERT INTO `city` VALUES (2348,'Masan','KOR','Kyongsangnam',441242);
INSERT INTO `city` VALUES (2349,'Kwangmyong','KOR','Kyonggi',350914);
INSERT INTO `city` VALUES (2350,'Chonan','KOR','Chungchongnam',330259);
INSERT INTO `city` VALUES (2351,'Chinju','KOR','Kyongsangnam',329886);
INSERT INTO `city` VALUES (2352,'Iksan','KOR','Chollabuk',322685);
INSERT INTO `city` VALUES (2353,'Pyongtaek','KOR','Kyonggi',312927);
INSERT INTO `city` VALUES (2354,'Kumi','KOR','Kyongsangbuk',311431);
INSERT INTO `city` VALUES (2355,'Uijongbu','KOR','Kyonggi',276111);
INSERT INTO `city` VALUES (2356,'Kyongju','KOR','Kyongsangbuk',272968);
INSERT INTO `city` VALUES (2357,'Kunsan','KOR','Chollabuk',266569);
INSERT INTO `city` VALUES (2358,'Cheju','KOR','Cheju',258511);
INSERT INTO `city` VALUES (2359,'Kimhae','KOR','Kyongsangnam',256370);
INSERT INTO `city` VALUES (2360,'Sunchon','KOR','Chollanam',249263);
INSERT INTO `city` VALUES (2361,'Mokpo','KOR','Chollanam',247452);
INSERT INTO `city` VALUES (2362,'Yong-in','KOR','Kyonggi',242643);
INSERT INTO `city` VALUES (2363,'Wonju','KOR','Kang-won',237460);
INSERT INTO `city` VALUES (2364,'Kunpo','KOR','Kyonggi',235233);
INSERT INTO `city` VALUES (2365,'Chunchon','KOR','Kang-won',234528);
INSERT INTO `city` VALUES (2366,'Namyangju','KOR','Kyonggi',229060);
INSERT INTO `city` VALUES (2367,'Kangnung','KOR','Kang-won',220403);
INSERT INTO `city` VALUES (2368,'Chungju','KOR','Chungchongbuk',205206);
INSERT INTO `city` VALUES (2369,'Andong','KOR','Kyongsangbuk',188443);
INSERT INTO `city` VALUES (2370,'Yosu','KOR','Chollanam',183596);
INSERT INTO `city` VALUES (2371,'Kyongsan','KOR','Kyongsangbuk',173746);
INSERT INTO `city` VALUES (2372,'Paju','KOR','Kyonggi',163379);
INSERT INTO `city` VALUES (2373,'Yangsan','KOR','Kyongsangnam',163351);
INSERT INTO `city` VALUES (2374,'Ichon','KOR','Kyonggi',155332);
INSERT INTO `city` VALUES (2375,'Asan','KOR','Chungchongnam',154663);
INSERT INTO `city` VALUES (2376,'Koje','KOR','Kyongsangnam',147562);
INSERT INTO `city` VALUES (2377,'Kimchon','KOR','Kyongsangbuk',147027);
INSERT INTO `city` VALUES (2378,'Nonsan','KOR','Chungchongnam',146619);
INSERT INTO `city` VALUES (2379,'Kuri','KOR','Kyonggi',142173);
INSERT INTO `city` VALUES (2380,'Chong-up','KOR','Chollabuk',139111);
INSERT INTO `city` VALUES (2381,'Chechon','KOR','Chungchongbuk',137070);
INSERT INTO `city` VALUES (2382,'Sosan','KOR','Chungchongnam',134746);
INSERT INTO `city` VALUES (2383,'Shihung','KOR','Kyonggi',133443);
INSERT INTO `city` VALUES (2384,'Tong-yong','KOR','Kyongsangnam',131717);
INSERT INTO `city` VALUES (2385,'Kongju','KOR','Chungchongnam',131229);
INSERT INTO `city` VALUES (2386,'Yongju','KOR','Kyongsangbuk',131097);
INSERT INTO `city` VALUES (2387,'Chinhae','KOR','Kyongsangnam',125997);
INSERT INTO `city` VALUES (2388,'Sangju','KOR','Kyongsangbuk',124116);
INSERT INTO `city` VALUES (2389,'Poryong','KOR','Chungchongnam',122604);
INSERT INTO `city` VALUES (2390,'Kwang-yang','KOR','Chollanam',122052);
INSERT INTO `city` VALUES (2391,'Miryang','KOR','Kyongsangnam',121501);
INSERT INTO `city` VALUES (2392,'Hanam','KOR','Kyonggi',115812);
INSERT INTO `city` VALUES (2393,'Kimje','KOR','Chollabuk',115427);
INSERT INTO `city` VALUES (2394,'Yongchon','KOR','Kyongsangbuk',113511);
INSERT INTO `city` VALUES (2395,'Sachon','KOR','Kyongsangnam',113494);
INSERT INTO `city` VALUES (2396,'Uiwang','KOR','Kyonggi',108788);
INSERT INTO `city` VALUES (2397,'Naju','KOR','Chollanam',107831);
INSERT INTO `city` VALUES (2398,'Namwon','KOR','Chollabuk',103544);
INSERT INTO `city` VALUES (2399,'Tonghae','KOR','Kang-won',95472);
INSERT INTO `city` VALUES (2400,'Mun-gyong','KOR','Kyongsangbuk',92239);
INSERT INTO `city` VALUES (2401,'Athenai','GRC','Attika',772072);
INSERT INTO `city` VALUES (2402,'Thessaloniki','GRC','Central Macedonia',383967);
INSERT INTO `city` VALUES (2403,'Pireus','GRC','Attika',182671);
INSERT INTO `city` VALUES (2404,'Patras','GRC','West Greece',153344);
INSERT INTO `city` VALUES (2405,'Peristerion','GRC','Attika',137288);
INSERT INTO `city` VALUES (2406,'Herakleion','GRC','Crete',116178);
INSERT INTO `city` VALUES (2407,'Kallithea','GRC','Attika',114233);
INSERT INTO `city` VALUES (2408,'Larisa','GRC','Thessalia',113090);
INSERT INTO `city` VALUES (2409,'Zagreb','HRV','Grad Zagreb',706770);
INSERT INTO `city` VALUES (2410,'Split','HRV','Split-Dalmatia',189388);
INSERT INTO `city` VALUES (2411,'Rijeka','HRV','Primorje-Gorski Kota',167964);
INSERT INTO `city` VALUES (2412,'Osijek','HRV','Osijek-Baranja',104761);
INSERT INTO `city` VALUES (2413,'La Habana','CUB','La Habana',2256000);
INSERT INTO `city` VALUES (2414,'Santiago de Cuba','CUB','Santiago de Cuba',433180);
INSERT INTO `city` VALUES (2415,'Camagüey','CUB','Camagüey',298726);
INSERT INTO `city` VALUES (2416,'Holguín','CUB','Holguín',249492);
INSERT INTO `city` VALUES (2417,'Santa Clara','CUB','Villa Clara',207350);
INSERT INTO `city` VALUES (2418,'Guantánamo','CUB','Guantánamo',205078);
INSERT INTO `city` VALUES (2419,'Pinar del Río','CUB','Pinar del Río',142100);
INSERT INTO `city` VALUES (2420,'Bayamo','CUB','Granma',141000);
INSERT INTO `city` VALUES (2421,'Cienfuegos','CUB','Cienfuegos',132770);
INSERT INTO `city` VALUES (2422,'Victoria de las Tunas','CUB','Las Tunas',132350);
INSERT INTO `city` VALUES (2423,'Matanzas','CUB','Matanzas',123273);
INSERT INTO `city` VALUES (2424,'Manzanillo','CUB','Granma',109350);
INSERT INTO `city` VALUES (2425,'Sancti-Spíritus','CUB','Sancti-Spíritus',100751);
INSERT INTO `city` VALUES (2426,'Ciego de Ávila','CUB','Ciego de Ávila',98505);
INSERT INTO `city` VALUES (2427,'al-Salimiya','KWT','Hawalli',130215);
INSERT INTO `city` VALUES (2428,'Jalib al-Shuyukh','KWT','Hawalli',102178);
INSERT INTO `city` VALUES (2429,'Kuwait','KWT','al-Asima',28859);
INSERT INTO `city` VALUES (2430,'Nicosia','CYP','Nicosia',195000);
INSERT INTO `city` VALUES (2431,'Limassol','CYP','Limassol',154400);
INSERT INTO `city` VALUES (2432,'Vientiane','LAO','Viangchan',531800);
INSERT INTO `city` VALUES (2433,'Savannakhet','LAO','Savannakhet',96652);
INSERT INTO `city` VALUES (2434,'Riga','LVA','Riika',764328);
INSERT INTO `city` VALUES (2435,'Daugavpils','LVA','Daugavpils',114829);
INSERT INTO `city` VALUES (2436,'Liepaja','LVA','Liepaja',89439);
INSERT INTO `city` VALUES (2437,'Maseru','LSO','Maseru',297000);
INSERT INTO `city` VALUES (2438,'Beirut','LBN','Beirut',1100000);
INSERT INTO `city` VALUES (2439,'Tripoli','LBN','al-Shamal',240000);
INSERT INTO `city` VALUES (2440,'Monrovia','LBR','Montserrado',850000);
INSERT INTO `city` VALUES (2441,'Tripoli','LBY','Tripoli',1682000);
INSERT INTO `city` VALUES (2442,'Bengasi','LBY','Bengasi',804000);
INSERT INTO `city` VALUES (2443,'Misrata','LBY','Misrata',121669);
INSERT INTO `city` VALUES (2444,'al-Zawiya','LBY','al-Zawiya',89338);
INSERT INTO `city` VALUES (2445,'Schaan','LIE','Schaan',5346);
INSERT INTO `city` VALUES (2446,'Vaduz','LIE','Vaduz',5043);
INSERT INTO `city` VALUES (2447,'Vilnius','LTU','Vilna',577969);
INSERT INTO `city` VALUES (2448,'Kaunas','LTU','Kaunas',412639);
INSERT INTO `city` VALUES (2449,'Klaipeda','LTU','Klaipeda',202451);
INSERT INTO `city` VALUES (2450,'iauliai','LTU','iauliai',146563);
INSERT INTO `city` VALUES (2451,'Panevezys','LTU','Panevezys',133695);
INSERT INTO `city` VALUES (2452,'Luxembourg [Luxemburg/Lëtzebuerg]','LUX','Luxembourg',80700);
INSERT INTO `city` VALUES (2453,'El-Aaiún','ESH','El-Aaiún',169000);
INSERT INTO `city` VALUES (2454,'Macao','MAC','Macau',437500);
INSERT INTO `city` VALUES (2455,'Antananarivo','MDG','Antananarivo',675669);
INSERT INTO `city` VALUES (2456,'Toamasina','MDG','Toamasina',127441);
INSERT INTO `city` VALUES (2457,'Antsirabé','MDG','Antananarivo',120239);
INSERT INTO `city` VALUES (2458,'Mahajanga','MDG','Mahajanga',100807);
INSERT INTO `city` VALUES (2459,'Fianarantsoa','MDG','Fianarantsoa',99005);
INSERT INTO `city` VALUES (2460,'Skopje','MKD','Skopje',444299);
INSERT INTO `city` VALUES (2461,'Blantyre','MWI','Blantyre',478155);
INSERT INTO `city` VALUES (2462,'Lilongwe','MWI','Lilongwe',435964);
INSERT INTO `city` VALUES (2463,'Male','MDV','Maale',71000);
INSERT INTO `city` VALUES (2464,'Kuala Lumpur','MYS','Wilayah Persekutuan',1297526);
INSERT INTO `city` VALUES (2465,'Ipoh','MYS','Perak',382853);
INSERT INTO `city` VALUES (2466,'Johor Baharu','MYS','Johor',328436);
INSERT INTO `city` VALUES (2467,'Petaling Jaya','MYS','Selangor',254350);
INSERT INTO `city` VALUES (2468,'Kelang','MYS','Selangor',243355);
INSERT INTO `city` VALUES (2469,'Kuala Terengganu','MYS','Terengganu',228119);
INSERT INTO `city` VALUES (2470,'Pinang','MYS','Pulau Pinang',219603);
INSERT INTO `city` VALUES (2471,'Kota Bharu','MYS','Kelantan',219582);
INSERT INTO `city` VALUES (2472,'Kuantan','MYS','Pahang',199484);
INSERT INTO `city` VALUES (2473,'Taiping','MYS','Perak',183261);
INSERT INTO `city` VALUES (2474,'Seremban','MYS','Negeri Sembilan',182869);
INSERT INTO `city` VALUES (2475,'Kuching','MYS','Sarawak',148059);
INSERT INTO `city` VALUES (2476,'Sibu','MYS','Sarawak',126381);
INSERT INTO `city` VALUES (2477,'Sandakan','MYS','Sabah',125841);
INSERT INTO `city` VALUES (2478,'Alor Setar','MYS','Kedah',124412);
INSERT INTO `city` VALUES (2479,'Selayang Baru','MYS','Selangor',124228);
INSERT INTO `city` VALUES (2480,'Sungai Petani','MYS','Kedah',114763);
INSERT INTO `city` VALUES (2481,'Shah Alam','MYS','Selangor',102019);
INSERT INTO `city` VALUES (2482,'Bamako','MLI','Bamako',809552);
INSERT INTO `city` VALUES (2483,'Birkirkara','MLT','Outer Harbour',21445);
INSERT INTO `city` VALUES (2484,'Valletta','MLT','Inner Harbour',7073);
INSERT INTO `city` VALUES (2485,'Casablanca','MAR','Casablanca',2940623);
INSERT INTO `city` VALUES (2486,'Rabat','MAR','Rabat-Salé-Zammour-Z',623457);
INSERT INTO `city` VALUES (2487,'Marrakech','MAR','Marrakech-Tensift-Al',621914);
INSERT INTO `city` VALUES (2488,'Fès','MAR','Fès-Boulemane',541162);
INSERT INTO `city` VALUES (2489,'Tanger','MAR','Tanger-Tétouan',521735);
INSERT INTO `city` VALUES (2490,'Salé','MAR','Rabat-Salé-Zammour-Z',504420);
INSERT INTO `city` VALUES (2491,'Meknès','MAR','Meknès-Tafilalet',460000);
INSERT INTO `city` VALUES (2492,'Oujda','MAR','Oriental',365382);
INSERT INTO `city` VALUES (2493,'Kénitra','MAR','Gharb-Chrarda-Béni H',292600);
INSERT INTO `city` VALUES (2494,'Tétouan','MAR','Tanger-Tétouan',277516);
INSERT INTO `city` VALUES (2495,'Safi','MAR','Doukkala-Abda',262300);
INSERT INTO `city` VALUES (2496,'Agadir','MAR','Souss Massa-Draâ',155244);
INSERT INTO `city` VALUES (2497,'Mohammedia','MAR','Casablanca',154706);
INSERT INTO `city` VALUES (2498,'Khouribga','MAR','Chaouia-Ouardigha',152090);
INSERT INTO `city` VALUES (2499,'Beni-Mellal','MAR','Tadla-Azilal',140212);
INSERT INTO `city` VALUES (2500,'Témara','MAR','Rabat-Salé-Zammour-Z',126303);
INSERT INTO `city` VALUES (2501,'El Jadida','MAR','Doukkala-Abda',119083);
INSERT INTO `city` VALUES (2502,'Nador','MAR','Oriental',112450);
INSERT INTO `city` VALUES (2503,'Ksar el Kebir','MAR','Tanger-Tétouan',107065);
INSERT INTO `city` VALUES (2504,'Settat','MAR','Chaouia-Ouardigha',96200);
INSERT INTO `city` VALUES (2505,'Taza','MAR','Taza-Al Hoceima-Taou',92700);
INSERT INTO `city` VALUES (2506,'El Araich','MAR','Tanger-Tétouan',90400);
INSERT INTO `city` VALUES (2507,'Dalap-Uliga-Darrit','MHL','Majuro',28000);
INSERT INTO `city` VALUES (2508,'Fort-de-France','MTQ','Fort-de-France',94050);
INSERT INTO `city` VALUES (2509,'Nouakchott','MRT','Nouakchott',667300);
INSERT INTO `city` VALUES (2510,'Nouâdhibou','MRT','Dakhlet Nouâdhibou',97600);
INSERT INTO `city` VALUES (2511,'Port-Louis','MUS','Port-Louis',138200);
INSERT INTO `city` VALUES (2512,'Beau Bassin-Rose Hill','MUS','Plaines Wilhelms',100616);
INSERT INTO `city` VALUES (2513,'Vacoas-Phoenix','MUS','Plaines Wilhelms',98464);
INSERT INTO `city` VALUES (2514,'Mamoutzou','MYT','Mamoutzou',12000);
INSERT INTO `city` VALUES (2515,'Ciudad de México','MEX','Distrito Federal',8591309);
INSERT INTO `city` VALUES (2516,'Guadalajara','MEX','Jalisco',1647720);
INSERT INTO `city` VALUES (2517,'Ecatepec de Morelos','MEX','México',1620303);
INSERT INTO `city` VALUES (2518,'Puebla','MEX','Puebla',1346176);
INSERT INTO `city` VALUES (2519,'Nezahualcóyotl','MEX','México',1224924);
INSERT INTO `city` VALUES (2520,'Juárez','MEX','Chihuahua',1217818);
INSERT INTO `city` VALUES (2521,'Tijuana','MEX','Baja California',1212232);
INSERT INTO `city` VALUES (2522,'León','MEX','Guanajuato',1133576);
INSERT INTO `city` VALUES (2523,'Monterrey','MEX','Nuevo León',1108499);
INSERT INTO `city` VALUES (2524,'Zapopan','MEX','Jalisco',1002239);
INSERT INTO `city` VALUES (2525,'Naucalpan de Juárez','MEX','México',857511);
INSERT INTO `city` VALUES (2526,'Mexicali','MEX','Baja California',764902);
INSERT INTO `city` VALUES (2527,'Culiacán','MEX','Sinaloa',744859);
INSERT INTO `city` VALUES (2528,'Acapulco de Juárez','MEX','Guerrero',721011);
INSERT INTO `city` VALUES (2529,'Tlalnepantla de Baz','MEX','México',720755);
INSERT INTO `city` VALUES (2530,'Mérida','MEX','Yucatán',703324);
INSERT INTO `city` VALUES (2531,'Chihuahua','MEX','Chihuahua',670208);
INSERT INTO `city` VALUES (2532,'San Luis Potosí','MEX','San Luis Potosí',669353);
INSERT INTO `city` VALUES (2533,'Guadalupe','MEX','Nuevo León',668780);
INSERT INTO `city` VALUES (2534,'Toluca','MEX','México',665617);
INSERT INTO `city` VALUES (2535,'Aguascalientes','MEX','Aguascalientes',643360);
INSERT INTO `city` VALUES (2536,'Querétaro','MEX','Querétaro de Arteaga',639839);
INSERT INTO `city` VALUES (2537,'Morelia','MEX','Michoacán de Ocampo',619958);
INSERT INTO `city` VALUES (2538,'Hermosillo','MEX','Sonora',608697);
INSERT INTO `city` VALUES (2539,'Saltillo','MEX','Coahuila de Zaragoza',577352);
INSERT INTO `city` VALUES (2540,'Torreón','MEX','Coahuila de Zaragoza',529093);
INSERT INTO `city` VALUES (2541,'Centro (Villahermosa)','MEX','Tabasco',519873);
INSERT INTO `city` VALUES (2542,'San Nicolás de los Garza','MEX','Nuevo León',495540);
INSERT INTO `city` VALUES (2543,'Durango','MEX','Durango',490524);
INSERT INTO `city` VALUES (2544,'Chimalhuacán','MEX','México',490245);
INSERT INTO `city` VALUES (2545,'Tlaquepaque','MEX','Jalisco',475472);
INSERT INTO `city` VALUES (2546,'Atizapán de Zaragoza','MEX','México',467262);
INSERT INTO `city` VALUES (2547,'Veracruz','MEX','Veracruz',457119);
INSERT INTO `city` VALUES (2548,'Cuautitlán Izcalli','MEX','México',452976);
INSERT INTO `city` VALUES (2549,'Irapuato','MEX','Guanajuato',440039);
INSERT INTO `city` VALUES (2550,'Tuxtla Gutiérrez','MEX','Chiapas',433544);
INSERT INTO `city` VALUES (2551,'Tultitlán','MEX','México',432411);
INSERT INTO `city` VALUES (2552,'Reynosa','MEX','Tamaulipas',419776);
INSERT INTO `city` VALUES (2553,'Benito Juárez','MEX','Quintana Roo',419276);
INSERT INTO `city` VALUES (2554,'Matamoros','MEX','Tamaulipas',416428);
INSERT INTO `city` VALUES (2555,'Xalapa','MEX','Veracruz',390058);
INSERT INTO `city` VALUES (2556,'Celaya','MEX','Guanajuato',382140);
INSERT INTO `city` VALUES (2557,'Mazatlán','MEX','Sinaloa',380265);
INSERT INTO `city` VALUES (2558,'Ensenada','MEX','Baja California',369573);
INSERT INTO `city` VALUES (2559,'Ahome','MEX','Sinaloa',358663);
INSERT INTO `city` VALUES (2560,'Cajeme','MEX','Sonora',355679);
INSERT INTO `city` VALUES (2561,'Cuernavaca','MEX','Morelos',337966);
INSERT INTO `city` VALUES (2562,'Tonalá','MEX','Jalisco',336109);
INSERT INTO `city` VALUES (2563,'Valle de Chalco Solidaridad','MEX','México',323113);
INSERT INTO `city` VALUES (2564,'Nuevo Laredo','MEX','Tamaulipas',310277);
INSERT INTO `city` VALUES (2565,'Tepic','MEX','Nayarit',305025);
INSERT INTO `city` VALUES (2566,'Tampico','MEX','Tamaulipas',294789);
INSERT INTO `city` VALUES (2567,'Ixtapaluca','MEX','México',293160);
INSERT INTO `city` VALUES (2568,'Apodaca','MEX','Nuevo León',282941);
INSERT INTO `city` VALUES (2569,'Guasave','MEX','Sinaloa',277201);
INSERT INTO `city` VALUES (2570,'Gómez Palacio','MEX','Durango',272806);
INSERT INTO `city` VALUES (2571,'Tapachula','MEX','Chiapas',271141);
INSERT INTO `city` VALUES (2572,'Nicolás Romero','MEX','México',269393);
INSERT INTO `city` VALUES (2573,'Coatzacoalcos','MEX','Veracruz',267037);
INSERT INTO `city` VALUES (2574,'Uruapan','MEX','Michoacán de Ocampo',265211);
INSERT INTO `city` VALUES (2575,'Victoria','MEX','Tamaulipas',262686);
INSERT INTO `city` VALUES (2576,'Oaxaca de Juárez','MEX','Oaxaca',256848);
INSERT INTO `city` VALUES (2577,'Coacalco de Berriozábal','MEX','México',252270);
INSERT INTO `city` VALUES (2578,'Pachuca de Soto','MEX','Hidalgo',244688);
INSERT INTO `city` VALUES (2579,'General Escobedo','MEX','Nuevo León',232961);
INSERT INTO `city` VALUES (2580,'Salamanca','MEX','Guanajuato',226864);
INSERT INTO `city` VALUES (2581,'Santa Catarina','MEX','Nuevo León',226573);
INSERT INTO `city` VALUES (2582,'Tehuacán','MEX','Puebla',225943);
INSERT INTO `city` VALUES (2583,'Chalco','MEX','México',222201);
INSERT INTO `city` VALUES (2584,'Cárdenas','MEX','Tabasco',216903);
INSERT INTO `city` VALUES (2585,'Campeche','MEX','Campeche',216735);
INSERT INTO `city` VALUES (2586,'La Paz','MEX','México',213045);
INSERT INTO `city` VALUES (2587,'Othón P. Blanco (Chetumal)','MEX','Quintana Roo',208014);
INSERT INTO `city` VALUES (2588,'Texcoco','MEX','México',203681);
INSERT INTO `city` VALUES (2589,'La Paz','MEX','Baja California Sur',196708);
INSERT INTO `city` VALUES (2590,'Metepec','MEX','México',194265);
INSERT INTO `city` VALUES (2591,'Monclova','MEX','Coahuila de Zaragoza',193657);
INSERT INTO `city` VALUES (2592,'Huixquilucan','MEX','México',193156);
INSERT INTO `city` VALUES (2593,'Chilpancingo de los Bravo','MEX','Guerrero',192509);
INSERT INTO `city` VALUES (2594,'Puerto Vallarta','MEX','Jalisco',183741);
INSERT INTO `city` VALUES (2595,'Fresnillo','MEX','Zacatecas',182744);
INSERT INTO `city` VALUES (2596,'Ciudad Madero','MEX','Tamaulipas',182012);
INSERT INTO `city` VALUES (2597,'Soledad de Graciano Sánchez','MEX','San Luis Potosí',179956);
INSERT INTO `city` VALUES (2598,'San Juan del Río','MEX','Querétaro',179300);
INSERT INTO `city` VALUES (2599,'San Felipe del Progreso','MEX','México',177330);
INSERT INTO `city` VALUES (2600,'Córdoba','MEX','Veracruz',176952);
INSERT INTO `city` VALUES (2601,'Tecámac','MEX','México',172410);
INSERT INTO `city` VALUES (2602,'Ocosingo','MEX','Chiapas',171495);
INSERT INTO `city` VALUES (2603,'Carmen','MEX','Campeche',171367);
INSERT INTO `city` VALUES (2604,'Lázaro Cárdenas','MEX','Michoacán de Ocampo',170878);
INSERT INTO `city` VALUES (2605,'Jiutepec','MEX','Morelos',170428);
INSERT INTO `city` VALUES (2606,'Papantla','MEX','Veracruz',170123);
INSERT INTO `city` VALUES (2607,'Comalcalco','MEX','Tabasco',164640);
INSERT INTO `city` VALUES (2608,'Zamora','MEX','Michoacán de Ocampo',161191);
INSERT INTO `city` VALUES (2609,'Nogales','MEX','Sonora',159103);
INSERT INTO `city` VALUES (2610,'Huimanguillo','MEX','Tabasco',158335);
INSERT INTO `city` VALUES (2611,'Cuautla','MEX','Morelos',153132);
INSERT INTO `city` VALUES (2612,'Minatitlán','MEX','Veracruz',152983);
INSERT INTO `city` VALUES (2613,'Poza Rica de Hidalgo','MEX','Veracruz',152678);
INSERT INTO `city` VALUES (2614,'Ciudad Valles','MEX','San Luis Potosí',146411);
INSERT INTO `city` VALUES (2615,'Navolato','MEX','Sinaloa',145396);
INSERT INTO `city` VALUES (2616,'San Luis Río Colorado','MEX','Sonora',145276);
INSERT INTO `city` VALUES (2617,'Pénjamo','MEX','Guanajuato',143927);
INSERT INTO `city` VALUES (2618,'San Andrés Tuxtla','MEX','Veracruz',142251);
INSERT INTO `city` VALUES (2619,'Guanajuato','MEX','Guanajuato',141215);
INSERT INTO `city` VALUES (2620,'Navojoa','MEX','Sonora',140495);
INSERT INTO `city` VALUES (2621,'Zitácuaro','MEX','Michoacán de Ocampo',137970);
INSERT INTO `city` VALUES (2622,'Boca del Río','MEX','Veracruz-Llave',135721);
INSERT INTO `city` VALUES (2623,'Allende','MEX','Guanajuato',134645);
INSERT INTO `city` VALUES (2624,'Silao','MEX','Guanajuato',134037);
INSERT INTO `city` VALUES (2625,'Macuspana','MEX','Tabasco',133795);
INSERT INTO `city` VALUES (2626,'San Juan Bautista Tuxtepec','MEX','Oaxaca',133675);
INSERT INTO `city` VALUES (2627,'San Cristóbal de las Casas','MEX','Chiapas',132317);
INSERT INTO `city` VALUES (2628,'Valle de Santiago','MEX','Guanajuato',130557);
INSERT INTO `city` VALUES (2629,'Guaymas','MEX','Sonora',130108);
INSERT INTO `city` VALUES (2630,'Colima','MEX','Colima',129454);
INSERT INTO `city` VALUES (2631,'Dolores Hidalgo','MEX','Guanajuato',128675);
INSERT INTO `city` VALUES (2632,'Lagos de Moreno','MEX','Jalisco',127949);
INSERT INTO `city` VALUES (2633,'Piedras Negras','MEX','Coahuila de Zaragoza',127898);
INSERT INTO `city` VALUES (2634,'Altamira','MEX','Tamaulipas',127490);
INSERT INTO `city` VALUES (2635,'Túxpam','MEX','Veracruz',126475);
INSERT INTO `city` VALUES (2636,'San Pedro Garza García','MEX','Nuevo León',126147);
INSERT INTO `city` VALUES (2637,'Cuauhtémoc','MEX','Chihuahua',124279);
INSERT INTO `city` VALUES (2638,'Manzanillo','MEX','Colima',124014);
INSERT INTO `city` VALUES (2639,'Iguala de la Independencia','MEX','Guerrero',123883);
INSERT INTO `city` VALUES (2640,'Zacatecas','MEX','Zacatecas',123700);
INSERT INTO `city` VALUES (2641,'Tlajomulco de Zúñiga','MEX','Jalisco',123220);
INSERT INTO `city` VALUES (2642,'Tulancingo de Bravo','MEX','Hidalgo',121946);
INSERT INTO `city` VALUES (2643,'Zinacantepec','MEX','México',121715);
INSERT INTO `city` VALUES (2644,'San Martín Texmelucan','MEX','Puebla',121093);
INSERT INTO `city` VALUES (2645,'Tepatitlán de Morelos','MEX','Jalisco',118948);
INSERT INTO `city` VALUES (2646,'Martínez de la Torre','MEX','Veracruz',118815);
INSERT INTO `city` VALUES (2647,'Orizaba','MEX','Veracruz',118488);
INSERT INTO `city` VALUES (2648,'Apatzingán','MEX','Michoacán de Ocampo',117849);
INSERT INTO `city` VALUES (2649,'Atlixco','MEX','Puebla',117019);
INSERT INTO `city` VALUES (2650,'Delicias','MEX','Chihuahua',116132);
INSERT INTO `city` VALUES (2651,'Ixtlahuaca','MEX','México',115548);
INSERT INTO `city` VALUES (2652,'El Mante','MEX','Tamaulipas',112453);
INSERT INTO `city` VALUES (2653,'Lerdo','MEX','Durango',112272);
INSERT INTO `city` VALUES (2654,'Almoloya de Juárez','MEX','México',110550);
INSERT INTO `city` VALUES (2655,'Acámbaro','MEX','Guanajuato',110487);
INSERT INTO `city` VALUES (2656,'Acuña','MEX','Coahuila de Zaragoza',110388);
INSERT INTO `city` VALUES (2657,'Guadalupe','MEX','Zacatecas',108881);
INSERT INTO `city` VALUES (2658,'Huejutla de Reyes','MEX','Hidalgo',108017);
INSERT INTO `city` VALUES (2659,'Hidalgo','MEX','Michoacán de Ocampo',106198);
INSERT INTO `city` VALUES (2660,'Los Cabos','MEX','Baja California Sur',105199);
INSERT INTO `city` VALUES (2661,'Comitán de Domínguez','MEX','Chiapas',104986);
INSERT INTO `city` VALUES (2662,'Cunduacán','MEX','Tabasco',104164);
INSERT INTO `city` VALUES (2663,'Río Bravo','MEX','Tamaulipas',103901);
INSERT INTO `city` VALUES (2664,'Temapache','MEX','Veracruz',102824);
INSERT INTO `city` VALUES (2665,'Chilapa de Alvarez','MEX','Guerrero',102716);
INSERT INTO `city` VALUES (2666,'Hidalgo del Parral','MEX','Chihuahua',100881);
INSERT INTO `city` VALUES (2667,'San Francisco del Rincón','MEX','Guanajuato',100149);
INSERT INTO `city` VALUES (2668,'Taxco de Alarcón','MEX','Guerrero',99907);
INSERT INTO `city` VALUES (2669,'Zumpango','MEX','México',99781);
INSERT INTO `city` VALUES (2670,'San Pedro Cholula','MEX','Puebla',99734);
INSERT INTO `city` VALUES (2671,'Lerma','MEX','México',99714);
INSERT INTO `city` VALUES (2672,'Tecomán','MEX','Colima',99296);
INSERT INTO `city` VALUES (2673,'Las Margaritas','MEX','Chiapas',97389);
INSERT INTO `city` VALUES (2674,'Cosoleacaque','MEX','Veracruz',97199);
INSERT INTO `city` VALUES (2675,'San Luis de la Paz','MEX','Guanajuato',96763);
INSERT INTO `city` VALUES (2676,'José Azueta','MEX','Guerrero',95448);
INSERT INTO `city` VALUES (2677,'Santiago Ixcuintla','MEX','Nayarit',95311);
INSERT INTO `city` VALUES (2678,'San Felipe','MEX','Guanajuato',95305);
INSERT INTO `city` VALUES (2679,'Tejupilco','MEX','México',94934);
INSERT INTO `city` VALUES (2680,'Tantoyuca','MEX','Veracruz',94709);
INSERT INTO `city` VALUES (2681,'Salvatierra','MEX','Guanajuato',94322);
INSERT INTO `city` VALUES (2682,'Tultepec','MEX','México',93364);
INSERT INTO `city` VALUES (2683,'Temixco','MEX','Morelos',92686);
INSERT INTO `city` VALUES (2684,'Matamoros','MEX','Coahuila de Zaragoza',91858);
INSERT INTO `city` VALUES (2685,'Pánuco','MEX','Veracruz',90551);
INSERT INTO `city` VALUES (2686,'El Fuerte','MEX','Sinaloa',89556);
INSERT INTO `city` VALUES (2687,'Tierra Blanca','MEX','Veracruz',89143);
INSERT INTO `city` VALUES (2688,'Weno','FSM','Chuuk',22000);
INSERT INTO `city` VALUES (2689,'Palikir','FSM','Pohnpei',8600);
INSERT INTO `city` VALUES (2690,'Chisinau','MDA','Chisinau',719900);
INSERT INTO `city` VALUES (2691,'Tiraspol','MDA','Dnjestria',194300);
INSERT INTO `city` VALUES (2692,'Balti','MDA','Balti',153400);
INSERT INTO `city` VALUES (2693,'Bender (Tîghina)','MDA','Bender (Tîghina)',125700);
INSERT INTO `city` VALUES (2694,'Monte-Carlo','MCO','',13154);
INSERT INTO `city` VALUES (2695,'Monaco-Ville','MCO','',1234);
INSERT INTO `city` VALUES (2696,'Ulan Bator','MNG','Ulaanbaatar',773700);
INSERT INTO `city` VALUES (2697,'Plymouth','MSR','Plymouth',2000);
INSERT INTO `city` VALUES (2698,'Maputo','MOZ','Maputo',1018938);
INSERT INTO `city` VALUES (2699,'Matola','MOZ','Maputo',424662);
INSERT INTO `city` VALUES (2700,'Beira','MOZ','Sofala',397368);
INSERT INTO `city` VALUES (2701,'Nampula','MOZ','Nampula',303346);
INSERT INTO `city` VALUES (2702,'Chimoio','MOZ','Manica',171056);
INSERT INTO `city` VALUES (2703,'Naçala-Porto','MOZ','Nampula',158248);
INSERT INTO `city` VALUES (2704,'Quelimane','MOZ','Zambézia',150116);
INSERT INTO `city` VALUES (2705,'Mocuba','MOZ','Zambézia',124700);
INSERT INTO `city` VALUES (2706,'Tete','MOZ','Tete',101984);
INSERT INTO `city` VALUES (2707,'Xai-Xai','MOZ','Gaza',99442);
INSERT INTO `city` VALUES (2708,'Gurue','MOZ','Zambézia',99300);
INSERT INTO `city` VALUES (2709,'Maxixe','MOZ','Inhambane',93985);
INSERT INTO `city` VALUES (2710,'Rangoon (Yangon)','MMR','Rangoon [Yangon]',3361700);
INSERT INTO `city` VALUES (2711,'Mandalay','MMR','Mandalay',885300);
INSERT INTO `city` VALUES (2712,'Moulmein (Mawlamyine)','MMR','Mon',307900);
INSERT INTO `city` VALUES (2713,'Pegu (Bago)','MMR','Pegu [Bago]',190900);
INSERT INTO `city` VALUES (2714,'Bassein (Pathein)','MMR','Irrawaddy [Ayeyarwad',183900);
INSERT INTO `city` VALUES (2715,'Monywa','MMR','Sagaing',138600);
INSERT INTO `city` VALUES (2716,'Sittwe (Akyab)','MMR','Rakhine',137600);
INSERT INTO `city` VALUES (2717,'Taunggyi (Taunggye)','MMR','Shan',131500);
INSERT INTO `city` VALUES (2718,'Meikhtila','MMR','Mandalay',129700);
INSERT INTO `city` VALUES (2719,'Mergui (Myeik)','MMR','Tenasserim [Tanintha',122700);
INSERT INTO `city` VALUES (2720,'Lashio (Lasho)','MMR','Shan',107600);
INSERT INTO `city` VALUES (2721,'Prome (Pyay)','MMR','Pegu [Bago]',105700);
INSERT INTO `city` VALUES (2722,'Henzada (Hinthada)','MMR','Irrawaddy [Ayeyarwad',104700);
INSERT INTO `city` VALUES (2723,'Myingyan','MMR','Mandalay',103600);
INSERT INTO `city` VALUES (2724,'Tavoy (Dawei)','MMR','Tenasserim [Tanintha',96800);
INSERT INTO `city` VALUES (2725,'Pagakku (Pakokku)','MMR','Magwe [Magway]',94800);
INSERT INTO `city` VALUES (2726,'Windhoek','NAM','Khomas',169000);
INSERT INTO `city` VALUES (2727,'Yangor','NRU','',4050);
INSERT INTO `city` VALUES (2728,'Yaren','NRU','',559);
INSERT INTO `city` VALUES (2729,'Kathmandu','NPL','Central',591835);
INSERT INTO `city` VALUES (2730,'Biratnagar','NPL','Eastern',157764);
INSERT INTO `city` VALUES (2731,'Pokhara','NPL','Western',146318);
INSERT INTO `city` VALUES (2732,'Lalitapur','NPL','Central',145847);
INSERT INTO `city` VALUES (2733,'Birgunj','NPL','Central',90639);
INSERT INTO `city` VALUES (2734,'Managua','NIC','Managua',959000);
INSERT INTO `city` VALUES (2735,'León','NIC','León',123865);
INSERT INTO `city` VALUES (2736,'Chinandega','NIC','Chinandega',97387);
INSERT INTO `city` VALUES (2737,'Masaya','NIC','Masaya',88971);
INSERT INTO `city` VALUES (2738,'Niamey','NER','Niamey',420000);
INSERT INTO `city` VALUES (2739,'Zinder','NER','Zinder',120892);
INSERT INTO `city` VALUES (2740,'Maradi','NER','Maradi',112965);
INSERT INTO `city` VALUES (2741,'Lagos','NGA','Lagos',1518000);
INSERT INTO `city` VALUES (2742,'Ibadan','NGA','Oyo & Osun',1432000);
INSERT INTO `city` VALUES (2743,'Ogbomosho','NGA','Oyo & Osun',730000);
INSERT INTO `city` VALUES (2744,'Kano','NGA','Kano & Jigawa',674100);
INSERT INTO `city` VALUES (2745,'Oshogbo','NGA','Oyo & Osun',476800);
INSERT INTO `city` VALUES (2746,'Ilorin','NGA','Kwara & Kogi',475800);
INSERT INTO `city` VALUES (2747,'Abeokuta','NGA','Ogun',427400);
INSERT INTO `city` VALUES (2748,'Port Harcourt','NGA','Rivers & Bayelsa',410000);
INSERT INTO `city` VALUES (2749,'Zaria','NGA','Kaduna',379200);
INSERT INTO `city` VALUES (2750,'Ilesha','NGA','Oyo & Osun',378400);
INSERT INTO `city` VALUES (2751,'Onitsha','NGA','Anambra & Enugu & Eb',371900);
INSERT INTO `city` VALUES (2752,'Iwo','NGA','Oyo & Osun',362000);
INSERT INTO `city` VALUES (2753,'Ado-Ekiti','NGA','Ondo & Ekiti',359400);
INSERT INTO `city` VALUES (2754,'Abuja','NGA','Federal Capital Dist',350100);
INSERT INTO `city` VALUES (2755,'Kaduna','NGA','Kaduna',342200);
INSERT INTO `city` VALUES (2756,'Mushin','NGA','Lagos',333200);
INSERT INTO `city` VALUES (2757,'Maiduguri','NGA','Borno & Yobe',320000);
INSERT INTO `city` VALUES (2758,'Enugu','NGA','Anambra & Enugu & Eb',316100);
INSERT INTO `city` VALUES (2759,'Ede','NGA','Oyo & Osun',307100);
INSERT INTO `city` VALUES (2760,'Aba','NGA','Imo & Abia',298900);
INSERT INTO `city` VALUES (2761,'Ife','NGA','Oyo & Osun',296800);
INSERT INTO `city` VALUES (2762,'Ila','NGA','Oyo & Osun',264000);
INSERT INTO `city` VALUES (2763,'Oyo','NGA','Oyo & Osun',256400);
INSERT INTO `city` VALUES (2764,'Ikerre','NGA','Ondo & Ekiti',244600);
INSERT INTO `city` VALUES (2765,'Benin City','NGA','Edo & Delta',229400);
INSERT INTO `city` VALUES (2766,'Iseyin','NGA','Oyo & Osun',217300);
INSERT INTO `city` VALUES (2767,'Katsina','NGA','Katsina',206500);
INSERT INTO `city` VALUES (2768,'Jos','NGA','Plateau & Nassarawa',206300);
INSERT INTO `city` VALUES (2769,'Sokoto','NGA','Sokoto & Kebbi & Zam',204900);
INSERT INTO `city` VALUES (2770,'Ilobu','NGA','Oyo & Osun',199000);
INSERT INTO `city` VALUES (2771,'Offa','NGA','Kwara & Kogi',197200);
INSERT INTO `city` VALUES (2772,'Ikorodu','NGA','Lagos',184900);
INSERT INTO `city` VALUES (2773,'Ilawe-Ekiti','NGA','Ondo & Ekiti',184500);
INSERT INTO `city` VALUES (2774,'Owo','NGA','Ondo & Ekiti',183500);
INSERT INTO `city` VALUES (2775,'Ikirun','NGA','Oyo & Osun',181400);
INSERT INTO `city` VALUES (2776,'Shaki','NGA','Oyo & Osun',174500);
INSERT INTO `city` VALUES (2777,'Calabar','NGA','Cross River',174400);
INSERT INTO `city` VALUES (2778,'Ondo','NGA','Ondo & Ekiti',173600);
INSERT INTO `city` VALUES (2779,'Akure','NGA','Ondo & Ekiti',162300);
INSERT INTO `city` VALUES (2780,'Gusau','NGA','Sokoto & Kebbi & Zam',158000);
INSERT INTO `city` VALUES (2781,'Ijebu-Ode','NGA','Ogun',156400);
INSERT INTO `city` VALUES (2782,'Effon-Alaiye','NGA','Oyo & Osun',153100);
INSERT INTO `city` VALUES (2783,'Kumo','NGA','Bauchi & Gombe',148000);
INSERT INTO `city` VALUES (2784,'Shomolu','NGA','Lagos',147700);
INSERT INTO `city` VALUES (2785,'Oka-Akoko','NGA','Ondo & Ekiti',142900);
INSERT INTO `city` VALUES (2786,'Ikare','NGA','Ondo & Ekiti',140800);
INSERT INTO `city` VALUES (2787,'Sapele','NGA','Edo & Delta',139200);
INSERT INTO `city` VALUES (2788,'Deba Habe','NGA','Bauchi & Gombe',138600);
INSERT INTO `city` VALUES (2789,'Minna','NGA','Niger',136900);
INSERT INTO `city` VALUES (2790,'Warri','NGA','Edo & Delta',126100);
INSERT INTO `city` VALUES (2791,'Bida','NGA','Niger',125500);
INSERT INTO `city` VALUES (2792,'Ikire','NGA','Oyo & Osun',123300);
INSERT INTO `city` VALUES (2793,'Makurdi','NGA','Benue',123100);
INSERT INTO `city` VALUES (2794,'Lafia','NGA','Plateau & Nassarawa',122500);
INSERT INTO `city` VALUES (2795,'Inisa','NGA','Oyo & Osun',119800);
INSERT INTO `city` VALUES (2796,'Shagamu','NGA','Ogun',117200);
INSERT INTO `city` VALUES (2797,'Awka','NGA','Anambra & Enugu & Eb',111200);
INSERT INTO `city` VALUES (2798,'Gombe','NGA','Bauchi & Gombe',107800);
INSERT INTO `city` VALUES (2799,'Igboho','NGA','Oyo & Osun',106800);
INSERT INTO `city` VALUES (2800,'Ejigbo','NGA','Oyo & Osun',105900);
INSERT INTO `city` VALUES (2801,'Agege','NGA','Lagos',105000);
INSERT INTO `city` VALUES (2802,'Ise-Ekiti','NGA','Ondo & Ekiti',103400);
INSERT INTO `city` VALUES (2803,'Ugep','NGA','Cross River',102600);
INSERT INTO `city` VALUES (2804,'Epe','NGA','Lagos',101000);
INSERT INTO `city` VALUES (2805,'Alofi','NIU','',682);
INSERT INTO `city` VALUES (2806,'Kingston','NFK','',800);
INSERT INTO `city` VALUES (2807,'Oslo','NOR','Oslo',508726);
INSERT INTO `city` VALUES (2808,'Bergen','NOR','Hordaland',230948);
INSERT INTO `city` VALUES (2809,'Trondheim','NOR','Sør-Trøndelag',150166);
INSERT INTO `city` VALUES (2810,'Stavanger','NOR','Rogaland',108848);
INSERT INTO `city` VALUES (2811,'Bærum','NOR','Akershus',101340);
INSERT INTO `city` VALUES (2812,'Abidjan','CIV','Abidjan',2500000);
INSERT INTO `city` VALUES (2813,'Bouaké','CIV','Bouaké',329850);
INSERT INTO `city` VALUES (2814,'Yamoussoukro','CIV','Yamoussoukro',130000);
INSERT INTO `city` VALUES (2815,'Daloa','CIV','Daloa',121842);
INSERT INTO `city` VALUES (2816,'Korhogo','CIV','Korhogo',109445);
INSERT INTO `city` VALUES (2817,'al-Sib','OMN','Masqat',155000);
INSERT INTO `city` VALUES (2818,'Salala','OMN','Zufar',131813);
INSERT INTO `city` VALUES (2819,'Bawshar','OMN','Masqat',107500);
INSERT INTO `city` VALUES (2820,'Suhar','OMN','al-Batina',90814);
INSERT INTO `city` VALUES (2821,'Masqat','OMN','Masqat',51969);
INSERT INTO `city` VALUES (2822,'Karachi','PAK','Sindh',9269265);
INSERT INTO `city` VALUES (2823,'Lahore','PAK','Punjab',5063499);
INSERT INTO `city` VALUES (2824,'Faisalabad','PAK','Punjab',1977246);
INSERT INTO `city` VALUES (2825,'Rawalpindi','PAK','Punjab',1406214);
INSERT INTO `city` VALUES (2826,'Multan','PAK','Punjab',1182441);
INSERT INTO `city` VALUES (2827,'Hyderabad','PAK','Sindh',1151274);
INSERT INTO `city` VALUES (2828,'Gujranwala','PAK','Punjab',1124749);
INSERT INTO `city` VALUES (2829,'Peshawar','PAK','Nothwest Border Prov',988005);
INSERT INTO `city` VALUES (2830,'Quetta','PAK','Baluchistan',560307);
INSERT INTO `city` VALUES (2831,'Islamabad','PAK','Islamabad',524500);
INSERT INTO `city` VALUES (2832,'Sargodha','PAK','Punjab',455360);
INSERT INTO `city` VALUES (2833,'Sialkot','PAK','Punjab',417597);
INSERT INTO `city` VALUES (2834,'Bahawalpur','PAK','Punjab',403408);
INSERT INTO `city` VALUES (2835,'Sukkur','PAK','Sindh',329176);
INSERT INTO `city` VALUES (2836,'Jhang','PAK','Punjab',292214);
INSERT INTO `city` VALUES (2837,'Sheikhupura','PAK','Punjab',271875);
INSERT INTO `city` VALUES (2838,'Larkana','PAK','Sindh',270366);
INSERT INTO `city` VALUES (2839,'Gujrat','PAK','Punjab',250121);
INSERT INTO `city` VALUES (2840,'Mardan','PAK','Nothwest Border Prov',244511);
INSERT INTO `city` VALUES (2841,'Kasur','PAK','Punjab',241649);
INSERT INTO `city` VALUES (2842,'Rahim Yar Khan','PAK','Punjab',228479);
INSERT INTO `city` VALUES (2843,'Sahiwal','PAK','Punjab',207388);
INSERT INTO `city` VALUES (2844,'Okara','PAK','Punjab',200901);
INSERT INTO `city` VALUES (2845,'Wah','PAK','Punjab',198400);
INSERT INTO `city` VALUES (2846,'Dera Ghazi Khan','PAK','Punjab',188100);
INSERT INTO `city` VALUES (2847,'Mirpur Khas','PAK','Sind',184500);
INSERT INTO `city` VALUES (2848,'Nawabshah','PAK','Sind',183100);
INSERT INTO `city` VALUES (2849,'Mingora','PAK','Nothwest Border Prov',174500);
INSERT INTO `city` VALUES (2850,'Chiniot','PAK','Punjab',169300);
INSERT INTO `city` VALUES (2851,'Kamoke','PAK','Punjab',151000);
INSERT INTO `city` VALUES (2852,'Mandi Burewala','PAK','Punjab',149900);
INSERT INTO `city` VALUES (2853,'Jhelum','PAK','Punjab',145800);
INSERT INTO `city` VALUES (2854,'Sadiqabad','PAK','Punjab',141500);
INSERT INTO `city` VALUES (2855,'Jacobabad','PAK','Sind',137700);
INSERT INTO `city` VALUES (2856,'Shikarpur','PAK','Sind',133300);
INSERT INTO `city` VALUES (2857,'Khanewal','PAK','Punjab',133000);
INSERT INTO `city` VALUES (2858,'Hafizabad','PAK','Punjab',130200);
INSERT INTO `city` VALUES (2859,'Kohat','PAK','Nothwest Border Prov',125300);
INSERT INTO `city` VALUES (2860,'Muzaffargarh','PAK','Punjab',121600);
INSERT INTO `city` VALUES (2861,'Khanpur','PAK','Punjab',117800);
INSERT INTO `city` VALUES (2862,'Gojra','PAK','Punjab',115000);
INSERT INTO `city` VALUES (2863,'Bahawalnagar','PAK','Punjab',109600);
INSERT INTO `city` VALUES (2864,'Muridke','PAK','Punjab',108600);
INSERT INTO `city` VALUES (2865,'Pak Pattan','PAK','Punjab',107800);
INSERT INTO `city` VALUES (2866,'Abottabad','PAK','Nothwest Border Prov',106000);
INSERT INTO `city` VALUES (2867,'Tando Adam','PAK','Sind',103400);
INSERT INTO `city` VALUES (2868,'Jaranwala','PAK','Punjab',103300);
INSERT INTO `city` VALUES (2869,'Khairpur','PAK','Sind',102200);
INSERT INTO `city` VALUES (2870,'Chishtian Mandi','PAK','Punjab',101700);
INSERT INTO `city` VALUES (2871,'Daska','PAK','Punjab',101500);
INSERT INTO `city` VALUES (2872,'Dadu','PAK','Sind',98600);
INSERT INTO `city` VALUES (2873,'Mandi Bahauddin','PAK','Punjab',97300);
INSERT INTO `city` VALUES (2874,'Ahmadpur East','PAK','Punjab',96000);
INSERT INTO `city` VALUES (2875,'Kamalia','PAK','Punjab',95300);
INSERT INTO `city` VALUES (2876,'Khuzdar','PAK','Baluchistan',93100);
INSERT INTO `city` VALUES (2877,'Vihari','PAK','Punjab',92300);
INSERT INTO `city` VALUES (2878,'Dera Ismail Khan','PAK','Nothwest Border Prov',90400);
INSERT INTO `city` VALUES (2879,'Wazirabad','PAK','Punjab',89700);
INSERT INTO `city` VALUES (2880,'Nowshera','PAK','Nothwest Border Prov',89400);
INSERT INTO `city` VALUES (2881,'Koror','PLW','Koror',12000);
INSERT INTO `city` VALUES (2882,'Ciudad de Panamá','PAN','Panamá',471373);
INSERT INTO `city` VALUES (2883,'San Miguelito','PAN','San Miguelito',315382);
INSERT INTO `city` VALUES (2884,'Port Moresby','PNG','National Capital Dis',247000);
INSERT INTO `city` VALUES (2885,'Asunción','PRY','Asunción',557776);
INSERT INTO `city` VALUES (2886,'Ciudad del Este','PRY','Alto Paraná',133881);
INSERT INTO `city` VALUES (2887,'San Lorenzo','PRY','Central',133395);
INSERT INTO `city` VALUES (2888,'Lambaré','PRY','Central',99681);
INSERT INTO `city` VALUES (2889,'Fernando de la Mora','PRY','Central',95287);
INSERT INTO `city` VALUES (2890,'Lima','PER','Lima',6464693);
INSERT INTO `city` VALUES (2891,'Arequipa','PER','Arequipa',762000);
INSERT INTO `city` VALUES (2892,'Trujillo','PER','La Libertad',652000);
INSERT INTO `city` VALUES (2893,'Chiclayo','PER','Lambayeque',517000);
INSERT INTO `city` VALUES (2894,'Callao','PER','Callao',424294);
INSERT INTO `city` VALUES (2895,'Iquitos','PER','Loreto',367000);
INSERT INTO `city` VALUES (2896,'Chimbote','PER','Ancash',336000);
INSERT INTO `city` VALUES (2897,'Huancayo','PER','Junín',327000);
INSERT INTO `city` VALUES (2898,'Piura','PER','Piura',325000);
INSERT INTO `city` VALUES (2899,'Cusco','PER','Cusco',291000);
INSERT INTO `city` VALUES (2900,'Pucallpa','PER','Ucayali',220866);
INSERT INTO `city` VALUES (2901,'Tacna','PER','Tacna',215683);
INSERT INTO `city` VALUES (2902,'Ica','PER','Ica',194820);
INSERT INTO `city` VALUES (2903,'Sullana','PER','Piura',147361);
INSERT INTO `city` VALUES (2904,'Juliaca','PER','Puno',142576);
INSERT INTO `city` VALUES (2905,'Huánuco','PER','Huanuco',129688);
INSERT INTO `city` VALUES (2906,'Ayacucho','PER','Ayacucho',118960);
INSERT INTO `city` VALUES (2907,'Chincha Alta','PER','Ica',110016);
INSERT INTO `city` VALUES (2908,'Cajamarca','PER','Cajamarca',108009);
INSERT INTO `city` VALUES (2909,'Puno','PER','Puno',101578);
INSERT INTO `city` VALUES (2910,'Ventanilla','PER','Callao',101056);
INSERT INTO `city` VALUES (2911,'Castilla','PER','Piura',90642);
INSERT INTO `city` VALUES (2912,'Adamstown','PCN','',42);
INSERT INTO `city` VALUES (2913,'Garapan','MNP','Saipan',9200);
INSERT INTO `city` VALUES (2914,'Lisboa','PRT','Lisboa',563210);
INSERT INTO `city` VALUES (2915,'Porto','PRT','Porto',273060);
INSERT INTO `city` VALUES (2916,'Amadora','PRT','Lisboa',122106);
INSERT INTO `city` VALUES (2917,'Coímbra','PRT','Coímbra',96100);
INSERT INTO `city` VALUES (2918,'Braga','PRT','Braga',90535);
INSERT INTO `city` VALUES (2919,'San Juan','PRI','San Juan',434374);
INSERT INTO `city` VALUES (2920,'Bayamón','PRI','Bayamón',224044);
INSERT INTO `city` VALUES (2921,'Ponce','PRI','Ponce',186475);
INSERT INTO `city` VALUES (2922,'Carolina','PRI','Carolina',186076);
INSERT INTO `city` VALUES (2923,'Caguas','PRI','Caguas',140502);
INSERT INTO `city` VALUES (2924,'Arecibo','PRI','Arecibo',100131);
INSERT INTO `city` VALUES (2925,'Guaynabo','PRI','Guaynabo',100053);
INSERT INTO `city` VALUES (2926,'Mayagüez','PRI','Mayagüez',98434);
INSERT INTO `city` VALUES (2927,'Toa Baja','PRI','Toa Baja',94085);
INSERT INTO `city` VALUES (2928,'Warszawa','POL','Mazowieckie',1615369);
INSERT INTO `city` VALUES (2929,'Lódz','POL','Lodzkie',800110);
INSERT INTO `city` VALUES (2930,'Kraków','POL','Malopolskie',738150);
INSERT INTO `city` VALUES (2931,'Wroclaw','POL','Dolnoslaskie',636765);
INSERT INTO `city` VALUES (2932,'Poznan','POL','Wielkopolskie',576899);
INSERT INTO `city` VALUES (2933,'Gdansk','POL','Pomorskie',458988);
INSERT INTO `city` VALUES (2934,'Szczecin','POL','Zachodnio-Pomorskie',416988);
INSERT INTO `city` VALUES (2935,'Bydgoszcz','POL','Kujawsko-Pomorskie',386855);
INSERT INTO `city` VALUES (2936,'Lublin','POL','Lubelskie',356251);
INSERT INTO `city` VALUES (2937,'Katowice','POL','Slaskie',345934);
INSERT INTO `city` VALUES (2938,'Bialystok','POL','Podlaskie',283937);
INSERT INTO `city` VALUES (2939,'Czestochowa','POL','Slaskie',257812);
INSERT INTO `city` VALUES (2940,'Gdynia','POL','Pomorskie',253521);
INSERT INTO `city` VALUES (2941,'Sosnowiec','POL','Slaskie',244102);
INSERT INTO `city` VALUES (2942,'Radom','POL','Mazowieckie',232262);
INSERT INTO `city` VALUES (2943,'Kielce','POL','Swietokrzyskie',212383);
INSERT INTO `city` VALUES (2944,'Gliwice','POL','Slaskie',212164);
INSERT INTO `city` VALUES (2945,'Torun','POL','Kujawsko-Pomorskie',206158);
INSERT INTO `city` VALUES (2946,'Bytom','POL','Slaskie',205560);
INSERT INTO `city` VALUES (2947,'Zabrze','POL','Slaskie',200177);
INSERT INTO `city` VALUES (2948,'Bielsko-Biala','POL','Slaskie',180307);
INSERT INTO `city` VALUES (2949,'Olsztyn','POL','Warminsko-Mazurskie',170904);
INSERT INTO `city` VALUES (2950,'Rzeszów','POL','Podkarpackie',162049);
INSERT INTO `city` VALUES (2951,'Ruda Slaska','POL','Slaskie',159665);
INSERT INTO `city` VALUES (2952,'Rybnik','POL','Slaskie',144582);
INSERT INTO `city` VALUES (2953,'Walbrzych','POL','Dolnoslaskie',136923);
INSERT INTO `city` VALUES (2954,'Tychy','POL','Slaskie',133178);
INSERT INTO `city` VALUES (2955,'Dabrowa Górnicza','POL','Slaskie',131037);
INSERT INTO `city` VALUES (2956,'Plock','POL','Mazowieckie',131011);
INSERT INTO `city` VALUES (2957,'Elblag','POL','Warminsko-Mazurskie',129782);
INSERT INTO `city` VALUES (2958,'Opole','POL','Opolskie',129553);
INSERT INTO `city` VALUES (2959,'Gorzów Wielkopolski','POL','Lubuskie',126019);
INSERT INTO `city` VALUES (2960,'Wloclawek','POL','Kujawsko-Pomorskie',123373);
INSERT INTO `city` VALUES (2961,'Chorzów','POL','Slaskie',121708);
INSERT INTO `city` VALUES (2962,'Tarnów','POL','Malopolskie',121494);
INSERT INTO `city` VALUES (2963,'Zielona Góra','POL','Lubuskie',118182);
INSERT INTO `city` VALUES (2964,'Koszalin','POL','Zachodnio-Pomorskie',112375);
INSERT INTO `city` VALUES (2965,'Legnica','POL','Dolnoslaskie',109335);
INSERT INTO `city` VALUES (2966,'Kalisz','POL','Wielkopolskie',106641);
INSERT INTO `city` VALUES (2967,'Grudziadz','POL','Kujawsko-Pomorskie',102434);
INSERT INTO `city` VALUES (2968,'Slupsk','POL','Pomorskie',102370);
INSERT INTO `city` VALUES (2969,'Jastrzebie-Zdrój','POL','Slaskie',102294);
INSERT INTO `city` VALUES (2970,'Jaworzno','POL','Slaskie',97929);
INSERT INTO `city` VALUES (2971,'Jelenia Góra','POL','Dolnoslaskie',93901);
INSERT INTO `city` VALUES (2972,'Malabo','GNQ','Bioko',40000);
INSERT INTO `city` VALUES (2973,'Doha','QAT','Doha',355000);
INSERT INTO `city` VALUES (2974,'Paris','FRA','Île-de-France',2125246);
INSERT INTO `city` VALUES (2975,'Marseille','FRA','Provence-Alpes-Côte',798430);
INSERT INTO `city` VALUES (2976,'Lyon','FRA','Rhône-Alpes',445452);
INSERT INTO `city` VALUES (2977,'Toulouse','FRA','Midi-Pyrénées',390350);
INSERT INTO `city` VALUES (2978,'Nice','FRA','Provence-Alpes-Côte',342738);
INSERT INTO `city` VALUES (2979,'Nantes','FRA','Pays de la Loire',270251);
INSERT INTO `city` VALUES (2980,'Strasbourg','FRA','Alsace',264115);
INSERT INTO `city` VALUES (2981,'Montpellier','FRA','Languedoc-Roussillon',225392);
INSERT INTO `city` VALUES (2982,'Bordeaux','FRA','Aquitaine',215363);
INSERT INTO `city` VALUES (2983,'Rennes','FRA','Haute-Normandie',206229);
INSERT INTO `city` VALUES (2984,'Le Havre','FRA','Champagne-Ardenne',190905);
INSERT INTO `city` VALUES (2985,'Reims','FRA','Nord-Pas-de-Calais',187206);
INSERT INTO `city` VALUES (2986,'Lille','FRA','Rhône-Alpes',184657);
INSERT INTO `city` VALUES (2987,'St-Étienne','FRA','Bretagne',180210);
INSERT INTO `city` VALUES (2988,'Toulon','FRA','Provence-Alpes-Côte',160639);
INSERT INTO `city` VALUES (2989,'Grenoble','FRA','Rhône-Alpes',153317);
INSERT INTO `city` VALUES (2990,'Angers','FRA','Pays de la Loire',151279);
INSERT INTO `city` VALUES (2991,'Dijon','FRA','Bourgogne',149867);
INSERT INTO `city` VALUES (2992,'Brest','FRA','Bretagne',149634);
INSERT INTO `city` VALUES (2993,'Le Mans','FRA','Pays de la Loire',146105);
INSERT INTO `city` VALUES (2994,'Clermont-Ferrand','FRA','Auvergne',137140);
INSERT INTO `city` VALUES (2995,'Amiens','FRA','Picardie',135501);
INSERT INTO `city` VALUES (2996,'Aix-en-Provence','FRA','Provence-Alpes-Côte',134222);
INSERT INTO `city` VALUES (2997,'Limoges','FRA','Limousin',133968);
INSERT INTO `city` VALUES (2998,'Nîmes','FRA','Languedoc-Roussillon',133424);
INSERT INTO `city` VALUES (2999,'Tours','FRA','Centre',132820);
INSERT INTO `city` VALUES (3000,'Villeurbanne','FRA','Rhône-Alpes',124215);
INSERT INTO `city` VALUES (3001,'Metz','FRA','Lorraine',123776);
INSERT INTO `city` VALUES (3002,'Besançon','FRA','Franche-Comté',117733);
INSERT INTO `city` VALUES (3003,'Caen','FRA','Basse-Normandie',113987);
INSERT INTO `city` VALUES (3004,'Orléans','FRA','Centre',113126);
INSERT INTO `city` VALUES (3005,'Mulhouse','FRA','Alsace',110359);
INSERT INTO `city` VALUES (3006,'Rouen','FRA','Haute-Normandie',106592);
INSERT INTO `city` VALUES (3007,'Boulogne-Billancourt','FRA','Île-de-France',106367);
INSERT INTO `city` VALUES (3008,'Perpignan','FRA','Languedoc-Roussillon',105115);
INSERT INTO `city` VALUES (3009,'Nancy','FRA','Lorraine',103605);
INSERT INTO `city` VALUES (3010,'Roubaix','FRA','Nord-Pas-de-Calais',96984);
INSERT INTO `city` VALUES (3011,'Argenteuil','FRA','Île-de-France',93961);
INSERT INTO `city` VALUES (3012,'Tourcoing','FRA','Nord-Pas-de-Calais',93540);
INSERT INTO `city` VALUES (3013,'Montreuil','FRA','Île-de-France',90674);
INSERT INTO `city` VALUES (3014,'Cayenne','GUF','Cayenne',50699);
INSERT INTO `city` VALUES (3015,'Faaa','PYF','Tahiti',25888);
INSERT INTO `city` VALUES (3016,'Papeete','PYF','Tahiti',25553);
INSERT INTO `city` VALUES (3017,'Saint-Denis','REU','Saint-Denis',131480);
INSERT INTO `city` VALUES (3018,'Bucuresti','ROM','Bukarest',2016131);
INSERT INTO `city` VALUES (3019,'Iasi','ROM','Iasi',348070);
INSERT INTO `city` VALUES (3020,'Constanta','ROM','Constanta',342264);
INSERT INTO `city` VALUES (3021,'Cluj-Napoca','ROM','Cluj',332498);
INSERT INTO `city` VALUES (3022,'Galati','ROM','Galati',330276);
INSERT INTO `city` VALUES (3023,'Timisoara','ROM','Timis',324304);
INSERT INTO `city` VALUES (3024,'Brasov','ROM','Brasov',314225);
INSERT INTO `city` VALUES (3025,'Craiova','ROM','Dolj',313530);
INSERT INTO `city` VALUES (3026,'Ploiesti','ROM','Prahova',251348);
INSERT INTO `city` VALUES (3027,'Braila','ROM','Braila',233756);
INSERT INTO `city` VALUES (3028,'Oradea','ROM','Bihor',222239);
INSERT INTO `city` VALUES (3029,'Bacau','ROM','Bacau',209235);
INSERT INTO `city` VALUES (3030,'Pitesti','ROM','Arges',187170);
INSERT INTO `city` VALUES (3031,'Arad','ROM','Arad',184408);
INSERT INTO `city` VALUES (3032,'Sibiu','ROM','Sibiu',169611);
INSERT INTO `city` VALUES (3033,'Târgu Mures','ROM','Mures',165153);
INSERT INTO `city` VALUES (3034,'Baia Mare','ROM','Maramures',149665);
INSERT INTO `city` VALUES (3035,'Buzau','ROM','Buzau',148372);
INSERT INTO `city` VALUES (3036,'Satu Mare','ROM','Satu Mare',130059);
INSERT INTO `city` VALUES (3037,'Botosani','ROM','Botosani',128730);
INSERT INTO `city` VALUES (3038,'Piatra Neamt','ROM','Neamt',125070);
INSERT INTO `city` VALUES (3039,'Râmnicu Vâlcea','ROM','Vâlcea',119741);
INSERT INTO `city` VALUES (3040,'Suceava','ROM','Suceava',118549);
INSERT INTO `city` VALUES (3041,'Drobeta-Turnu Severin','ROM','Mehedinti',117865);
INSERT INTO `city` VALUES (3042,'Târgoviste','ROM','Dâmbovita',98980);
INSERT INTO `city` VALUES (3043,'Focsani','ROM','Vrancea',98979);
INSERT INTO `city` VALUES (3044,'Târgu Jiu','ROM','Gorj',98524);
INSERT INTO `city` VALUES (3045,'Tulcea','ROM','Tulcea',96278);
INSERT INTO `city` VALUES (3046,'Resita','ROM','Caras-Severin',93976);
INSERT INTO `city` VALUES (3047,'Kigali','RWA','Kigali',286000);
INSERT INTO `city` VALUES (3048,'Stockholm','SWE','Lisboa',750348);
INSERT INTO `city` VALUES (3049,'Gothenburg [Göteborg]','SWE','West Götanmaan län',466990);
INSERT INTO `city` VALUES (3050,'Malmö','SWE','Skåne län',259579);
INSERT INTO `city` VALUES (3051,'Uppsala','SWE','Uppsala län',189569);
INSERT INTO `city` VALUES (3052,'Linköping','SWE','East Götanmaan län',133168);
INSERT INTO `city` VALUES (3053,'Västerås','SWE','Västmanlands län',126328);
INSERT INTO `city` VALUES (3054,'Örebro','SWE','Örebros län',124207);
INSERT INTO `city` VALUES (3055,'Norrköping','SWE','East Götanmaan län',122199);
INSERT INTO `city` VALUES (3056,'Helsingborg','SWE','Skåne län',117737);
INSERT INTO `city` VALUES (3057,'Jönköping','SWE','Jönköpings län',117095);
INSERT INTO `city` VALUES (3058,'Umeå','SWE','Västerbottens län',104512);
INSERT INTO `city` VALUES (3059,'Lund','SWE','Skåne län',98948);
INSERT INTO `city` VALUES (3060,'Borås','SWE','West Götanmaan län',96883);
INSERT INTO `city` VALUES (3061,'Sundsvall','SWE','Västernorrlands län',93126);
INSERT INTO `city` VALUES (3062,'Gävle','SWE','Gävleborgs län',90742);
INSERT INTO `city` VALUES (3063,'Jamestown','SHN','Saint Helena',1500);
INSERT INTO `city` VALUES (3064,'Basseterre','KNA','St George Basseterre',11600);
INSERT INTO `city` VALUES (3065,'Castries','LCA','Castries',2301);
INSERT INTO `city` VALUES (3066,'Kingstown','VCT','St George',17100);
INSERT INTO `city` VALUES (3067,'Saint-Pierre','SPM','Saint-Pierre',5808);
INSERT INTO `city` VALUES (3068,'Berlin','DEU','Berliini',3386667);
INSERT INTO `city` VALUES (3069,'Hamburg','DEU','Hamburg',1704735);
INSERT INTO `city` VALUES (3070,'Munich [München]','DEU','Baijeri',1194560);
INSERT INTO `city` VALUES (3071,'Köln','DEU','Nordrhein-Westfalen',962507);
INSERT INTO `city` VALUES (3072,'Frankfurt am Main','DEU','Hessen',643821);
INSERT INTO `city` VALUES (3073,'Essen','DEU','Nordrhein-Westfalen',599515);
INSERT INTO `city` VALUES (3074,'Dortmund','DEU','Nordrhein-Westfalen',590213);
INSERT INTO `city` VALUES (3075,'Stuttgart','DEU','Baden-Württemberg',582443);
INSERT INTO `city` VALUES (3076,'Düsseldorf','DEU','Nordrhein-Westfalen',568855);
INSERT INTO `city` VALUES (3077,'Bremen','DEU','Bremen',540330);
INSERT INTO `city` VALUES (3078,'Duisburg','DEU','Nordrhein-Westfalen',519793);
INSERT INTO `city` VALUES (3079,'Hannover','DEU','Niedersachsen',514718);
INSERT INTO `city` VALUES (3080,'Leipzig','DEU','Saksi',489532);
INSERT INTO `city` VALUES (3081,'Nürnberg','DEU','Baijeri',486628);
INSERT INTO `city` VALUES (3082,'Dresden','DEU','Saksi',476668);
INSERT INTO `city` VALUES (3083,'Bochum','DEU','Nordrhein-Westfalen',392830);
INSERT INTO `city` VALUES (3084,'Wuppertal','DEU','Nordrhein-Westfalen',368993);
INSERT INTO `city` VALUES (3085,'Bielefeld','DEU','Nordrhein-Westfalen',321125);
INSERT INTO `city` VALUES (3086,'Mannheim','DEU','Baden-Württemberg',307730);
INSERT INTO `city` VALUES (3087,'Bonn','DEU','Nordrhein-Westfalen',301048);
INSERT INTO `city` VALUES (3088,'Gelsenkirchen','DEU','Nordrhein-Westfalen',281979);
INSERT INTO `city` VALUES (3089,'Karlsruhe','DEU','Baden-Württemberg',277204);
INSERT INTO `city` VALUES (3090,'Wiesbaden','DEU','Hessen',268716);
INSERT INTO `city` VALUES (3091,'Münster','DEU','Nordrhein-Westfalen',264670);
INSERT INTO `city` VALUES (3092,'Mönchengladbach','DEU','Nordrhein-Westfalen',263697);
INSERT INTO `city` VALUES (3093,'Chemnitz','DEU','Saksi',263222);
INSERT INTO `city` VALUES (3094,'Augsburg','DEU','Baijeri',254867);
INSERT INTO `city` VALUES (3095,'Halle/Saale','DEU','Anhalt Sachsen',254360);
INSERT INTO `city` VALUES (3096,'Braunschweig','DEU','Niedersachsen',246322);
INSERT INTO `city` VALUES (3097,'Aachen','DEU','Nordrhein-Westfalen',243825);
INSERT INTO `city` VALUES (3098,'Krefeld','DEU','Nordrhein-Westfalen',241769);
INSERT INTO `city` VALUES (3099,'Magdeburg','DEU','Anhalt Sachsen',235073);
INSERT INTO `city` VALUES (3100,'Kiel','DEU','Schleswig-Holstein',233795);
INSERT INTO `city` VALUES (3101,'Oberhausen','DEU','Nordrhein-Westfalen',222349);
INSERT INTO `city` VALUES (3102,'Lübeck','DEU','Schleswig-Holstein',213326);
INSERT INTO `city` VALUES (3103,'Hagen','DEU','Nordrhein-Westfalen',205201);
INSERT INTO `city` VALUES (3104,'Rostock','DEU','Mecklenburg-Vorpomme',203279);
INSERT INTO `city` VALUES (3105,'Freiburg im Breisgau','DEU','Baden-Württemberg',202455);
INSERT INTO `city` VALUES (3106,'Erfurt','DEU','Thüringen',201267);
INSERT INTO `city` VALUES (3107,'Kassel','DEU','Hessen',196211);
INSERT INTO `city` VALUES (3108,'Saarbrücken','DEU','Saarland',183836);
INSERT INTO `city` VALUES (3109,'Mainz','DEU','Rheinland-Pfalz',183134);
INSERT INTO `city` VALUES (3110,'Hamm','DEU','Nordrhein-Westfalen',181804);
INSERT INTO `city` VALUES (3111,'Herne','DEU','Nordrhein-Westfalen',175661);
INSERT INTO `city` VALUES (3112,'Mülheim an der Ruhr','DEU','Nordrhein-Westfalen',173895);
INSERT INTO `city` VALUES (3113,'Solingen','DEU','Nordrhein-Westfalen',165583);
INSERT INTO `city` VALUES (3114,'Osnabrück','DEU','Niedersachsen',164539);
INSERT INTO `city` VALUES (3115,'Ludwigshafen am Rhein','DEU','Rheinland-Pfalz',163771);
INSERT INTO `city` VALUES (3116,'Leverkusen','DEU','Nordrhein-Westfalen',160841);
INSERT INTO `city` VALUES (3117,'Oldenburg','DEU','Niedersachsen',154125);
INSERT INTO `city` VALUES (3118,'Neuss','DEU','Nordrhein-Westfalen',149702);
INSERT INTO `city` VALUES (3119,'Heidelberg','DEU','Baden-Württemberg',139672);
INSERT INTO `city` VALUES (3120,'Darmstadt','DEU','Hessen',137776);
INSERT INTO `city` VALUES (3121,'Paderborn','DEU','Nordrhein-Westfalen',137647);
INSERT INTO `city` VALUES (3122,'Potsdam','DEU','Brandenburg',128983);
INSERT INTO `city` VALUES (3123,'Würzburg','DEU','Baijeri',127350);
INSERT INTO `city` VALUES (3124,'Regensburg','DEU','Baijeri',125236);
INSERT INTO `city` VALUES (3125,'Recklinghausen','DEU','Nordrhein-Westfalen',125022);
INSERT INTO `city` VALUES (3126,'Göttingen','DEU','Niedersachsen',124775);
INSERT INTO `city` VALUES (3127,'Bremerhaven','DEU','Bremen',122735);
INSERT INTO `city` VALUES (3128,'Wolfsburg','DEU','Niedersachsen',121954);
INSERT INTO `city` VALUES (3129,'Bottrop','DEU','Nordrhein-Westfalen',121097);
INSERT INTO `city` VALUES (3130,'Remscheid','DEU','Nordrhein-Westfalen',120125);
INSERT INTO `city` VALUES (3131,'Heilbronn','DEU','Baden-Württemberg',119526);
INSERT INTO `city` VALUES (3132,'Pforzheim','DEU','Baden-Württemberg',117227);
INSERT INTO `city` VALUES (3133,'Offenbach am Main','DEU','Hessen',116627);
INSERT INTO `city` VALUES (3134,'Ulm','DEU','Baden-Württemberg',116103);
INSERT INTO `city` VALUES (3135,'Ingolstadt','DEU','Baijeri',114826);
INSERT INTO `city` VALUES (3136,'Gera','DEU','Thüringen',114718);
INSERT INTO `city` VALUES (3137,'Salzgitter','DEU','Niedersachsen',112934);
INSERT INTO `city` VALUES (3138,'Cottbus','DEU','Brandenburg',110894);
INSERT INTO `city` VALUES (3139,'Reutlingen','DEU','Baden-Württemberg',110343);
INSERT INTO `city` VALUES (3140,'Fürth','DEU','Baijeri',109771);
INSERT INTO `city` VALUES (3141,'Siegen','DEU','Nordrhein-Westfalen',109225);
INSERT INTO `city` VALUES (3142,'Koblenz','DEU','Rheinland-Pfalz',108003);
INSERT INTO `city` VALUES (3143,'Moers','DEU','Nordrhein-Westfalen',106837);
INSERT INTO `city` VALUES (3144,'Bergisch Gladbach','DEU','Nordrhein-Westfalen',106150);
INSERT INTO `city` VALUES (3145,'Zwickau','DEU','Saksi',104146);
INSERT INTO `city` VALUES (3146,'Hildesheim','DEU','Niedersachsen',104013);
INSERT INTO `city` VALUES (3147,'Witten','DEU','Nordrhein-Westfalen',103384);
INSERT INTO `city` VALUES (3148,'Schwerin','DEU','Mecklenburg-Vorpomme',102878);
INSERT INTO `city` VALUES (3149,'Erlangen','DEU','Baijeri',100750);
INSERT INTO `city` VALUES (3150,'Kaiserslautern','DEU','Rheinland-Pfalz',100025);
INSERT INTO `city` VALUES (3151,'Trier','DEU','Rheinland-Pfalz',99891);
INSERT INTO `city` VALUES (3152,'Jena','DEU','Thüringen',99779);
INSERT INTO `city` VALUES (3153,'Iserlohn','DEU','Nordrhein-Westfalen',99474);
INSERT INTO `city` VALUES (3154,'Gütersloh','DEU','Nordrhein-Westfalen',95028);
INSERT INTO `city` VALUES (3155,'Marl','DEU','Nordrhein-Westfalen',93735);
INSERT INTO `city` VALUES (3156,'Lünen','DEU','Nordrhein-Westfalen',92044);
INSERT INTO `city` VALUES (3157,'Düren','DEU','Nordrhein-Westfalen',91092);
INSERT INTO `city` VALUES (3158,'Ratingen','DEU','Nordrhein-Westfalen',90951);
INSERT INTO `city` VALUES (3159,'Velbert','DEU','Nordrhein-Westfalen',89881);
INSERT INTO `city` VALUES (3160,'Esslingen am Neckar','DEU','Baden-Württemberg',89667);
INSERT INTO `city` VALUES (3161,'Honiara','SLB','Honiara',50100);
INSERT INTO `city` VALUES (3162,'Lusaka','ZMB','Lusaka',1317000);
INSERT INTO `city` VALUES (3163,'Ndola','ZMB','Copperbelt',329200);
INSERT INTO `city` VALUES (3164,'Kitwe','ZMB','Copperbelt',288600);
INSERT INTO `city` VALUES (3165,'Kabwe','ZMB','Central',154300);
INSERT INTO `city` VALUES (3166,'Chingola','ZMB','Copperbelt',142400);
INSERT INTO `city` VALUES (3167,'Mufulira','ZMB','Copperbelt',123900);
INSERT INTO `city` VALUES (3168,'Luanshya','ZMB','Copperbelt',118100);
INSERT INTO `city` VALUES (3169,'Apia','WSM','Upolu',35900);
INSERT INTO `city` VALUES (3170,'Serravalle','SMR','Serravalle/Dogano',4802);
INSERT INTO `city` VALUES (3171,'San Marino','SMR','San Marino',2294);
INSERT INTO `city` VALUES (3172,'São Tomé','STP','Aqua Grande',49541);
INSERT INTO `city` VALUES (3173,'Riyadh','SAU','Riyadh',3324000);
INSERT INTO `city` VALUES (3174,'Jedda','SAU','Mekka',2046300);
INSERT INTO `city` VALUES (3175,'Mekka','SAU','Mekka',965700);
INSERT INTO `city` VALUES (3176,'Medina','SAU','Medina',608300);
INSERT INTO `city` VALUES (3177,'al-Dammam','SAU','al-Sharqiya',482300);
INSERT INTO `city` VALUES (3178,'al-Taif','SAU','Mekka',416100);
INSERT INTO `city` VALUES (3179,'Tabuk','SAU','Tabuk',292600);
INSERT INTO `city` VALUES (3180,'Burayda','SAU','al-Qasim',248600);
INSERT INTO `city` VALUES (3181,'al-Hufuf','SAU','al-Sharqiya',225800);
INSERT INTO `city` VALUES (3182,'al-Mubarraz','SAU','al-Sharqiya',219100);
INSERT INTO `city` VALUES (3183,'Khamis Mushayt','SAU','Asir',217900);
INSERT INTO `city` VALUES (3184,'Hail','SAU','Hail',176800);
INSERT INTO `city` VALUES (3185,'al-Kharj','SAU','Riad',152100);
INSERT INTO `city` VALUES (3186,'al-Khubar','SAU','al-Sharqiya',141700);
INSERT INTO `city` VALUES (3187,'Jubayl','SAU','al-Sharqiya',140800);
INSERT INTO `city` VALUES (3188,'Hafar al-Batin','SAU','al-Sharqiya',137800);
INSERT INTO `city` VALUES (3189,'al-Tuqba','SAU','al-Sharqiya',125700);
INSERT INTO `city` VALUES (3190,'Yanbu','SAU','Medina',119800);
INSERT INTO `city` VALUES (3191,'Abha','SAU','Asir',112300);
INSERT INTO `city` VALUES (3192,'Ara´ar','SAU','al-Khudud al-Samaliy',108100);
INSERT INTO `city` VALUES (3193,'al-Qatif','SAU','al-Sharqiya',98900);
INSERT INTO `city` VALUES (3194,'al-Hawiya','SAU','Mekka',93900);
INSERT INTO `city` VALUES (3195,'Unayza','SAU','Qasim',91100);
INSERT INTO `city` VALUES (3196,'Najran','SAU','Najran',91000);
INSERT INTO `city` VALUES (3197,'Pikine','SEN','Cap-Vert',855287);
INSERT INTO `city` VALUES (3198,'Dakar','SEN','Cap-Vert',785071);
INSERT INTO `city` VALUES (3199,'Thiès','SEN','Thiès',248000);
INSERT INTO `city` VALUES (3200,'Kaolack','SEN','Kaolack',199000);
INSERT INTO `city` VALUES (3201,'Ziguinchor','SEN','Ziguinchor',192000);
INSERT INTO `city` VALUES (3202,'Rufisque','SEN','Cap-Vert',150000);
INSERT INTO `city` VALUES (3203,'Saint-Louis','SEN','Saint-Louis',132400);
INSERT INTO `city` VALUES (3204,'Mbour','SEN','Thiès',109300);
INSERT INTO `city` VALUES (3205,'Diourbel','SEN','Diourbel',99400);
INSERT INTO `city` VALUES (3206,'Victoria','SYC','Mahé',41000);
INSERT INTO `city` VALUES (3207,'Freetown','SLE','Western',850000);
INSERT INTO `city` VALUES (3208,'Singapore','SGP','',4017733);
INSERT INTO `city` VALUES (3209,'Bratislava','SVK','Bratislava',448292);
INSERT INTO `city` VALUES (3210,'Koice','SVK','Východné Slovensko',241874);
INSERT INTO `city` VALUES (3211,'Preov','SVK','Východné Slovensko',93977);
INSERT INTO `city` VALUES (3212,'Ljubljana','SVN','Osrednjeslovenska',270986);
INSERT INTO `city` VALUES (3213,'Maribor','SVN','Podravska',115532);
INSERT INTO `city` VALUES (3214,'Mogadishu','SOM','Banaadir',997000);
INSERT INTO `city` VALUES (3215,'Hargeysa','SOM','Woqooyi Galbeed',90000);
INSERT INTO `city` VALUES (3216,'Kismaayo','SOM','Jubbada Hoose',90000);
INSERT INTO `city` VALUES (3217,'Colombo','LKA','Western',645000);
INSERT INTO `city` VALUES (3218,'Dehiwala','LKA','Western',203000);
INSERT INTO `city` VALUES (3219,'Moratuwa','LKA','Western',190000);
INSERT INTO `city` VALUES (3220,'Jaffna','LKA','Northern',149000);
INSERT INTO `city` VALUES (3221,'Kandy','LKA','Central',140000);
INSERT INTO `city` VALUES (3222,'Sri Jayawardenepura Kotte','LKA','Western',118000);
INSERT INTO `city` VALUES (3223,'Negombo','LKA','Western',100000);
INSERT INTO `city` VALUES (3224,'Omdurman','SDN','Khartum',1271403);
INSERT INTO `city` VALUES (3225,'Khartum','SDN','Khartum',947483);
INSERT INTO `city` VALUES (3226,'Sharq al-Nil','SDN','Khartum',700887);
INSERT INTO `city` VALUES (3227,'Port Sudan','SDN','al-Bahr al-Ahmar',308195);
INSERT INTO `city` VALUES (3228,'Kassala','SDN','Kassala',234622);
INSERT INTO `city` VALUES (3229,'Obeid','SDN','Kurdufan al-Shamaliy',229425);
INSERT INTO `city` VALUES (3230,'Nyala','SDN','Darfur al-Janubiya',227183);
INSERT INTO `city` VALUES (3231,'Wad Madani','SDN','al-Jazira',211362);
INSERT INTO `city` VALUES (3232,'al-Qadarif','SDN','al-Qadarif',191164);
INSERT INTO `city` VALUES (3233,'Kusti','SDN','al-Bahr al-Abyad',173599);
INSERT INTO `city` VALUES (3234,'al-Fashir','SDN','Darfur al-Shamaliya',141884);
INSERT INTO `city` VALUES (3235,'Juba','SDN','Bahr al-Jabal',114980);
INSERT INTO `city` VALUES (3236,'Helsinki [Helsingfors]','FIN','Newmaa',555474);
INSERT INTO `city` VALUES (3237,'Espoo','FIN','Newmaa',213271);
INSERT INTO `city` VALUES (3238,'Tampere','FIN','Pirkanmaa',195468);
INSERT INTO `city` VALUES (3239,'Vantaa','FIN','Newmaa',178471);
INSERT INTO `city` VALUES (3240,'Turku [Åbo]','FIN','Varsinais-Suomi',172561);
INSERT INTO `city` VALUES (3241,'Oulu','FIN','Pohjois-Pohjanmaa',120753);
INSERT INTO `city` VALUES (3242,'Lahti','FIN','Päijät-Häme',96921);
INSERT INTO `city` VALUES (3243,'Paramaribo','SUR','Paramaribo',112000);
INSERT INTO `city` VALUES (3244,'Mbabane','SWZ','Hhohho',61000);
INSERT INTO `city` VALUES (3245,'Zürich','CHE','Zürich',336800);
INSERT INTO `city` VALUES (3246,'Geneve','CHE','Geneve',173500);
INSERT INTO `city` VALUES (3247,'Basel','CHE','Basel-Stadt',166700);
INSERT INTO `city` VALUES (3248,'Bern','CHE','Bern',122700);
INSERT INTO `city` VALUES (3249,'Lausanne','CHE','Vaud',114500);
INSERT INTO `city` VALUES (3250,'Damascus','SYR','Damascus',1347000);
INSERT INTO `city` VALUES (3251,'Aleppo','SYR','Aleppo',1261983);
INSERT INTO `city` VALUES (3252,'Hims','SYR','Hims',507404);
INSERT INTO `city` VALUES (3253,'Hama','SYR','Hama',343361);
INSERT INTO `city` VALUES (3254,'Latakia','SYR','Latakia',264563);
INSERT INTO `city` VALUES (3255,'al-Qamishliya','SYR','al-Hasaka',144286);
INSERT INTO `city` VALUES (3256,'Dayr al-Zawr','SYR','Dayr al-Zawr',140459);
INSERT INTO `city` VALUES (3257,'Jaramana','SYR','Damaskos',138469);
INSERT INTO `city` VALUES (3258,'Duma','SYR','Damaskos',131158);
INSERT INTO `city` VALUES (3259,'al-Raqqa','SYR','al-Raqqa',108020);
INSERT INTO `city` VALUES (3260,'Idlib','SYR','Idlib',91081);
INSERT INTO `city` VALUES (3261,'Dushanbe','TJK','Karotegin',524000);
INSERT INTO `city` VALUES (3262,'Khujand','TJK','Khujand',161500);
INSERT INTO `city` VALUES (3263,'Taipei','TWN','Taipei',2641312);
INSERT INTO `city` VALUES (3264,'Kaohsiung','TWN','Kaohsiung',1475505);
INSERT INTO `city` VALUES (3265,'Taichung','TWN','Taichung',940589);
INSERT INTO `city` VALUES (3266,'Tainan','TWN','Tainan',728060);
INSERT INTO `city` VALUES (3267,'Panchiao','TWN','Taipei',523850);
INSERT INTO `city` VALUES (3268,'Chungho','TWN','Taipei',392176);
INSERT INTO `city` VALUES (3269,'Keelung (Chilung)','TWN','Keelung',385201);
INSERT INTO `city` VALUES (3270,'Sanchung','TWN','Taipei',380084);
INSERT INTO `city` VALUES (3271,'Hsinchuang','TWN','Taipei',365048);
INSERT INTO `city` VALUES (3272,'Hsinchu','TWN','Hsinchu',361958);
INSERT INTO `city` VALUES (3273,'Chungli','TWN','Taoyuan',318649);
INSERT INTO `city` VALUES (3274,'Fengshan','TWN','Kaohsiung',318562);
INSERT INTO `city` VALUES (3275,'Taoyuan','TWN','Taoyuan',316438);
INSERT INTO `city` VALUES (3276,'Chiayi','TWN','Chiayi',265109);
INSERT INTO `city` VALUES (3277,'Hsintien','TWN','Taipei',263603);
INSERT INTO `city` VALUES (3278,'Changhwa','TWN','Changhwa',227715);
INSERT INTO `city` VALUES (3279,'Yungho','TWN','Taipei',227700);
INSERT INTO `city` VALUES (3280,'Tucheng','TWN','Taipei',224897);
INSERT INTO `city` VALUES (3281,'Pingtung','TWN','Pingtung',214727);
INSERT INTO `city` VALUES (3282,'Yungkang','TWN','Tainan',193005);
INSERT INTO `city` VALUES (3283,'Pingchen','TWN','Taoyuan',188344);
INSERT INTO `city` VALUES (3284,'Tali','TWN','Taichung',171940);
INSERT INTO `city` VALUES (3285,'Taiping','TWN','',165524);
INSERT INTO `city` VALUES (3286,'Pate','TWN','Taoyuan',161700);
INSERT INTO `city` VALUES (3287,'Fengyuan','TWN','Taichung',161032);
INSERT INTO `city` VALUES (3288,'Luchou','TWN','Taipei',160516);
INSERT INTO `city` VALUES (3289,'Hsichuh','TWN','Taipei',154976);
INSERT INTO `city` VALUES (3290,'Shulin','TWN','Taipei',151260);
INSERT INTO `city` VALUES (3291,'Yuanlin','TWN','Changhwa',126402);
INSERT INTO `city` VALUES (3292,'Yangmei','TWN','Taoyuan',126323);
INSERT INTO `city` VALUES (3293,'Taliao','TWN','',115897);
INSERT INTO `city` VALUES (3294,'Kueishan','TWN','',112195);
INSERT INTO `city` VALUES (3295,'Tanshui','TWN','Taipei',111882);
INSERT INTO `city` VALUES (3296,'Taitung','TWN','Taitung',111039);
INSERT INTO `city` VALUES (3297,'Hualien','TWN','Hualien',108407);
INSERT INTO `city` VALUES (3298,'Nantou','TWN','Nantou',104723);
INSERT INTO `city` VALUES (3299,'Lungtan','TWN','Taipei',103088);
INSERT INTO `city` VALUES (3300,'Touliu','TWN','Yünlin',98900);
INSERT INTO `city` VALUES (3301,'Tsaotun','TWN','Nantou',96800);
INSERT INTO `city` VALUES (3302,'Kangshan','TWN','Kaohsiung',92200);
INSERT INTO `city` VALUES (3303,'Ilan','TWN','Ilan',92000);
INSERT INTO `city` VALUES (3304,'Miaoli','TWN','Miaoli',90000);
INSERT INTO `city` VALUES (3305,'Dar es Salaam','TZA','Dar es Salaam',1747000);
INSERT INTO `city` VALUES (3306,'Dodoma','TZA','Dodoma',189000);
INSERT INTO `city` VALUES (3307,'Mwanza','TZA','Mwanza',172300);
INSERT INTO `city` VALUES (3308,'Zanzibar','TZA','Zanzibar West',157634);
INSERT INTO `city` VALUES (3309,'Tanga','TZA','Tanga',137400);
INSERT INTO `city` VALUES (3310,'Mbeya','TZA','Mbeya',130800);
INSERT INTO `city` VALUES (3311,'Morogoro','TZA','Morogoro',117800);
INSERT INTO `city` VALUES (3312,'Arusha','TZA','Arusha',102500);
INSERT INTO `city` VALUES (3313,'Moshi','TZA','Kilimanjaro',96800);
INSERT INTO `city` VALUES (3314,'Tabora','TZA','Tabora',92800);
INSERT INTO `city` VALUES (3315,'København','DNK','København',495699);
INSERT INTO `city` VALUES (3316,'Århus','DNK','Århus',284846);
INSERT INTO `city` VALUES (3317,'Odense','DNK','Fyn',183912);
INSERT INTO `city` VALUES (3318,'Aalborg','DNK','Nordjylland',161161);
INSERT INTO `city` VALUES (3319,'Frederiksberg','DNK','Frederiksberg',90327);
INSERT INTO `city` VALUES (3320,'Bangkok','THA','Bangkok',6320174);
INSERT INTO `city` VALUES (3321,'Nonthaburi','THA','Nonthaburi',292100);
INSERT INTO `city` VALUES (3322,'Nakhon Ratchasima','THA','Nakhon Ratchasima',181400);
INSERT INTO `city` VALUES (3323,'Chiang Mai','THA','Chiang Mai',171100);
INSERT INTO `city` VALUES (3324,'Udon Thani','THA','Udon Thani',158100);
INSERT INTO `city` VALUES (3325,'Hat Yai','THA','Songkhla',148632);
INSERT INTO `city` VALUES (3326,'Khon Kaen','THA','Khon Kaen',126500);
INSERT INTO `city` VALUES (3327,'Pak Kret','THA','Nonthaburi',126055);
INSERT INTO `city` VALUES (3328,'Nakhon Sawan','THA','Nakhon Sawan',123800);
INSERT INTO `city` VALUES (3329,'Ubon Ratchathani','THA','Ubon Ratchathani',116300);
INSERT INTO `city` VALUES (3330,'Songkhla','THA','Songkhla',94900);
INSERT INTO `city` VALUES (3331,'Nakhon Pathom','THA','Nakhon Pathom',94100);
INSERT INTO `city` VALUES (3332,'Lomé','TGO','Maritime',375000);
INSERT INTO `city` VALUES (3333,'Fakaofo','TKL','Fakaofo',300);
INSERT INTO `city` VALUES (3334,'Nuku´alofa','TON','Tongatapu',22400);
INSERT INTO `city` VALUES (3335,'Chaguanas','TTO','Caroni',56601);
INSERT INTO `city` VALUES (3336,'Port-of-Spain','TTO','Port-of-Spain',43396);
INSERT INTO `city` VALUES (3337,'N´Djaména','TCD','Chari-Baguirmi',530965);
INSERT INTO `city` VALUES (3338,'Moundou','TCD','Logone Occidental',99500);
INSERT INTO `city` VALUES (3339,'Praha','CZE','Hlavní mesto Praha',1181126);
INSERT INTO `city` VALUES (3340,'Brno','CZE','Jizní Morava',381862);
INSERT INTO `city` VALUES (3341,'Ostrava','CZE','Severní Morava',320041);
INSERT INTO `city` VALUES (3342,'Plzen','CZE','Zapadní Cechy',166759);
INSERT INTO `city` VALUES (3343,'Olomouc','CZE','Severní Morava',102702);
INSERT INTO `city` VALUES (3344,'Liberec','CZE','Severní Cechy',99155);
INSERT INTO `city` VALUES (3345,'Ceské Budejovice','CZE','Jizní Cechy',98186);
INSERT INTO `city` VALUES (3346,'Hradec Králové','CZE','Východní Cechy',98080);
INSERT INTO `city` VALUES (3347,'Ústí nad Labem','CZE','Severní Cechy',95491);
INSERT INTO `city` VALUES (3348,'Pardubice','CZE','Východní Cechy',91309);
INSERT INTO `city` VALUES (3349,'Tunis','TUN','Tunis',690600);
INSERT INTO `city` VALUES (3350,'Sfax','TUN','Sfax',257800);
INSERT INTO `city` VALUES (3351,'Ariana','TUN','Ariana',197000);
INSERT INTO `city` VALUES (3352,'Ettadhamen','TUN','Ariana',178600);
INSERT INTO `city` VALUES (3353,'Sousse','TUN','Sousse',145900);
INSERT INTO `city` VALUES (3354,'Kairouan','TUN','Kairouan',113100);
INSERT INTO `city` VALUES (3355,'Biserta','TUN','Biserta',108900);
INSERT INTO `city` VALUES (3356,'Gabès','TUN','Gabès',106600);
INSERT INTO `city` VALUES (3357,'Istanbul','TUR','Istanbul',8787958);
INSERT INTO `city` VALUES (3358,'Ankara','TUR','Ankara',3038159);
INSERT INTO `city` VALUES (3359,'Izmir','TUR','Izmir',2130359);
INSERT INTO `city` VALUES (3360,'Adana','TUR','Adana',1131198);
INSERT INTO `city` VALUES (3361,'Bursa','TUR','Bursa',1095842);
INSERT INTO `city` VALUES (3362,'Gaziantep','TUR','Gaziantep',789056);
INSERT INTO `city` VALUES (3363,'Konya','TUR','Konya',628364);
INSERT INTO `city` VALUES (3364,'Mersin (Içel)','TUR','Içel',587212);
INSERT INTO `city` VALUES (3365,'Antalya','TUR','Antalya',564914);
INSERT INTO `city` VALUES (3366,'Diyarbakir','TUR','Diyarbakir',479884);
INSERT INTO `city` VALUES (3367,'Kayseri','TUR','Kayseri',475657);
INSERT INTO `city` VALUES (3368,'Eskisehir','TUR','Eskisehir',470781);
INSERT INTO `city` VALUES (3369,'Sanliurfa','TUR','Sanliurfa',405905);
INSERT INTO `city` VALUES (3370,'Samsun','TUR','Samsun',339871);
INSERT INTO `city` VALUES (3371,'Malatya','TUR','Malatya',330312);
INSERT INTO `city` VALUES (3372,'Gebze','TUR','Kocaeli',264170);
INSERT INTO `city` VALUES (3373,'Denizli','TUR','Denizli',253848);
INSERT INTO `city` VALUES (3374,'Sivas','TUR','Sivas',246642);
INSERT INTO `city` VALUES (3375,'Erzurum','TUR','Erzurum',246535);
INSERT INTO `city` VALUES (3376,'Tarsus','TUR','Adana',246206);
INSERT INTO `city` VALUES (3377,'Kahramanmaras','TUR','Kahramanmaras',245772);
INSERT INTO `city` VALUES (3378,'Elâzig','TUR','Elâzig',228815);
INSERT INTO `city` VALUES (3379,'Van','TUR','Van',219319);
INSERT INTO `city` VALUES (3380,'Sultanbeyli','TUR','Istanbul',211068);
INSERT INTO `city` VALUES (3381,'Izmit (Kocaeli)','TUR','Kocaeli',210068);
INSERT INTO `city` VALUES (3382,'Manisa','TUR','Manisa',207148);
INSERT INTO `city` VALUES (3383,'Batman','TUR','Batman',203793);
INSERT INTO `city` VALUES (3384,'Balikesir','TUR','Balikesir',196382);
INSERT INTO `city` VALUES (3385,'Sakarya (Adapazari)','TUR','Sakarya',190641);
INSERT INTO `city` VALUES (3386,'Iskenderun','TUR','Hatay',153022);
INSERT INTO `city` VALUES (3387,'Osmaniye','TUR','Osmaniye',146003);
INSERT INTO `city` VALUES (3388,'Çorum','TUR','Çorum',145495);
INSERT INTO `city` VALUES (3389,'Kütahya','TUR','Kütahya',144761);
INSERT INTO `city` VALUES (3390,'Hatay (Antakya)','TUR','Hatay',143982);
INSERT INTO `city` VALUES (3391,'Kirikkale','TUR','Kirikkale',142044);
INSERT INTO `city` VALUES (3392,'Adiyaman','TUR','Adiyaman',141529);
INSERT INTO `city` VALUES (3393,'Trabzon','TUR','Trabzon',138234);
INSERT INTO `city` VALUES (3394,'Ordu','TUR','Ordu',133642);
INSERT INTO `city` VALUES (3395,'Aydin','TUR','Aydin',128651);
INSERT INTO `city` VALUES (3396,'Usak','TUR','Usak',128162);
INSERT INTO `city` VALUES (3397,'Edirne','TUR','Edirne',123383);
INSERT INTO `city` VALUES (3398,'Çorlu','TUR','Tekirdag',123300);
INSERT INTO `city` VALUES (3399,'Isparta','TUR','Isparta',121911);
INSERT INTO `city` VALUES (3400,'Karabük','TUR','Karabük',118285);
INSERT INTO `city` VALUES (3401,'Kilis','TUR','Kilis',118245);
INSERT INTO `city` VALUES (3402,'Alanya','TUR','Antalya',117300);
INSERT INTO `city` VALUES (3403,'Kiziltepe','TUR','Mardin',112000);
INSERT INTO `city` VALUES (3404,'Zonguldak','TUR','Zonguldak',111542);
INSERT INTO `city` VALUES (3405,'Siirt','TUR','Siirt',107100);
INSERT INTO `city` VALUES (3406,'Viransehir','TUR','Sanliurfa',106400);
INSERT INTO `city` VALUES (3407,'Tekirdag','TUR','Tekirdag',106077);
INSERT INTO `city` VALUES (3408,'Karaman','TUR','Karaman',104200);
INSERT INTO `city` VALUES (3409,'Afyon','TUR','Afyon',103984);
INSERT INTO `city` VALUES (3410,'Aksaray','TUR','Aksaray',102681);
INSERT INTO `city` VALUES (3411,'Ceyhan','TUR','Adana',102412);
INSERT INTO `city` VALUES (3412,'Erzincan','TUR','Erzincan',102304);
INSERT INTO `city` VALUES (3413,'Bismil','TUR','Diyarbakir',101400);
INSERT INTO `city` VALUES (3414,'Nazilli','TUR','Aydin',99900);
INSERT INTO `city` VALUES (3415,'Tokat','TUR','Tokat',99500);
INSERT INTO `city` VALUES (3416,'Kars','TUR','Kars',93000);
INSERT INTO `city` VALUES (3417,'Inegöl','TUR','Bursa',90500);
INSERT INTO `city` VALUES (3418,'Bandirma','TUR','Balikesir',90200);
INSERT INTO `city` VALUES (3419,'Ashgabat','TKM','Ahal',540600);
INSERT INTO `city` VALUES (3420,'Chärjew','TKM','Lebap',189200);
INSERT INTO `city` VALUES (3421,'Dashhowuz','TKM','Dashhowuz',141800);
INSERT INTO `city` VALUES (3422,'Mary','TKM','Mary',101000);
INSERT INTO `city` VALUES (3423,'Cockburn Town','TCA','Grand Turk',4800);
INSERT INTO `city` VALUES (3424,'Funafuti','TUV','Funafuti',4600);
INSERT INTO `city` VALUES (3425,'Kampala','UGA','Central',890800);
INSERT INTO `city` VALUES (3426,'Kyiv','UKR','Kiova',2624000);
INSERT INTO `city` VALUES (3427,'Harkova [Harkiv]','UKR','Harkova',1500000);
INSERT INTO `city` VALUES (3428,'Dnipropetrovsk','UKR','Dnipropetrovsk',1103000);
INSERT INTO `city` VALUES (3429,'Donetsk','UKR','Donetsk',1050000);
INSERT INTO `city` VALUES (3430,'Odesa','UKR','Odesa',1011000);
INSERT INTO `city` VALUES (3431,'Zaporizzja','UKR','Zaporizzja',848000);
INSERT INTO `city` VALUES (3432,'Lviv','UKR','Lviv',788000);
INSERT INTO `city` VALUES (3433,'Kryvyi Rig','UKR','Dnipropetrovsk',703000);
INSERT INTO `city` VALUES (3434,'Mykolajiv','UKR','Mykolajiv',508000);
INSERT INTO `city` VALUES (3435,'Mariupol','UKR','Donetsk',490000);
INSERT INTO `city` VALUES (3436,'Lugansk','UKR','Lugansk',469000);
INSERT INTO `city` VALUES (3437,'Vinnytsja','UKR','Vinnytsja',391000);
INSERT INTO `city` VALUES (3438,'Makijivka','UKR','Donetsk',384000);
INSERT INTO `city` VALUES (3439,'Herson','UKR','Herson',353000);
INSERT INTO `city` VALUES (3440,'Sevastopol','UKR','Krim',348000);
INSERT INTO `city` VALUES (3441,'Simferopol','UKR','Krim',339000);
INSERT INTO `city` VALUES (3442,'Pultava [Poltava]','UKR','Pultava',313000);
INSERT INTO `city` VALUES (3443,'Ternigiv','UKR','Ternigiv',313000);
INSERT INTO `city` VALUES (3444,'Terkasy','UKR','Terkasy',309000);
INSERT INTO `city` VALUES (3445,'Gorlivka','UKR','Donetsk',299000);
INSERT INTO `city` VALUES (3446,'Zytomyr','UKR','Zytomyr',297000);
INSERT INTO `city` VALUES (3447,'Sumy','UKR','Sumy',294000);
INSERT INTO `city` VALUES (3448,'Dniprodzerzynsk','UKR','Dnipropetrovsk',270000);
INSERT INTO `city` VALUES (3449,'Kirovograd','UKR','Kirovograd',265000);
INSERT INTO `city` VALUES (3450,'Hmelnytskyi','UKR','Hmelnytskyi',262000);
INSERT INTO `city` VALUES (3451,'Ternivtsi','UKR','Ternivtsi',259000);
INSERT INTO `city` VALUES (3452,'Rivne','UKR','Rivne',245000);
INSERT INTO `city` VALUES (3453,'Krementuk','UKR','Pultava',239000);
INSERT INTO `city` VALUES (3454,'Ivano-Frankivsk','UKR','Ivano-Frankivsk',237000);
INSERT INTO `city` VALUES (3455,'Ternopil','UKR','Ternopil',236000);
INSERT INTO `city` VALUES (3456,'Lutsk','UKR','Volynia',217000);
INSERT INTO `city` VALUES (3457,'Bila Tserkva','UKR','Kiova',215000);
INSERT INTO `city` VALUES (3458,'Kramatorsk','UKR','Donetsk',186000);
INSERT INTO `city` VALUES (3459,'Melitopol','UKR','Zaporizzja',169000);
INSERT INTO `city` VALUES (3460,'Kert','UKR','Krim',162000);
INSERT INTO `city` VALUES (3461,'Nikopol','UKR','Dnipropetrovsk',149000);
INSERT INTO `city` VALUES (3462,'Berdjansk','UKR','Zaporizzja',130000);
INSERT INTO `city` VALUES (3463,'Pavlograd','UKR','Dnipropetrovsk',127000);
INSERT INTO `city` VALUES (3464,'Sjeverodonetsk','UKR','Lugansk',127000);
INSERT INTO `city` VALUES (3465,'Slovjansk','UKR','Donetsk',127000);
INSERT INTO `city` VALUES (3466,'Uzgorod','UKR','Taka-Karpatia',127000);
INSERT INTO `city` VALUES (3467,'Altevsk','UKR','Lugansk',119000);
INSERT INTO `city` VALUES (3468,'Lysytansk','UKR','Lugansk',116000);
INSERT INTO `city` VALUES (3469,'Jevpatorija','UKR','Krim',112000);
INSERT INTO `city` VALUES (3470,'Kamjanets-Podilskyi','UKR','Hmelnytskyi',109000);
INSERT INTO `city` VALUES (3471,'Jenakijeve','UKR','Donetsk',105000);
INSERT INTO `city` VALUES (3472,'Krasnyi Lut','UKR','Lugansk',101000);
INSERT INTO `city` VALUES (3473,'Stahanov','UKR','Lugansk',101000);
INSERT INTO `city` VALUES (3474,'Oleksandrija','UKR','Kirovograd',99000);
INSERT INTO `city` VALUES (3475,'Konotop','UKR','Sumy',96000);
INSERT INTO `city` VALUES (3476,'Kostjantynivka','UKR','Donetsk',95000);
INSERT INTO `city` VALUES (3477,'Berdytiv','UKR','Zytomyr',90000);
INSERT INTO `city` VALUES (3478,'Izmajil','UKR','Odesa',90000);
INSERT INTO `city` VALUES (3479,'ostka','UKR','Sumy',90000);
INSERT INTO `city` VALUES (3480,'Uman','UKR','Terkasy',90000);
INSERT INTO `city` VALUES (3481,'Brovary','UKR','Kiova',89000);
INSERT INTO `city` VALUES (3482,'Mukateve','UKR','Taka-Karpatia',89000);
INSERT INTO `city` VALUES (3483,'Budapest','HUN','Budapest',1811552);
INSERT INTO `city` VALUES (3484,'Debrecen','HUN','Hajdú-Bihar',203648);
INSERT INTO `city` VALUES (3485,'Miskolc','HUN','Borsod-Abaúj-Zemplén',172357);
INSERT INTO `city` VALUES (3486,'Szeged','HUN','Csongrád',158158);
INSERT INTO `city` VALUES (3487,'Pécs','HUN','Baranya',157332);
INSERT INTO `city` VALUES (3488,'Györ','HUN','Györ-Moson-Sopron',127119);
INSERT INTO `city` VALUES (3489,'Nyiregyháza','HUN','Szabolcs-Szatmár-Ber',112419);
INSERT INTO `city` VALUES (3490,'Kecskemét','HUN','Bács-Kiskun',105606);
INSERT INTO `city` VALUES (3491,'Székesfehérvár','HUN','Fejér',105119);
INSERT INTO `city` VALUES (3492,'Montevideo','URY','Montevideo',1236000);
INSERT INTO `city` VALUES (3493,'Nouméa','NCL','',76293);
INSERT INTO `city` VALUES (3494,'Auckland','NZL','Auckland',381800);
INSERT INTO `city` VALUES (3495,'Christchurch','NZL','Canterbury',324200);
INSERT INTO `city` VALUES (3496,'Manukau','NZL','Auckland',281800);
INSERT INTO `city` VALUES (3497,'North Shore','NZL','Auckland',187700);
INSERT INTO `city` VALUES (3498,'Waitakere','NZL','Auckland',170600);
INSERT INTO `city` VALUES (3499,'Wellington','NZL','Wellington',166700);
INSERT INTO `city` VALUES (3500,'Dunedin','NZL','Dunedin',119600);
INSERT INTO `city` VALUES (3501,'Hamilton','NZL','Hamilton',117100);
INSERT INTO `city` VALUES (3502,'Lower Hutt','NZL','Wellington',98100);
INSERT INTO `city` VALUES (3503,'Toskent','UZB','Toskent Shahri',2117500);
INSERT INTO `city` VALUES (3504,'Namangan','UZB','Namangan',370500);
INSERT INTO `city` VALUES (3505,'Samarkand','UZB','Samarkand',361800);
INSERT INTO `city` VALUES (3506,'Andijon','UZB','Andijon',318600);
INSERT INTO `city` VALUES (3507,'Buhoro','UZB','Buhoro',237100);
INSERT INTO `city` VALUES (3508,'Karsi','UZB','Qashqadaryo',194100);
INSERT INTO `city` VALUES (3509,'Nukus','UZB','Karakalpakistan',194100);
INSERT INTO `city` VALUES (3510,'Kükon','UZB','Fargona',190100);
INSERT INTO `city` VALUES (3511,'Fargona','UZB','Fargona',180500);
INSERT INTO `city` VALUES (3512,'Circik','UZB','Toskent',146400);
INSERT INTO `city` VALUES (3513,'Margilon','UZB','Fargona',140800);
INSERT INTO `city` VALUES (3514,'Ürgenc','UZB','Khorazm',138900);
INSERT INTO `city` VALUES (3515,'Angren','UZB','Toskent',128000);
INSERT INTO `city` VALUES (3516,'Cizah','UZB','Cizah',124800);
INSERT INTO `city` VALUES (3517,'Navoi','UZB','Navoi',116300);
INSERT INTO `city` VALUES (3518,'Olmalik','UZB','Toskent',114900);
INSERT INTO `city` VALUES (3519,'Termiz','UZB','Surkhondaryo',109500);
INSERT INTO `city` VALUES (3520,'Minsk','BLR','Horad Minsk',1674000);
INSERT INTO `city` VALUES (3521,'Gomel','BLR','Gomel',475000);
INSERT INTO `city` VALUES (3522,'Mogiljov','BLR','Mogiljov',356000);
INSERT INTO `city` VALUES (3523,'Vitebsk','BLR','Vitebsk',340000);
INSERT INTO `city` VALUES (3524,'Grodno','BLR','Grodno',302000);
INSERT INTO `city` VALUES (3525,'Brest','BLR','Brest',286000);
INSERT INTO `city` VALUES (3526,'Bobruisk','BLR','Mogiljov',221000);
INSERT INTO `city` VALUES (3527,'Baranoviti','BLR','Brest',167000);
INSERT INTO `city` VALUES (3528,'Borisov','BLR','Minsk',151000);
INSERT INTO `city` VALUES (3529,'Pinsk','BLR','Brest',130000);
INSERT INTO `city` VALUES (3530,'Ora','BLR','Vitebsk',124000);
INSERT INTO `city` VALUES (3531,'Mozyr','BLR','Gomel',110000);
INSERT INTO `city` VALUES (3532,'Novopolotsk','BLR','Vitebsk',106000);
INSERT INTO `city` VALUES (3533,'Lida','BLR','Grodno',101000);
INSERT INTO `city` VALUES (3534,'Soligorsk','BLR','Minsk',101000);
INSERT INTO `city` VALUES (3535,'Molodetno','BLR','Minsk',97000);
INSERT INTO `city` VALUES (3536,'Mata-Utu','WLF','Wallis',1137);
INSERT INTO `city` VALUES (3537,'Port-Vila','VUT','Shefa',33700);
INSERT INTO `city` VALUES (3538,'Città del Vaticano','VAT','',455);
INSERT INTO `city` VALUES (3539,'Caracas','VEN','Distrito Federal',1975294);
INSERT INTO `city` VALUES (3540,'Maracaíbo','VEN','Zulia',1304776);
INSERT INTO `city` VALUES (3541,'Barquisimeto','VEN','Lara',877239);
INSERT INTO `city` VALUES (3542,'Valencia','VEN','Carabobo',794246);
INSERT INTO `city` VALUES (3543,'Ciudad Guayana','VEN','Bolívar',663713);
INSERT INTO `city` VALUES (3544,'Petare','VEN','Miranda',488868);
INSERT INTO `city` VALUES (3545,'Maracay','VEN','Aragua',444443);
INSERT INTO `city` VALUES (3546,'Barcelona','VEN','Anzoátegui',322267);
INSERT INTO `city` VALUES (3547,'Maturín','VEN','Monagas',319726);
INSERT INTO `city` VALUES (3548,'San Cristóbal','VEN','Táchira',319373);
INSERT INTO `city` VALUES (3549,'Ciudad Bolívar','VEN','Bolívar',301107);
INSERT INTO `city` VALUES (3550,'Cumaná','VEN','Sucre',293105);
INSERT INTO `city` VALUES (3551,'Mérida','VEN','Mérida',224887);
INSERT INTO `city` VALUES (3552,'Cabimas','VEN','Zulia',221329);
INSERT INTO `city` VALUES (3553,'Barinas','VEN','Barinas',217831);
INSERT INTO `city` VALUES (3554,'Turmero','VEN','Aragua',217499);
INSERT INTO `city` VALUES (3555,'Baruta','VEN','Miranda',207290);
INSERT INTO `city` VALUES (3556,'Puerto Cabello','VEN','Carabobo',187722);
INSERT INTO `city` VALUES (3557,'Santa Ana de Coro','VEN','Falcón',185766);
INSERT INTO `city` VALUES (3558,'Los Teques','VEN','Miranda',178784);
INSERT INTO `city` VALUES (3559,'Punto Fijo','VEN','Falcón',167215);
INSERT INTO `city` VALUES (3560,'Guarenas','VEN','Miranda',165889);
INSERT INTO `city` VALUES (3561,'Acarigua','VEN','Portuguesa',158954);
INSERT INTO `city` VALUES (3562,'Puerto La Cruz','VEN','Anzoátegui',155700);
INSERT INTO `city` VALUES (3563,'Ciudad Losada','VEN','',134501);
INSERT INTO `city` VALUES (3564,'Guacara','VEN','Carabobo',131334);
INSERT INTO `city` VALUES (3565,'Valera','VEN','Trujillo',130281);
INSERT INTO `city` VALUES (3566,'Guanare','VEN','Portuguesa',125621);
INSERT INTO `city` VALUES (3567,'Carúpano','VEN','Sucre',119639);
INSERT INTO `city` VALUES (3568,'Catia La Mar','VEN','Distrito Federal',117012);
INSERT INTO `city` VALUES (3569,'El Tigre','VEN','Anzoátegui',116256);
INSERT INTO `city` VALUES (3570,'Guatire','VEN','Miranda',109121);
INSERT INTO `city` VALUES (3571,'Calabozo','VEN','Guárico',107146);
INSERT INTO `city` VALUES (3572,'Pozuelos','VEN','Anzoátegui',105690);
INSERT INTO `city` VALUES (3573,'Ciudad Ojeda','VEN','Zulia',99354);
INSERT INTO `city` VALUES (3574,'Ocumare del Tuy','VEN','Miranda',97168);
INSERT INTO `city` VALUES (3575,'Valle de la Pascua','VEN','Guárico',95927);
INSERT INTO `city` VALUES (3576,'Araure','VEN','Portuguesa',94269);
INSERT INTO `city` VALUES (3577,'San Fernando de Apure','VEN','Apure',93809);
INSERT INTO `city` VALUES (3578,'San Felipe','VEN','Yaracuy',90940);
INSERT INTO `city` VALUES (3579,'El Limón','VEN','Aragua',90000);
INSERT INTO `city` VALUES (3580,'Moscow','RUS','Moscow (City)',8389200);
INSERT INTO `city` VALUES (3581,'St Petersburg','RUS','Pietari',4694000);
INSERT INTO `city` VALUES (3582,'Novosibirsk','RUS','Novosibirsk',1398800);
INSERT INTO `city` VALUES (3583,'Nizni Novgorod','RUS','Nizni Novgorod',1357000);
INSERT INTO `city` VALUES (3584,'Jekaterinburg','RUS','Sverdlovsk',1266300);
INSERT INTO `city` VALUES (3585,'Samara','RUS','Samara',1156100);
INSERT INTO `city` VALUES (3586,'Omsk','RUS','Omsk',1148900);
INSERT INTO `city` VALUES (3587,'Kazan','RUS','Tatarstan',1101000);
INSERT INTO `city` VALUES (3588,'Ufa','RUS','Bakortostan',1091200);
INSERT INTO `city` VALUES (3589,'Teljabinsk','RUS','Teljabinsk',1083200);
INSERT INTO `city` VALUES (3590,'Rostov-na-Donu','RUS','Rostov-na-Donu',1012700);
INSERT INTO `city` VALUES (3591,'Perm','RUS','Perm',1009700);
INSERT INTO `city` VALUES (3592,'Volgograd','RUS','Volgograd',993400);
INSERT INTO `city` VALUES (3593,'Voronez','RUS','Voronez',907700);
INSERT INTO `city` VALUES (3594,'Krasnojarsk','RUS','Krasnojarsk',875500);
INSERT INTO `city` VALUES (3595,'Saratov','RUS','Saratov',874000);
INSERT INTO `city` VALUES (3596,'Toljatti','RUS','Samara',722900);
INSERT INTO `city` VALUES (3597,'Uljanovsk','RUS','Uljanovsk',667400);
INSERT INTO `city` VALUES (3598,'Izevsk','RUS','Udmurtia',652800);
INSERT INTO `city` VALUES (3599,'Krasnodar','RUS','Krasnodar',639000);
INSERT INTO `city` VALUES (3600,'Jaroslavl','RUS','Jaroslavl',616700);
INSERT INTO `city` VALUES (3601,'Habarovsk','RUS','Habarovsk',609400);
INSERT INTO `city` VALUES (3602,'Vladivostok','RUS','Primorje',606200);
INSERT INTO `city` VALUES (3603,'Irkutsk','RUS','Irkutsk',593700);
INSERT INTO `city` VALUES (3604,'Barnaul','RUS','Altai',580100);
INSERT INTO `city` VALUES (3605,'Novokuznetsk','RUS','Kemerovo',561600);
INSERT INTO `city` VALUES (3606,'Penza','RUS','Penza',532200);
INSERT INTO `city` VALUES (3607,'Rjazan','RUS','Rjazan',529900);
INSERT INTO `city` VALUES (3608,'Orenburg','RUS','Orenburg',523600);
INSERT INTO `city` VALUES (3609,'Lipetsk','RUS','Lipetsk',521000);
INSERT INTO `city` VALUES (3610,'Nabereznyje Telny','RUS','Tatarstan',514700);
INSERT INTO `city` VALUES (3611,'Tula','RUS','Tula',506100);
INSERT INTO `city` VALUES (3612,'Tjumen','RUS','Tjumen',503400);
INSERT INTO `city` VALUES (3613,'Kemerovo','RUS','Kemerovo',492700);
INSERT INTO `city` VALUES (3614,'Astrahan','RUS','Astrahan',486100);
INSERT INTO `city` VALUES (3615,'Tomsk','RUS','Tomsk',482100);
INSERT INTO `city` VALUES (3616,'Kirov','RUS','Kirov',466200);
INSERT INTO `city` VALUES (3617,'Ivanovo','RUS','Ivanovo',459200);
INSERT INTO `city` VALUES (3618,'Teboksary','RUS','Tuvassia',459200);
INSERT INTO `city` VALUES (3619,'Brjansk','RUS','Brjansk',457400);
INSERT INTO `city` VALUES (3620,'Tver','RUS','Tver',454900);
INSERT INTO `city` VALUES (3621,'Kursk','RUS','Kursk',443500);
INSERT INTO `city` VALUES (3622,'Magnitogorsk','RUS','Teljabinsk',427900);
INSERT INTO `city` VALUES (3623,'Kaliningrad','RUS','Kaliningrad',424400);
INSERT INTO `city` VALUES (3624,'Nizni Tagil','RUS','Sverdlovsk',390900);
INSERT INTO `city` VALUES (3625,'Murmansk','RUS','Murmansk',376300);
INSERT INTO `city` VALUES (3626,'Ulan-Ude','RUS','Burjatia',370400);
INSERT INTO `city` VALUES (3627,'Kurgan','RUS','Kurgan',364700);
INSERT INTO `city` VALUES (3628,'Arkangeli','RUS','Arkangeli',361800);
INSERT INTO `city` VALUES (3629,'Soti','RUS','Krasnodar',358600);
INSERT INTO `city` VALUES (3630,'Smolensk','RUS','Smolensk',353400);
INSERT INTO `city` VALUES (3631,'Orjol','RUS','Orjol',344500);
INSERT INTO `city` VALUES (3632,'Stavropol','RUS','Stavropol',343300);
INSERT INTO `city` VALUES (3633,'Belgorod','RUS','Belgorod',342000);
INSERT INTO `city` VALUES (3634,'Kaluga','RUS','Kaluga',339300);
INSERT INTO `city` VALUES (3635,'Vladimir','RUS','Vladimir',337100);
INSERT INTO `city` VALUES (3636,'Mahatkala','RUS','Dagestan',332800);
INSERT INTO `city` VALUES (3637,'Terepovets','RUS','Vologda',324400);
INSERT INTO `city` VALUES (3638,'Saransk','RUS','Mordva',314800);
INSERT INTO `city` VALUES (3639,'Tambov','RUS','Tambov',312000);
INSERT INTO `city` VALUES (3640,'Vladikavkaz','RUS','North Ossetia-Alania',310100);
INSERT INTO `city` VALUES (3641,'Tita','RUS','Tita',309900);
INSERT INTO `city` VALUES (3642,'Vologda','RUS','Vologda',302500);
INSERT INTO `city` VALUES (3643,'Veliki Novgorod','RUS','Novgorod',299500);
INSERT INTO `city` VALUES (3644,'Komsomolsk-na-Amure','RUS','Habarovsk',291600);
INSERT INTO `city` VALUES (3645,'Kostroma','RUS','Kostroma',288100);
INSERT INTO `city` VALUES (3646,'Volzski','RUS','Volgograd',286900);
INSERT INTO `city` VALUES (3647,'Taganrog','RUS','Rostov-na-Donu',284400);
INSERT INTO `city` VALUES (3648,'Petroskoi','RUS','Karjala',282100);
INSERT INTO `city` VALUES (3649,'Bratsk','RUS','Irkutsk',277600);
INSERT INTO `city` VALUES (3650,'Dzerzinsk','RUS','Nizni Novgorod',277100);
INSERT INTO `city` VALUES (3651,'Surgut','RUS','Hanti-Mansia',274900);
INSERT INTO `city` VALUES (3652,'Orsk','RUS','Orenburg',273900);
INSERT INTO `city` VALUES (3653,'Sterlitamak','RUS','Bakortostan',265200);
INSERT INTO `city` VALUES (3654,'Angarsk','RUS','Irkutsk',264700);
INSERT INTO `city` VALUES (3655,'Jokar-Ola','RUS','Marinmaa',249200);
INSERT INTO `city` VALUES (3656,'Rybinsk','RUS','Jaroslavl',239600);
INSERT INTO `city` VALUES (3657,'Prokopjevsk','RUS','Kemerovo',237300);
INSERT INTO `city` VALUES (3658,'Niznevartovsk','RUS','Hanti-Mansia',233900);
INSERT INTO `city` VALUES (3659,'Naltik','RUS','Kabardi-Balkaria',233400);
INSERT INTO `city` VALUES (3660,'Syktyvkar','RUS','Komi',229700);
INSERT INTO `city` VALUES (3661,'Severodvinsk','RUS','Arkangeli',229300);
INSERT INTO `city` VALUES (3662,'Bijsk','RUS','Altai',225000);
INSERT INTO `city` VALUES (3663,'Niznekamsk','RUS','Tatarstan',223400);
INSERT INTO `city` VALUES (3664,'Blagovetensk','RUS','Amur',222000);
INSERT INTO `city` VALUES (3665,'ahty','RUS','Rostov-na-Donu',221800);
INSERT INTO `city` VALUES (3666,'Staryi Oskol','RUS','Belgorod',213800);
INSERT INTO `city` VALUES (3667,'Zelenograd','RUS','Moscow (City)',207100);
INSERT INTO `city` VALUES (3668,'Balakovo','RUS','Saratov',206000);
INSERT INTO `city` VALUES (3669,'Novorossijsk','RUS','Krasnodar',203300);
INSERT INTO `city` VALUES (3670,'Pihkova','RUS','Pihkova',201500);
INSERT INTO `city` VALUES (3671,'Zlatoust','RUS','Teljabinsk',196900);
INSERT INTO `city` VALUES (3672,'Jakutsk','RUS','Saha (Jakutia)',195400);
INSERT INTO `city` VALUES (3673,'Podolsk','RUS','Moskova',194300);
INSERT INTO `city` VALUES (3674,'Petropavlovsk-Kamtatski','RUS','Kamtatka',194100);
INSERT INTO `city` VALUES (3675,'Kamensk-Uralski','RUS','Sverdlovsk',190600);
INSERT INTO `city` VALUES (3676,'Engels','RUS','Saratov',189000);
INSERT INTO `city` VALUES (3677,'Syzran','RUS','Samara',186900);
INSERT INTO `city` VALUES (3678,'Grozny','RUS','Tetenia',186000);
INSERT INTO `city` VALUES (3679,'Novoterkassk','RUS','Rostov-na-Donu',184400);
INSERT INTO `city` VALUES (3680,'Berezniki','RUS','Perm',181900);
INSERT INTO `city` VALUES (3681,'Juzno-Sahalinsk','RUS','Sahalin',179200);
INSERT INTO `city` VALUES (3682,'Volgodonsk','RUS','Rostov-na-Donu',178200);
INSERT INTO `city` VALUES (3683,'Abakan','RUS','Hakassia',169200);
INSERT INTO `city` VALUES (3684,'Maikop','RUS','Adygea',167300);
INSERT INTO `city` VALUES (3685,'Miass','RUS','Teljabinsk',166200);
INSERT INTO `city` VALUES (3686,'Armavir','RUS','Krasnodar',164900);
INSERT INTO `city` VALUES (3687,'Ljubertsy','RUS','Moskova',163900);
INSERT INTO `city` VALUES (3688,'Rubtsovsk','RUS','Altai',162600);
INSERT INTO `city` VALUES (3689,'Kovrov','RUS','Vladimir',159900);
INSERT INTO `city` VALUES (3690,'Nahodka','RUS','Primorje',157700);
INSERT INTO `city` VALUES (3691,'Ussurijsk','RUS','Primorje',157300);
INSERT INTO `city` VALUES (3692,'Salavat','RUS','Bakortostan',156800);
INSERT INTO `city` VALUES (3693,'Mytiti','RUS','Moskova',155700);
INSERT INTO `city` VALUES (3694,'Kolomna','RUS','Moskova',150700);
INSERT INTO `city` VALUES (3695,'Elektrostal','RUS','Moskova',147000);
INSERT INTO `city` VALUES (3696,'Murom','RUS','Vladimir',142400);
INSERT INTO `city` VALUES (3697,'Kolpino','RUS','Pietari',141200);
INSERT INTO `city` VALUES (3698,'Norilsk','RUS','Krasnojarsk',140800);
INSERT INTO `city` VALUES (3699,'Almetjevsk','RUS','Tatarstan',140700);
INSERT INTO `city` VALUES (3700,'Novomoskovsk','RUS','Tula',138100);
INSERT INTO `city` VALUES (3701,'Dimitrovgrad','RUS','Uljanovsk',137000);
INSERT INTO `city` VALUES (3702,'Pervouralsk','RUS','Sverdlovsk',136100);
INSERT INTO `city` VALUES (3703,'Himki','RUS','Moskova',133700);
INSERT INTO `city` VALUES (3704,'Balaiha','RUS','Moskova',132900);
INSERT INTO `city` VALUES (3705,'Nevinnomyssk','RUS','Stavropol',132600);
INSERT INTO `city` VALUES (3706,'Pjatigorsk','RUS','Stavropol',132500);
INSERT INTO `city` VALUES (3707,'Korolev','RUS','Moskova',132400);
INSERT INTO `city` VALUES (3708,'Serpuhov','RUS','Moskova',132000);
INSERT INTO `city` VALUES (3709,'Odintsovo','RUS','Moskova',127400);
INSERT INTO `city` VALUES (3710,'Orehovo-Zujevo','RUS','Moskova',124900);
INSERT INTO `city` VALUES (3711,'Kamyin','RUS','Volgograd',124600);
INSERT INTO `city` VALUES (3712,'Novoteboksarsk','RUS','Tuvassia',123400);
INSERT INTO `city` VALUES (3713,'Terkessk','RUS','Karatai-Terkessia',121700);
INSERT INTO `city` VALUES (3714,'Atinsk','RUS','Krasnojarsk',121600);
INSERT INTO `city` VALUES (3715,'Magadan','RUS','Magadan',121000);
INSERT INTO `city` VALUES (3716,'Miturinsk','RUS','Tambov',120700);
INSERT INTO `city` VALUES (3717,'Kislovodsk','RUS','Stavropol',120400);
INSERT INTO `city` VALUES (3718,'Jelets','RUS','Lipetsk',119400);
INSERT INTO `city` VALUES (3719,'Seversk','RUS','Tomsk',118600);
INSERT INTO `city` VALUES (3720,'Noginsk','RUS','Moskova',117200);
INSERT INTO `city` VALUES (3721,'Velikije Luki','RUS','Pihkova',116300);
INSERT INTO `city` VALUES (3722,'Novokuibyevsk','RUS','Samara',116200);
INSERT INTO `city` VALUES (3723,'Neftekamsk','RUS','Bakortostan',115700);
INSERT INTO `city` VALUES (3724,'Leninsk-Kuznetski','RUS','Kemerovo',113800);
INSERT INTO `city` VALUES (3725,'Oktjabrski','RUS','Bakortostan',111500);
INSERT INTO `city` VALUES (3726,'Sergijev Posad','RUS','Moskova',111100);
INSERT INTO `city` VALUES (3727,'Arzamas','RUS','Nizni Novgorod',110700);
INSERT INTO `city` VALUES (3728,'Kiseljovsk','RUS','Kemerovo',110000);
INSERT INTO `city` VALUES (3729,'Novotroitsk','RUS','Orenburg',109600);
INSERT INTO `city` VALUES (3730,'Obninsk','RUS','Kaluga',108300);
INSERT INTO `city` VALUES (3731,'Kansk','RUS','Krasnojarsk',107400);
INSERT INTO `city` VALUES (3732,'Glazov','RUS','Udmurtia',106300);
INSERT INTO `city` VALUES (3733,'Solikamsk','RUS','Perm',106000);
INSERT INTO `city` VALUES (3734,'Sarapul','RUS','Udmurtia',105700);
INSERT INTO `city` VALUES (3735,'Ust-Ilimsk','RUS','Irkutsk',105200);
INSERT INTO `city` VALUES (3736,'tolkovo','RUS','Moskova',104900);
INSERT INTO `city` VALUES (3737,'Mezduretensk','RUS','Kemerovo',104400);
INSERT INTO `city` VALUES (3738,'Usolje-Sibirskoje','RUS','Irkutsk',103500);
INSERT INTO `city` VALUES (3739,'Elista','RUS','Kalmykia',103300);
INSERT INTO `city` VALUES (3740,'Novoahtinsk','RUS','Rostov-na-Donu',101900);
INSERT INTO `city` VALUES (3741,'Votkinsk','RUS','Udmurtia',101700);
INSERT INTO `city` VALUES (3742,'Kyzyl','RUS','Tyva',101100);
INSERT INTO `city` VALUES (3743,'Serov','RUS','Sverdlovsk',100400);
INSERT INTO `city` VALUES (3744,'Zelenodolsk','RUS','Tatarstan',100200);
INSERT INTO `city` VALUES (3745,'Zeleznodoroznyi','RUS','Moskova',100100);
INSERT INTO `city` VALUES (3746,'Kinema','RUS','Ivanovo',100000);
INSERT INTO `city` VALUES (3747,'Kuznetsk','RUS','Penza',98200);
INSERT INTO `city` VALUES (3748,'Uhta','RUS','Komi',98000);
INSERT INTO `city` VALUES (3749,'Jessentuki','RUS','Stavropol',97900);
INSERT INTO `city` VALUES (3750,'Tobolsk','RUS','Tjumen',97600);
INSERT INTO `city` VALUES (3751,'Neftejugansk','RUS','Hanti-Mansia',97400);
INSERT INTO `city` VALUES (3752,'Bataisk','RUS','Rostov-na-Donu',97300);
INSERT INTO `city` VALUES (3753,'Nojabrsk','RUS','Yamalin Nenetsia',97300);
INSERT INTO `city` VALUES (3754,'Balaov','RUS','Saratov',97100);
INSERT INTO `city` VALUES (3755,'Zeleznogorsk','RUS','Kursk',96900);
INSERT INTO `city` VALUES (3756,'Zukovski','RUS','Moskova',96500);
INSERT INTO `city` VALUES (3757,'Anzero-Sudzensk','RUS','Kemerovo',96100);
INSERT INTO `city` VALUES (3758,'Bugulma','RUS','Tatarstan',94100);
INSERT INTO `city` VALUES (3759,'Zeleznogorsk','RUS','Krasnojarsk',94000);
INSERT INTO `city` VALUES (3760,'Novouralsk','RUS','Sverdlovsk',93300);
INSERT INTO `city` VALUES (3761,'Pukin','RUS','Pietari',92900);
INSERT INTO `city` VALUES (3762,'Vorkuta','RUS','Komi',92600);
INSERT INTO `city` VALUES (3763,'Derbent','RUS','Dagestan',92300);
INSERT INTO `city` VALUES (3764,'Kirovo-Tepetsk','RUS','Kirov',91600);
INSERT INTO `city` VALUES (3765,'Krasnogorsk','RUS','Moskova',91000);
INSERT INTO `city` VALUES (3766,'Klin','RUS','Moskova',90000);
INSERT INTO `city` VALUES (3767,'Taikovski','RUS','Perm',90000);
INSERT INTO `city` VALUES (3768,'Novyi Urengoi','RUS','Yamalin Nenetsia',89800);
INSERT INTO `city` VALUES (3769,'Ho Chi Minh City','VNM','Ho Chi Minh City',3980000);
INSERT INTO `city` VALUES (3770,'Hanoi','VNM','Hanoi',1410000);
INSERT INTO `city` VALUES (3771,'Haiphong','VNM','Haiphong',783133);
INSERT INTO `city` VALUES (3772,'Da Nang','VNM','Quang Nam-Da Nang',382674);
INSERT INTO `city` VALUES (3773,'Biên Hoa','VNM','Dong Nai',282095);
INSERT INTO `city` VALUES (3774,'Nha Trang','VNM','Khanh Hoa',221331);
INSERT INTO `city` VALUES (3775,'Hue','VNM','Thua Thien-Hue',219149);
INSERT INTO `city` VALUES (3776,'Can Tho','VNM','Can Tho',215587);
INSERT INTO `city` VALUES (3777,'Cam Pha','VNM','Quang Binh',209086);
INSERT INTO `city` VALUES (3778,'Nam Dinh','VNM','Nam Ha',171699);
INSERT INTO `city` VALUES (3779,'Quy Nhon','VNM','Binh Dinh',163385);
INSERT INTO `city` VALUES (3780,'Vung Tau','VNM','Ba Ria-Vung Tau',145145);
INSERT INTO `city` VALUES (3781,'Rach Gia','VNM','Kien Giang',141132);
INSERT INTO `city` VALUES (3782,'Long Xuyen','VNM','An Giang',132681);
INSERT INTO `city` VALUES (3783,'Thai Nguyen','VNM','Bac Thai',127643);
INSERT INTO `city` VALUES (3784,'Hong Gai','VNM','Quang Ninh',127484);
INSERT INTO `city` VALUES (3785,'Phan Thiêt','VNM','Binh Thuan',114236);
INSERT INTO `city` VALUES (3786,'Cam Ranh','VNM','Khanh Hoa',114041);
INSERT INTO `city` VALUES (3787,'Vinh','VNM','Nghe An',112455);
INSERT INTO `city` VALUES (3788,'My Tho','VNM','Tien Giang',108404);
INSERT INTO `city` VALUES (3789,'Da Lat','VNM','Lam Dong',106409);
INSERT INTO `city` VALUES (3790,'Buon Ma Thuot','VNM','Dac Lac',97044);
INSERT INTO `city` VALUES (3791,'Tallinn','EST','Harjumaa',403981);
INSERT INTO `city` VALUES (3792,'Tartu','EST','Tartumaa',101246);
INSERT INTO `city` VALUES (3793,'New York','USA','New York',8008278);
INSERT INTO `city` VALUES (3794,'Los Angeles','USA','California',3694820);
INSERT INTO `city` VALUES (3795,'Chicago','USA','Illinois',2896016);
INSERT INTO `city` VALUES (3796,'Houston','USA','Texas',1953631);
INSERT INTO `city` VALUES (3797,'Philadelphia','USA','Pennsylvania',1517550);
INSERT INTO `city` VALUES (3798,'Phoenix','USA','Arizona',1321045);
INSERT INTO `city` VALUES (3799,'San Diego','USA','California',1223400);
INSERT INTO `city` VALUES (3800,'Dallas','USA','Texas',1188580);
INSERT INTO `city` VALUES (3801,'San Antonio','USA','Texas',1144646);
INSERT INTO `city` VALUES (3802,'Detroit','USA','Michigan',951270);
INSERT INTO `city` VALUES (3803,'San Jose','USA','California',894943);
INSERT INTO `city` VALUES (3804,'Indianapolis','USA','Indiana',791926);
INSERT INTO `city` VALUES (3805,'San Francisco','USA','California',776733);
INSERT INTO `city` VALUES (3806,'Jacksonville','USA','Florida',735167);
INSERT INTO `city` VALUES (3807,'Columbus','USA','Ohio',711470);
INSERT INTO `city` VALUES (3808,'Austin','USA','Texas',656562);
INSERT INTO `city` VALUES (3809,'Baltimore','USA','Maryland',651154);
INSERT INTO `city` VALUES (3810,'Memphis','USA','Tennessee',650100);
INSERT INTO `city` VALUES (3811,'Milwaukee','USA','Wisconsin',596974);
INSERT INTO `city` VALUES (3812,'Boston','USA','Massachusetts',589141);
INSERT INTO `city` VALUES (3813,'Washington','USA','District of Columbia',572059);
INSERT INTO `city` VALUES (3814,'Nashville-Davidson','USA','Tennessee',569891);
INSERT INTO `city` VALUES (3815,'El Paso','USA','Texas',563662);
INSERT INTO `city` VALUES (3816,'Seattle','USA','Washington',563374);
INSERT INTO `city` VALUES (3817,'Denver','USA','Colorado',554636);
INSERT INTO `city` VALUES (3818,'Charlotte','USA','North Carolina',540828);
INSERT INTO `city` VALUES (3819,'Fort Worth','USA','Texas',534694);
INSERT INTO `city` VALUES (3820,'Portland','USA','Oregon',529121);
INSERT INTO `city` VALUES (3821,'Oklahoma City','USA','Oklahoma',506132);
INSERT INTO `city` VALUES (3822,'Tucson','USA','Arizona',486699);
INSERT INTO `city` VALUES (3823,'New Orleans','USA','Louisiana',484674);
INSERT INTO `city` VALUES (3824,'Las Vegas','USA','Nevada',478434);
INSERT INTO `city` VALUES (3825,'Cleveland','USA','Ohio',478403);
INSERT INTO `city` VALUES (3826,'Long Beach','USA','California',461522);
INSERT INTO `city` VALUES (3827,'Albuquerque','USA','New Mexico',448607);
INSERT INTO `city` VALUES (3828,'Kansas City','USA','Missouri',441545);
INSERT INTO `city` VALUES (3829,'Fresno','USA','California',427652);
INSERT INTO `city` VALUES (3830,'Virginia Beach','USA','Virginia',425257);
INSERT INTO `city` VALUES (3831,'Atlanta','USA','Georgia',416474);
INSERT INTO `city` VALUES (3832,'Sacramento','USA','California',407018);
INSERT INTO `city` VALUES (3833,'Oakland','USA','California',399484);
INSERT INTO `city` VALUES (3834,'Mesa','USA','Arizona',396375);
INSERT INTO `city` VALUES (3835,'Tulsa','USA','Oklahoma',393049);
INSERT INTO `city` VALUES (3836,'Omaha','USA','Nebraska',390007);
INSERT INTO `city` VALUES (3837,'Minneapolis','USA','Minnesota',382618);
INSERT INTO `city` VALUES (3838,'Honolulu','USA','Hawaii',371657);
INSERT INTO `city` VALUES (3839,'Miami','USA','Florida',362470);
INSERT INTO `city` VALUES (3840,'Colorado Springs','USA','Colorado',360890);
INSERT INTO `city` VALUES (3841,'Saint Louis','USA','Missouri',348189);
INSERT INTO `city` VALUES (3842,'Wichita','USA','Kansas',344284);
INSERT INTO `city` VALUES (3843,'Santa Ana','USA','California',337977);
INSERT INTO `city` VALUES (3844,'Pittsburgh','USA','Pennsylvania',334563);
INSERT INTO `city` VALUES (3845,'Arlington','USA','Texas',332969);
INSERT INTO `city` VALUES (3846,'Cincinnati','USA','Ohio',331285);
INSERT INTO `city` VALUES (3847,'Anaheim','USA','California',328014);
INSERT INTO `city` VALUES (3848,'Toledo','USA','Ohio',313619);
INSERT INTO `city` VALUES (3849,'Tampa','USA','Florida',303447);
INSERT INTO `city` VALUES (3850,'Buffalo','USA','New York',292648);
INSERT INTO `city` VALUES (3851,'Saint Paul','USA','Minnesota',287151);
INSERT INTO `city` VALUES (3852,'Corpus Christi','USA','Texas',277454);
INSERT INTO `city` VALUES (3853,'Aurora','USA','Colorado',276393);
INSERT INTO `city` VALUES (3854,'Raleigh','USA','North Carolina',276093);
INSERT INTO `city` VALUES (3855,'Newark','USA','New Jersey',273546);
INSERT INTO `city` VALUES (3856,'Lexington-Fayette','USA','Kentucky',260512);
INSERT INTO `city` VALUES (3857,'Anchorage','USA','Alaska',260283);
INSERT INTO `city` VALUES (3858,'Louisville','USA','Kentucky',256231);
INSERT INTO `city` VALUES (3859,'Riverside','USA','California',255166);
INSERT INTO `city` VALUES (3860,'Saint Petersburg','USA','Florida',248232);
INSERT INTO `city` VALUES (3861,'Bakersfield','USA','California',247057);
INSERT INTO `city` VALUES (3862,'Stockton','USA','California',243771);
INSERT INTO `city` VALUES (3863,'Birmingham','USA','Alabama',242820);
INSERT INTO `city` VALUES (3864,'Jersey City','USA','New Jersey',240055);
INSERT INTO `city` VALUES (3865,'Norfolk','USA','Virginia',234403);
INSERT INTO `city` VALUES (3866,'Baton Rouge','USA','Louisiana',227818);
INSERT INTO `city` VALUES (3867,'Hialeah','USA','Florida',226419);
INSERT INTO `city` VALUES (3868,'Lincoln','USA','Nebraska',225581);
INSERT INTO `city` VALUES (3869,'Greensboro','USA','North Carolina',223891);
INSERT INTO `city` VALUES (3870,'Plano','USA','Texas',222030);
INSERT INTO `city` VALUES (3871,'Rochester','USA','New York',219773);
INSERT INTO `city` VALUES (3872,'Glendale','USA','Arizona',218812);
INSERT INTO `city` VALUES (3873,'Akron','USA','Ohio',217074);
INSERT INTO `city` VALUES (3874,'Garland','USA','Texas',215768);
INSERT INTO `city` VALUES (3875,'Madison','USA','Wisconsin',208054);
INSERT INTO `city` VALUES (3876,'Fort Wayne','USA','Indiana',205727);
INSERT INTO `city` VALUES (3877,'Fremont','USA','California',203413);
INSERT INTO `city` VALUES (3878,'Scottsdale','USA','Arizona',202705);
INSERT INTO `city` VALUES (3879,'Montgomery','USA','Alabama',201568);
INSERT INTO `city` VALUES (3880,'Shreveport','USA','Louisiana',200145);
INSERT INTO `city` VALUES (3881,'Augusta-Richmond County','USA','Georgia',199775);
INSERT INTO `city` VALUES (3882,'Lubbock','USA','Texas',199564);
INSERT INTO `city` VALUES (3883,'Chesapeake','USA','Virginia',199184);
INSERT INTO `city` VALUES (3884,'Mobile','USA','Alabama',198915);
INSERT INTO `city` VALUES (3885,'Des Moines','USA','Iowa',198682);
INSERT INTO `city` VALUES (3886,'Grand Rapids','USA','Michigan',197800);
INSERT INTO `city` VALUES (3887,'Richmond','USA','Virginia',197790);
INSERT INTO `city` VALUES (3888,'Yonkers','USA','New York',196086);
INSERT INTO `city` VALUES (3889,'Spokane','USA','Washington',195629);
INSERT INTO `city` VALUES (3890,'Glendale','USA','California',194973);
INSERT INTO `city` VALUES (3891,'Tacoma','USA','Washington',193556);
INSERT INTO `city` VALUES (3892,'Irving','USA','Texas',191615);
INSERT INTO `city` VALUES (3893,'Huntington Beach','USA','California',189594);
INSERT INTO `city` VALUES (3894,'Modesto','USA','California',188856);
INSERT INTO `city` VALUES (3895,'Durham','USA','North Carolina',187035);
INSERT INTO `city` VALUES (3896,'Columbus','USA','Georgia',186291);
INSERT INTO `city` VALUES (3897,'Orlando','USA','Florida',185951);
INSERT INTO `city` VALUES (3898,'Boise City','USA','Idaho',185787);
INSERT INTO `city` VALUES (3899,'Winston-Salem','USA','North Carolina',185776);
INSERT INTO `city` VALUES (3900,'San Bernardino','USA','California',185401);
INSERT INTO `city` VALUES (3901,'Jackson','USA','Mississippi',184256);
INSERT INTO `city` VALUES (3902,'Little Rock','USA','Arkansas',183133);
INSERT INTO `city` VALUES (3903,'Salt Lake City','USA','Utah',181743);
INSERT INTO `city` VALUES (3904,'Reno','USA','Nevada',180480);
INSERT INTO `city` VALUES (3905,'Newport News','USA','Virginia',180150);
INSERT INTO `city` VALUES (3906,'Chandler','USA','Arizona',176581);
INSERT INTO `city` VALUES (3907,'Laredo','USA','Texas',176576);
INSERT INTO `city` VALUES (3908,'Henderson','USA','Nevada',175381);
INSERT INTO `city` VALUES (3909,'Arlington','USA','Virginia',174838);
INSERT INTO `city` VALUES (3910,'Knoxville','USA','Tennessee',173890);
INSERT INTO `city` VALUES (3911,'Amarillo','USA','Texas',173627);
INSERT INTO `city` VALUES (3912,'Providence','USA','Rhode Island',173618);
INSERT INTO `city` VALUES (3913,'Chula Vista','USA','California',173556);
INSERT INTO `city` VALUES (3914,'Worcester','USA','Massachusetts',172648);
INSERT INTO `city` VALUES (3915,'Oxnard','USA','California',170358);
INSERT INTO `city` VALUES (3916,'Dayton','USA','Ohio',166179);
INSERT INTO `city` VALUES (3917,'Garden Grove','USA','California',165196);
INSERT INTO `city` VALUES (3918,'Oceanside','USA','California',161029);
INSERT INTO `city` VALUES (3919,'Tempe','USA','Arizona',158625);
INSERT INTO `city` VALUES (3920,'Huntsville','USA','Alabama',158216);
INSERT INTO `city` VALUES (3921,'Ontario','USA','California',158007);
INSERT INTO `city` VALUES (3922,'Chattanooga','USA','Tennessee',155554);
INSERT INTO `city` VALUES (3923,'Fort Lauderdale','USA','Florida',152397);
INSERT INTO `city` VALUES (3924,'Springfield','USA','Massachusetts',152082);
INSERT INTO `city` VALUES (3925,'Springfield','USA','Missouri',151580);
INSERT INTO `city` VALUES (3926,'Santa Clarita','USA','California',151088);
INSERT INTO `city` VALUES (3927,'Salinas','USA','California',151060);
INSERT INTO `city` VALUES (3928,'Tallahassee','USA','Florida',150624);
INSERT INTO `city` VALUES (3929,'Rockford','USA','Illinois',150115);
INSERT INTO `city` VALUES (3930,'Pomona','USA','California',149473);
INSERT INTO `city` VALUES (3931,'Metairie','USA','Louisiana',149428);
INSERT INTO `city` VALUES (3932,'Paterson','USA','New Jersey',149222);
INSERT INTO `city` VALUES (3933,'Overland Park','USA','Kansas',149080);
INSERT INTO `city` VALUES (3934,'Santa Rosa','USA','California',147595);
INSERT INTO `city` VALUES (3935,'Syracuse','USA','New York',147306);
INSERT INTO `city` VALUES (3936,'Kansas City','USA','Kansas',146866);
INSERT INTO `city` VALUES (3937,'Hampton','USA','Virginia',146437);
INSERT INTO `city` VALUES (3938,'Lakewood','USA','Colorado',144126);
INSERT INTO `city` VALUES (3939,'Vancouver','USA','Washington',143560);
INSERT INTO `city` VALUES (3940,'Irvine','USA','California',143072);
INSERT INTO `city` VALUES (3941,'Aurora','USA','Illinois',142990);
INSERT INTO `city` VALUES (3942,'Moreno Valley','USA','California',142381);
INSERT INTO `city` VALUES (3943,'Pasadena','USA','California',141674);
INSERT INTO `city` VALUES (3944,'Hayward','USA','California',140030);
INSERT INTO `city` VALUES (3945,'Brownsville','USA','Texas',139722);
INSERT INTO `city` VALUES (3946,'Bridgeport','USA','Connecticut',139529);
INSERT INTO `city` VALUES (3947,'Hollywood','USA','Florida',139357);
INSERT INTO `city` VALUES (3948,'Warren','USA','Michigan',138247);
INSERT INTO `city` VALUES (3949,'Torrance','USA','California',137946);
INSERT INTO `city` VALUES (3950,'Eugene','USA','Oregon',137893);
INSERT INTO `city` VALUES (3951,'Pembroke Pines','USA','Florida',137427);
INSERT INTO `city` VALUES (3952,'Salem','USA','Oregon',136924);
INSERT INTO `city` VALUES (3953,'Pasadena','USA','Texas',133936);
INSERT INTO `city` VALUES (3954,'Escondido','USA','California',133559);
INSERT INTO `city` VALUES (3955,'Sunnyvale','USA','California',131760);
INSERT INTO `city` VALUES (3956,'Savannah','USA','Georgia',131510);
INSERT INTO `city` VALUES (3957,'Fontana','USA','California',128929);
INSERT INTO `city` VALUES (3958,'Orange','USA','California',128821);
INSERT INTO `city` VALUES (3959,'Naperville','USA','Illinois',128358);
INSERT INTO `city` VALUES (3960,'Alexandria','USA','Virginia',128283);
INSERT INTO `city` VALUES (3961,'Rancho Cucamonga','USA','California',127743);
INSERT INTO `city` VALUES (3962,'Grand Prairie','USA','Texas',127427);
INSERT INTO `city` VALUES (3963,'East Los Angeles','USA','California',126379);
INSERT INTO `city` VALUES (3964,'Fullerton','USA','California',126003);
INSERT INTO `city` VALUES (3965,'Corona','USA','California',124966);
INSERT INTO `city` VALUES (3966,'Flint','USA','Michigan',124943);
INSERT INTO `city` VALUES (3967,'Paradise','USA','Nevada',124682);
INSERT INTO `city` VALUES (3968,'Mesquite','USA','Texas',124523);
INSERT INTO `city` VALUES (3969,'Sterling Heights','USA','Michigan',124471);
INSERT INTO `city` VALUES (3970,'Sioux Falls','USA','South Dakota',123975);
INSERT INTO `city` VALUES (3971,'New Haven','USA','Connecticut',123626);
INSERT INTO `city` VALUES (3972,'Topeka','USA','Kansas',122377);
INSERT INTO `city` VALUES (3973,'Concord','USA','California',121780);
INSERT INTO `city` VALUES (3974,'Evansville','USA','Indiana',121582);
INSERT INTO `city` VALUES (3975,'Hartford','USA','Connecticut',121578);
INSERT INTO `city` VALUES (3976,'Fayetteville','USA','North Carolina',121015);
INSERT INTO `city` VALUES (3977,'Cedar Rapids','USA','Iowa',120758);
INSERT INTO `city` VALUES (3978,'Elizabeth','USA','New Jersey',120568);
INSERT INTO `city` VALUES (3979,'Lansing','USA','Michigan',119128);
INSERT INTO `city` VALUES (3980,'Lancaster','USA','California',118718);
INSERT INTO `city` VALUES (3981,'Fort Collins','USA','Colorado',118652);
INSERT INTO `city` VALUES (3982,'Coral Springs','USA','Florida',117549);
INSERT INTO `city` VALUES (3983,'Stamford','USA','Connecticut',117083);
INSERT INTO `city` VALUES (3984,'Thousand Oaks','USA','California',117005);
INSERT INTO `city` VALUES (3985,'Vallejo','USA','California',116760);
INSERT INTO `city` VALUES (3986,'Palmdale','USA','California',116670);
INSERT INTO `city` VALUES (3987,'Columbia','USA','South Carolina',116278);
INSERT INTO `city` VALUES (3988,'El Monte','USA','California',115965);
INSERT INTO `city` VALUES (3989,'Abilene','USA','Texas',115930);
INSERT INTO `city` VALUES (3990,'North Las Vegas','USA','Nevada',115488);
INSERT INTO `city` VALUES (3991,'Ann Arbor','USA','Michigan',114024);
INSERT INTO `city` VALUES (3992,'Beaumont','USA','Texas',113866);
INSERT INTO `city` VALUES (3993,'Waco','USA','Texas',113726);
INSERT INTO `city` VALUES (3994,'Macon','USA','Georgia',113336);
INSERT INTO `city` VALUES (3995,'Independence','USA','Missouri',113288);
INSERT INTO `city` VALUES (3996,'Peoria','USA','Illinois',112936);
INSERT INTO `city` VALUES (3997,'Inglewood','USA','California',112580);
INSERT INTO `city` VALUES (3998,'Springfield','USA','Illinois',111454);
INSERT INTO `city` VALUES (3999,'Simi Valley','USA','California',111351);
INSERT INTO `city` VALUES (4000,'Lafayette','USA','Louisiana',110257);
INSERT INTO `city` VALUES (4001,'Gilbert','USA','Arizona',109697);
INSERT INTO `city` VALUES (4002,'Carrollton','USA','Texas',109576);
INSERT INTO `city` VALUES (4003,'Bellevue','USA','Washington',109569);
INSERT INTO `city` VALUES (4004,'West Valley City','USA','Utah',108896);
INSERT INTO `city` VALUES (4005,'Clarksville','USA','Tennessee',108787);
INSERT INTO `city` VALUES (4006,'Costa Mesa','USA','California',108724);
INSERT INTO `city` VALUES (4007,'Peoria','USA','Arizona',108364);
INSERT INTO `city` VALUES (4008,'South Bend','USA','Indiana',107789);
INSERT INTO `city` VALUES (4009,'Downey','USA','California',107323);
INSERT INTO `city` VALUES (4010,'Waterbury','USA','Connecticut',107271);
INSERT INTO `city` VALUES (4011,'Manchester','USA','New Hampshire',107006);
INSERT INTO `city` VALUES (4012,'Allentown','USA','Pennsylvania',106632);
INSERT INTO `city` VALUES (4013,'McAllen','USA','Texas',106414);
INSERT INTO `city` VALUES (4014,'Joliet','USA','Illinois',106221);
INSERT INTO `city` VALUES (4015,'Lowell','USA','Massachusetts',105167);
INSERT INTO `city` VALUES (4016,'Provo','USA','Utah',105166);
INSERT INTO `city` VALUES (4017,'West Covina','USA','California',105080);
INSERT INTO `city` VALUES (4018,'Wichita Falls','USA','Texas',104197);
INSERT INTO `city` VALUES (4019,'Erie','USA','Pennsylvania',103717);
INSERT INTO `city` VALUES (4020,'Daly City','USA','California',103621);
INSERT INTO `city` VALUES (4021,'Citrus Heights','USA','California',103455);
INSERT INTO `city` VALUES (4022,'Norwalk','USA','California',103298);
INSERT INTO `city` VALUES (4023,'Gary','USA','Indiana',102746);
INSERT INTO `city` VALUES (4024,'Berkeley','USA','California',102743);
INSERT INTO `city` VALUES (4025,'Santa Clara','USA','California',102361);
INSERT INTO `city` VALUES (4026,'Green Bay','USA','Wisconsin',102313);
INSERT INTO `city` VALUES (4027,'Cape Coral','USA','Florida',102286);
INSERT INTO `city` VALUES (4028,'Arvada','USA','Colorado',102153);
INSERT INTO `city` VALUES (4029,'Pueblo','USA','Colorado',102121);
INSERT INTO `city` VALUES (4030,'Sandy','USA','Utah',101853);
INSERT INTO `city` VALUES (4031,'Athens-Clarke County','USA','Georgia',101489);
INSERT INTO `city` VALUES (4032,'Cambridge','USA','Massachusetts',101355);
INSERT INTO `city` VALUES (4033,'Westminster','USA','Colorado',100940);
INSERT INTO `city` VALUES (4034,'San Buenaventura','USA','California',100916);
INSERT INTO `city` VALUES (4035,'Portsmouth','USA','Virginia',100565);
INSERT INTO `city` VALUES (4036,'Livonia','USA','Michigan',100545);
INSERT INTO `city` VALUES (4037,'Burbank','USA','California',100316);
INSERT INTO `city` VALUES (4038,'Clearwater','USA','Florida',99936);
INSERT INTO `city` VALUES (4039,'Midland','USA','Texas',98293);
INSERT INTO `city` VALUES (4040,'Davenport','USA','Iowa',98256);
INSERT INTO `city` VALUES (4041,'Mission Viejo','USA','California',98049);
INSERT INTO `city` VALUES (4042,'Miami Beach','USA','Florida',97855);
INSERT INTO `city` VALUES (4043,'Sunrise Manor','USA','Nevada',95362);
INSERT INTO `city` VALUES (4044,'New Bedford','USA','Massachusetts',94780);
INSERT INTO `city` VALUES (4045,'El Cajon','USA','California',94578);
INSERT INTO `city` VALUES (4046,'Norman','USA','Oklahoma',94193);
INSERT INTO `city` VALUES (4047,'Richmond','USA','California',94100);
INSERT INTO `city` VALUES (4048,'Albany','USA','New York',93994);
INSERT INTO `city` VALUES (4049,'Brockton','USA','Massachusetts',93653);
INSERT INTO `city` VALUES (4050,'Roanoke','USA','Virginia',93357);
INSERT INTO `city` VALUES (4051,'Billings','USA','Montana',92988);
INSERT INTO `city` VALUES (4052,'Compton','USA','California',92864);
INSERT INTO `city` VALUES (4053,'Gainesville','USA','Florida',92291);
INSERT INTO `city` VALUES (4054,'Fairfield','USA','California',92256);
INSERT INTO `city` VALUES (4055,'Arden-Arcade','USA','California',92040);
INSERT INTO `city` VALUES (4056,'San Mateo','USA','California',91799);
INSERT INTO `city` VALUES (4057,'Visalia','USA','California',91762);
INSERT INTO `city` VALUES (4058,'Boulder','USA','Colorado',91238);
INSERT INTO `city` VALUES (4059,'Cary','USA','North Carolina',91213);
INSERT INTO `city` VALUES (4060,'Santa Monica','USA','California',91084);
INSERT INTO `city` VALUES (4061,'Fall River','USA','Massachusetts',90555);
INSERT INTO `city` VALUES (4062,'Kenosha','USA','Wisconsin',89447);
INSERT INTO `city` VALUES (4063,'Elgin','USA','Illinois',89408);
INSERT INTO `city` VALUES (4064,'Odessa','USA','Texas',89293);
INSERT INTO `city` VALUES (4065,'Carson','USA','California',89089);
INSERT INTO `city` VALUES (4066,'Charleston','USA','South Carolina',89063);
INSERT INTO `city` VALUES (4067,'Charlotte Amalie','VIR','St Thomas',13000);
INSERT INTO `city` VALUES (4068,'Harare','ZWE','Harare',1410000);
INSERT INTO `city` VALUES (4069,'Bulawayo','ZWE','Bulawayo',621742);
INSERT INTO `city` VALUES (4070,'Chitungwiza','ZWE','Harare',274912);
INSERT INTO `city` VALUES (4071,'Mount Darwin','ZWE','Harare',164362);
INSERT INTO `city` VALUES (4072,'Mutare','ZWE','Manicaland',131367);
INSERT INTO `city` VALUES (4073,'Gweru','ZWE','Midlands',128037);
INSERT INTO `city` VALUES (4074,'Gaza','PSE','Gaza',353632);
INSERT INTO `city` VALUES (4075,'Khan Yunis','PSE','Khan Yunis',123175);
INSERT INTO `city` VALUES (4076,'Hebron','PSE','Hebron',119401);
INSERT INTO `city` VALUES (4077,'Jabaliya','PSE','North Gaza',113901);
INSERT INTO `city` VALUES (4078,'Nablus','PSE','Nablus',100231);
INSERT INTO `city` VALUES (4079,'Rafah','PSE','Rafah',92020);
COMMIT;
--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `country` (
  `Code` CHAR(3) NOT NULL DEFAULT '',
  `Name` CHAR(52) NOT NULL DEFAULT '',
  `Continent` enum('Asia','Europe','North America','Africa','Oceania','Antarctica','South America') NOT NULL DEFAULT 'Asia',
  `Region` CHAR(26) NOT NULL DEFAULT '',
  `SurfaceArea` FLOAT(10,2) NOT NULL DEFAULT '0.00',
  `IndepYear` SMALLINT(6) DEFAULT NULL,
  `Population` INT(11) NOT NULL DEFAULT '0',
  `LifeExpectancy` FLOAT(3,1) DEFAULT NULL,
  `GNP` FLOAT(10,2) DEFAULT NULL,
  `GNPOld` FLOAT(10,2) DEFAULT NULL,
  `LocalName` CHAR(45) NOT NULL DEFAULT '',
  `GovernmentForm` CHAR(45) NOT NULL DEFAULT '',
  `HeadOfState` CHAR(60) DEFAULT NULL,
  `Capital` INT(11) DEFAULT NULL,
  `Code2` CHAR(2) NOT NULL DEFAULT '',
  PRIMARY KEY (`Code`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--
-- ORDER BY:  `Code`

INSERT INTO `country` VALUES ('ABW','Aruba','North America','Caribbean',193.00,NULL,103000,78.4,828.00,793.00,'Aruba','Nonmetropolitan Territory of The Netherlands','Beatrix',129,'AW');
INSERT INTO `country` VALUES ('AFG','Afghanistan','Asia','Southern and Central Asia',652090.00,1919,22720000,45.9,5976.00,NULL,'Afganistan/Afqanestan','Islamic Emirate','Mohammad Omar',1,'AF');
INSERT INTO `country` VALUES ('AGO','Angola','Africa','Central Africa',1246700.00,1975,12878000,38.3,6648.00,7984.00,'Angola','Republic','José Eduardo dos Santos',56,'AO');
INSERT INTO `country` VALUES ('AIA','Anguilla','North America','Caribbean',96.00,NULL,8000,76.1,63.20,NULL,'Anguilla','Dependent Territory of the UK','Elisabeth II',62,'AI');
INSERT INTO `country` VALUES ('ALB','Albania','Europe','Southern Europe',28748.00,1912,3401200,71.6,3205.00,2500.00,'Shqipëria','Republic','Rexhep Mejdani',34,'AL');
INSERT INTO `country` VALUES ('AND','Andorra','Europe','Southern Europe',468.00,1278,78000,83.5,1630.00,NULL,'Andorra','Parliamentary Coprincipality','',55,'AD');
INSERT INTO `country` VALUES ('ANT','Netherlands Antilles','North America','Caribbean',800.00,NULL,217000,74.7,1941.00,NULL,'Nederlandse Antillen','Nonmetropolitan Territory of The Netherlands','Beatrix',33,'AN');
INSERT INTO `country` VALUES ('ARE','United Arab Emirates','Asia','Middle East',83600.00,1971,2441000,74.1,37966.00,36846.00,'Al-Imarat al-´Arabiya al-Muttahida','Emirate Federation','Zayid bin Sultan al-Nahayan',65,'AE');
INSERT INTO `country` VALUES ('ARG','Argentina','South America','South America',2780400.00,1816,37032000,75.1,340238.00,323310.00,'Argentina','Federal Republic','Fernando de la Rúa',69,'AR');
INSERT INTO `country` VALUES ('ARM','Armenia','Asia','Middle East',29800.00,1991,3520000,66.4,1813.00,1627.00,'Hajastan','Republic','Robert Kotarjan',126,'AM');
INSERT INTO `country` VALUES ('ASM','American Samoa','Oceania','Polynesia',199.00,NULL,68000,75.1,334.00,NULL,'Amerika Samoa','US Territory','George W. Bush',54,'AS');
INSERT INTO `country` VALUES ('ATA','Antarctica','Antarctica','Antarctica',13120000.00,NULL,0,NULL,0.00,NULL,'','Co-administrated','',NULL,'AQ');
INSERT INTO `country` VALUES ('ATF','French Southern territories','Antarctica','Antarctica',7780.00,NULL,0,NULL,0.00,NULL,'Terres australes françaises','Nonmetropolitan Territory of France','Jacques Chirac',NULL,'TF');
INSERT INTO `country` VALUES ('ATG','Antigua and Barbuda','North America','Caribbean',442.00,1981,68000,70.5,612.00,584.00,'Antigua and Barbuda','Constitutional Monarchy','Elisabeth II',63,'AG');
INSERT INTO `country` VALUES ('AUS','Australia','Oceania','Australia and New Zealand',7741220.00,1901,18886000,79.8,351182.00,392911.00,'Australia','Constitutional Monarchy, Federation','Elisabeth II',135,'AU');
INSERT INTO `country` VALUES ('AUT','Austria','Europe','Western Europe',83859.00,1918,8091800,77.7,211860.00,206025.00,'Österreich','Federal Republic','Thomas Klestil',1523,'AT');
INSERT INTO `country` VALUES ('AZE','Azerbaijan','Asia','Middle East',86600.00,1991,7734000,62.9,4127.00,4100.00,'Azärbaycan','Federal Republic','Heydär Äliyev',144,'AZ');
INSERT INTO `country` VALUES ('BDI','Burundi','Africa','Eastern Africa',27834.00,1962,6695000,46.2,903.00,982.00,'Burundi/Uburundi','Republic','Pierre Buyoya',552,'BI');
INSERT INTO `country` VALUES ('BEL','Belgium','Europe','Western Europe',30518.00,1830,10239000,77.8,249704.00,243948.00,'België/Belgique','Constitutional Monarchy, Federation','Albert II',179,'BE');
INSERT INTO `country` VALUES ('BEN','Benin','Africa','Western Africa',112622.00,1960,6097000,50.2,2357.00,2141.00,'Bénin','Republic','Mathieu Kérékou',187,'BJ');
INSERT INTO `country` VALUES ('BFA','Burkina Faso','Africa','Western Africa',274000.00,1960,11937000,46.7,2425.00,2201.00,'Burkina Faso','Republic','Blaise Compaoré',549,'BF');
INSERT INTO `country` VALUES ('BGD','Bangladesh','Asia','Southern and Central Asia',143998.00,1971,129155000,60.2,32852.00,31966.00,'Bangladesh','Republic','Shahabuddin Ahmad',150,'BD');
INSERT INTO `country` VALUES ('BGR','Bulgaria','Europe','Eastern Europe',110994.00,1908,8190900,70.9,12178.00,10169.00,'Balgarija','Republic','Petar Stojanov',539,'BG');
INSERT INTO `country` VALUES ('BHR','Bahrain','Asia','Middle East',694.00,1971,617000,73.0,6366.00,6097.00,'Al-Bahrayn','Monarchy (Emirate)','Hamad ibn Isa al-Khalifa',149,'BH');
INSERT INTO `country` VALUES ('BHS','Bahamas','North America','Caribbean',13878.00,1973,307000,71.1,3527.00,3347.00,'The Bahamas','Constitutional Monarchy','Elisabeth II',148,'BS');
INSERT INTO `country` VALUES ('BIH','Bosnia and Herzegovina','Europe','Southern Europe',51197.00,1992,3972000,71.5,2841.00,NULL,'Bosna i Hercegovina','Federal Republic','Ante Jelavic',201,'BA');
INSERT INTO `country` VALUES ('BLR','Belarus','Europe','Eastern Europe',207600.00,1991,10236000,68.0,13714.00,NULL,'Belarus','Republic','Aljaksandr Lukaenka',3520,'BY');
INSERT INTO `country` VALUES ('BLZ','Belize','North America','Central America',22696.00,1981,241000,70.9,630.00,616.00,'Belize','Constitutional Monarchy','Elisabeth II',185,'BZ');
INSERT INTO `country` VALUES ('BMU','Bermuda','North America','North America',53.00,NULL,65000,76.9,2328.00,2190.00,'Bermuda','Dependent Territory of the UK','Elisabeth II',191,'BM');
INSERT INTO `country` VALUES ('BOL','Bolivia','South America','South America',1098581.00,1825,8329000,63.7,8571.00,7967.00,'Bolivia','Republic','Hugo Bánzer Suárez',194,'BO');
INSERT INTO `country` VALUES ('BRA','Brazil','South America','South America',8547403.00,1822,170115000,62.9,776739.00,804108.00,'Brasil','Federal Republic','Fernando Henrique Cardoso',211,'BR');
INSERT INTO `country` VALUES ('BRB','Barbados','North America','Caribbean',430.00,1966,270000,73.0,2223.00,2186.00,'Barbados','Constitutional Monarchy','Elisabeth II',174,'BB');
INSERT INTO `country` VALUES ('BRN','Brunei','Asia','Southeast Asia',5765.00,1984,328000,73.6,11705.00,12460.00,'Brunei Darussalam','Monarchy (Sultanate)','Haji Hassan al-Bolkiah',538,'BN');
INSERT INTO `country` VALUES ('BTN','Bhutan','Asia','Southern and Central Asia',47000.00,1910,2124000,52.4,372.00,383.00,'Druk-Yul','Monarchy','Jigme Singye Wangchuk',192,'BT');
INSERT INTO `country` VALUES ('BVT','Bouvet Island','Antarctica','Antarctica',59.00,NULL,0,NULL,0.00,NULL,'Bouvetøya','Dependent Territory of Norway','Harald V',NULL,'BV');
INSERT INTO `country` VALUES ('BWA','Botswana','Africa','Southern Africa',581730.00,1966,1622000,39.3,4834.00,4935.00,'Botswana','Republic','Festus G. Mogae',204,'BW');
INSERT INTO `country` VALUES ('CAF','Central African Republic','Africa','Central Africa',622984.00,1960,3615000,44.0,1054.00,993.00,'Centrafrique/Bê-Afrîka','Republic','Ange-Félix Patassé',1889,'CF');
INSERT INTO `country` VALUES ('CAN','Canada','North America','North America',9970610.00,1867,31147000,79.4,598862.00,625626.00,'Canada','Constitutional Monarchy, Federation','Elisabeth II',1822,'CA');
INSERT INTO `country` VALUES ('CCK','Cocos (Keeling) Islands','Oceania','Australia and New Zealand',14.00,NULL,600,NULL,0.00,NULL,'Cocos (Keeling) Islands','Territory of Australia','Elisabeth II',2317,'CC');
INSERT INTO `country` VALUES ('CHE','Switzerland','Europe','Western Europe',41284.00,1499,7160400,79.6,264478.00,256092.00,'Schweiz/Suisse/Svizzera/Svizra','Federation','Adolf Ogi',3248,'CH');
INSERT INTO `country` VALUES ('CHL','Chile','South America','South America',756626.00,1810,15211000,75.7,72949.00,75780.00,'Chile','Republic','Ricardo Lagos Escobar',554,'CL');
INSERT INTO `country` VALUES ('CHN','China','Asia','Eastern Asia',9572900.00,-1523,1277558000,71.4,982268.00,917719.00,'Zhongquo','People\'sRepublic','Jiang Zemin',1891,'CN');
INSERT INTO `country` VALUES ('CIV','Côte dIvoire','Africa','Western Africa',322463.00,1960,14786000,45.2,11345.00,10285.00,'Côte dIvoire','Republic','Laurent Gbagbo',2814,'CI');
INSERT INTO `country` VALUES ('CMR','Cameroon','Africa','Central Africa',475442.00,1960,15085000,54.8,9174.00,8596.00,'Cameroun/Cameroon','Republic','Paul Biya',1804,'CM');
INSERT INTO `country` VALUES ('COD','Congo, The Democratic Republic of the','Africa','Central Africa',2344858.00,1960,51654000,48.8,6964.00,2474.00,'République Démocratique du Congo','Republic','Joseph Kabila',2298,'CD');
INSERT INTO `country` VALUES ('COG','Congo','Africa','Central Africa',342000.00,1960,2943000,47.4,2108.00,2287.00,'Congo','Republic','Denis Sassou-Nguesso',2296,'CG');
INSERT INTO `country` VALUES ('COK','Cook Islands','Oceania','Polynesia',236.00,NULL,20000,71.1,100.00,NULL,'The Cook Islands','Nonmetropolitan Territory of New Zealand','Elisabeth II',583,'CK');
INSERT INTO `country` VALUES ('COL','Colombia','South America','South America',1138914.00,1810,42321000,70.3,102896.00,105116.00,'Colombia','Republic','Andrés Pastrana Arango',2257,'CO');
INSERT INTO `country` VALUES ('COM','Comoros','Africa','Eastern Africa',1862.00,1975,578000,60.0,4401.00,4361.00,'Komori/Comores','Republic','Azali Assoumani',2295,'KM');
INSERT INTO `country` VALUES ('CPV','Cape Verde','Africa','Western Africa',4033.00,1975,428000,68.9,435.00,420.00,'Cabo Verde','Republic','António Mascarenhas Monteiro',1859,'CV');
INSERT INTO `country` VALUES ('CRI','Costa Rica','North America','Central America',51100.00,1821,4023000,75.8,10226.00,9757.00,'Costa Rica','Republic','Miguel Ángel Rodríguez Echeverría',584,'CR');
INSERT INTO `country` VALUES ('CUB','Cuba','North America','Caribbean',110861.00,1902,11201000,76.2,17843.00,18862.00,'Cuba','Socialistic Republic','Fidel Castro Ruz',2413,'CU');
INSERT INTO `country` VALUES ('CXR','Christmas Island','Oceania','Australia and New Zealand',135.00,NULL,2500,NULL,0.00,NULL,'Christmas Island','Territory of Australia','Elisabeth II',1791,'CX');
INSERT INTO `country` VALUES ('CYM','Cayman Islands','North America','Caribbean',264.00,NULL,38000,78.9,1263.00,1186.00,'Cayman Islands','Dependent Territory of the UK','Elisabeth II',553,'KY');
INSERT INTO `country` VALUES ('CYP','Cyprus','Asia','Middle East',9251.00,1960,754700,76.7,9333.00,8246.00,'Kýpros/Kibris','Republic','Glafkos Klerides',2430,'CY');
INSERT INTO `country` VALUES ('CZE','Czech Republic','Europe','Eastern Europe',78866.00,1993,10278100,74.5,55017.00,52037.00,'¸esko','Republic','Václav Havel',3339,'CZ');
INSERT INTO `country` VALUES ('DEU','Germany','Europe','Western Europe',357022.00,1955,82164700,77.4,2133367.00,2102826.00,'Deutschland','Federal Republic','Johannes Rau',3068,'DE');
INSERT INTO `country` VALUES ('DJI','Djibouti','Africa','Eastern Africa',23200.00,1977,638000,50.8,382.00,373.00,'Djibouti/Jibuti','Republic','Ismail Omar Guelleh',585,'DJ');
INSERT INTO `country` VALUES ('DMA','Dominica','North America','Caribbean',751.00,1978,71000,73.4,256.00,243.00,'Dominica','Republic','Vernon Shaw',586,'DM');
INSERT INTO `country` VALUES ('DNK','Denmark','Europe','Nordic Countries',43094.00,800,5330000,76.5,174099.00,169264.00,'Danmark','Constitutional Monarchy','Margrethe II',3315,'DK');
INSERT INTO `country` VALUES ('DOM','Dominican Republic','North America','Caribbean',48511.00,1844,8495000,73.2,15846.00,15076.00,'República Dominicana','Republic','Hipólito Mejía Domínguez',587,'DO');
INSERT INTO `country` VALUES ('DZA','Algeria','Africa','Northern Africa',2381741.00,1962,31471000,69.7,49982.00,46966.00,'Al-Jazair/Algérie','Republic','Abdelaziz Bouteflika',35,'DZ');
INSERT INTO `country` VALUES ('ECU','Ecuador','South America','South America',283561.00,1822,12646000,71.1,19770.00,19769.00,'Ecuador','Republic','Gustavo Noboa Bejarano',594,'EC');
INSERT INTO `country` VALUES ('EGY','Egypt','Africa','Northern Africa',1001449.00,1922,68470000,63.3,82710.00,75617.00,'Misr','Republic','Hosni Mubarak',608,'EG');
INSERT INTO `country` VALUES ('ERI','Eritrea','Africa','Eastern Africa',117600.00,1993,3850000,55.8,650.00,755.00,'Ertra','Republic','Isayas Afewerki [Isaias Afwerki]',652,'ER');
INSERT INTO `country` VALUES ('ESH','Western Sahara','Africa','Northern Africa',266000.00,NULL,293000,49.8,60.00,NULL,'As-Sahrawiya','Occupied by Marocco','Mohammed Abdel Aziz',2453,'EH');
INSERT INTO `country` VALUES ('ESP','Spain','Europe','Southern Europe',505992.00,1492,39441700,78.8,553233.00,532031.00,'España','Constitutional Monarchy','Juan Carlos I',653,'ES');
INSERT INTO `country` VALUES ('EST','Estonia','Europe','Baltic Countries',45227.00,1991,1439200,69.5,5328.00,3371.00,'Eesti','Republic','Lennart Meri',3791,'EE');
INSERT INTO `country` VALUES ('ETH','Ethiopia','Africa','Eastern Africa',1104300.00,-1000,62565000,45.2,6353.00,6180.00,'YeItyop´iya','Republic','Negasso Gidada',756,'ET');
INSERT INTO `country` VALUES ('FIN','Finland','Europe','Nordic Countries',338145.00,1917,5171300,77.4,121914.00,119833.00,'Suomi','Republic','Tarja Halonen',3236,'FI');
INSERT INTO `country` VALUES ('FJI','Fiji Islands','Oceania','Melanesia',18274.00,1970,817000,67.9,1536.00,2149.00,'Fiji Islands','Republic','Josefa Iloilo',764,'FJ');
INSERT INTO `country` VALUES ('FLK','Falkland Islands','South America','South America',12173.00,NULL,2000,NULL,0.00,NULL,'Falkland Islands','Dependent Territory of the UK','Elisabeth II',763,'FK');
INSERT INTO `country` VALUES ('FRA','France','Europe','Western Europe',551500.00,843,59225700,78.8,1424285.00,1392448.00,'France','Republic','Jacques Chirac',2974,'FR');
INSERT INTO `country` VALUES ('FRO','Faroe Islands','Europe','Nordic Countries',1399.00,NULL,43000,78.4,0.00,NULL,'Føroyar','Part of Denmark','Margrethe II',901,'FO');
INSERT INTO `country` VALUES ('FSM','Micronesia, Federated States of','Oceania','Micronesia',702.00,1990,119000,68.6,212.00,NULL,'Micronesia','Federal Republic','Leo A. Falcam',2689,'FM');
INSERT INTO `country` VALUES ('GAB','Gabon','Africa','Central Africa',267668.00,1960,1226000,50.1,5493.00,5279.00,'Le Gabon','Republic','Omar Bongo',902,'GA');
INSERT INTO `country` VALUES ('GBR','United Kingdom','Europe','British Islands',242900.00,1066,59623400,77.7,1378330.00,1296830.00,'United Kingdom','Constitutional Monarchy','Elisabeth II',456,'GB');
INSERT INTO `country` VALUES ('GEO','Georgia','Asia','Middle East',69700.00,1991,4968000,64.5,6064.00,5924.00,'Sakartvelo','Republic','Eduard evardnadze',905,'GE');
INSERT INTO `country` VALUES ('GHA','Ghana','Africa','Western Africa',238533.00,1957,20212000,57.4,7137.00,6884.00,'Ghana','Republic','John Kufuor',910,'GH');
INSERT INTO `country` VALUES ('GIB','Gibraltar','Europe','Southern Europe',6.00,NULL,25000,79.0,258.00,NULL,'Gibraltar','Dependent Territory of the UK','Elisabeth II',915,'GI');
INSERT INTO `country` VALUES ('GIN','Guinea','Africa','Western Africa',245857.00,1958,7430000,45.6,2352.00,2383.00,'Guinée','Republic','Lansana Conté',926,'GN');
INSERT INTO `country` VALUES ('GLP','Guadeloupe','North America','Caribbean',1705.00,NULL,456000,77.0,3501.00,NULL,'Guadeloupe','Overseas Department of France','Jacques Chirac',919,'GP');
INSERT INTO `country` VALUES ('GMB','Gambia','Africa','Western Africa',11295.00,1965,1305000,53.2,320.00,325.00,'The Gambia','Republic','Yahya Jammeh',904,'GM');
INSERT INTO `country` VALUES ('GNB','Guinea-Bissau','Africa','Western Africa',36125.00,1974,1213000,49.0,293.00,272.00,'Guiné-Bissau','Republic','Kumba Ialá',927,'GW');
INSERT INTO `country` VALUES ('GNQ','Equatorial Guinea','Africa','Central Africa',28051.00,1968,453000,53.6,283.00,542.00,'Guinea Ecuatorial','Republic','Teodoro Obiang Nguema Mbasogo',2972,'GQ');
INSERT INTO `country` VALUES ('GRC','Greece','Europe','Southern Europe',131626.00,1830,10545700,78.4,120724.00,119946.00,'Elláda','Republic','Kostis Stefanopoulos',2401,'GR');
INSERT INTO `country` VALUES ('GRD','Grenada','North America','Caribbean',344.00,1974,94000,64.5,318.00,NULL,'Grenada','Constitutional Monarchy','Elisabeth II',916,'GD');
INSERT INTO `country` VALUES ('GRL','Greenland','North America','North America',2166090.00,NULL,56000,68.1,0.00,NULL,'Kalaallit Nunaat/Grønland','Part of Denmark','Margrethe II',917,'GL');
INSERT INTO `country` VALUES ('GTM','Guatemala','North America','Central America',108889.00,1821,11385000,66.2,19008.00,17797.00,'Guatemala','Republic','Alfonso Portillo Cabrera',922,'GT');
INSERT INTO `country` VALUES ('GUF','French Guiana','South America','South America',90000.00,NULL,181000,76.1,681.00,NULL,'Guyane française','Overseas Department of France','Jacques Chirac',3014,'GF');
INSERT INTO `country` VALUES ('GUM','Guam','Oceania','Micronesia',549.00,NULL,168000,77.8,1197.00,1136.00,'Guam','US Territory','George W. Bush',921,'GU');
INSERT INTO `country` VALUES ('GUY','Guyana','South America','South America',214969.00,1966,861000,64.0,722.00,743.00,'Guyana','Republic','Bharrat Jagdeo',928,'GY');
INSERT INTO `country` VALUES ('HKG','Hong Kong','Asia','Eastern Asia',1075.00,NULL,6782000,79.5,166448.00,173610.00,'Xianggang/Hong Kong','Special Administrative Region of China','Jiang Zemin',937,'HK');
INSERT INTO `country` VALUES ('HMD','Heard Island and McDonald Islands','Antarctica','Antarctica',359.00,NULL,0,NULL,0.00,NULL,'Heard and McDonald Islands','Territory of Australia','Elisabeth II',NULL,'HM');
INSERT INTO `country` VALUES ('HND','Honduras','North America','Central America',112088.00,1838,6485000,69.9,5333.00,4697.00,'Honduras','Republic','Carlos Roberto Flores Facussé',933,'HN');
INSERT INTO `country` VALUES ('HRV','Croatia','Europe','Southern Europe',56538.00,1991,4473000,73.7,20208.00,19300.00,'Hrvatska','Republic','tipe Mesic',2409,'HR');
INSERT INTO `country` VALUES ('HTI','Haiti','North America','Caribbean',27750.00,1804,8222000,49.2,3459.00,3107.00,'Haïti/Dayti','Republic','Jean-Bertrand Aristide',929,'HT');
INSERT INTO `country` VALUES ('HUN','Hungary','Europe','Eastern Europe',93030.00,1918,10043200,71.4,48267.00,45914.00,'Magyarország','Republic','Ferenc Mádl',3483,'HU');
INSERT INTO `country` VALUES ('IDN','Indonesia','Asia','Southeast Asia',1904569.00,1945,212107000,68.0,84982.00,215002.00,'Indonesia','Republic','Abdurrahman Wahid',939,'ID');
INSERT INTO `country` VALUES ('IND','India','Asia','Southern and Central Asia',3287263.00,1947,1013662000,62.5,447114.00,430572.00,'Bharat/India','Federal Republic','Kocheril Raman Narayanan',1109,'IN');
INSERT INTO `country` VALUES ('IOT','British Indian Ocean Territory','Africa','Eastern Africa',78.00,NULL,0,NULL,0.00,NULL,'British Indian Ocean Territory','Dependent Territory of the UK','Elisabeth II',NULL,'IO');
INSERT INTO `country` VALUES ('IRL','Ireland','Europe','British Islands',70273.00,1921,3775100,76.8,75921.00,73132.00,'Ireland/Éire','Republic','Mary McAleese',1447,'IE');
INSERT INTO `country` VALUES ('IRN','Iran','Asia','Southern and Central Asia',1648195.00,1906,67702000,69.7,195746.00,160151.00,'Iran','Islamic Republic','Ali Mohammad Khatami-Ardakani',1380,'IR');
INSERT INTO `country` VALUES ('IRQ','Iraq','Asia','Middle East',438317.00,1932,23115000,66.5,11500.00,NULL,'Al-´Iraq','Republic','Saddam Hussein al-Takriti',1365,'IQ');
INSERT INTO `country` VALUES ('ISL','Iceland','Europe','Nordic Countries',103000.00,1944,279000,79.4,8255.00,7474.00,'Ísland','Republic','Ólafur Ragnar Grímsson',1449,'IS');
INSERT INTO `country` VALUES ('ISR','Israel','Asia','Middle East',21056.00,1948,6217000,78.6,97477.00,98577.00,'Yisrael/Israil','Republic','Moshe Katzav',1450,'IL');
INSERT INTO `country` VALUES ('ITA','Italy','Europe','Southern Europe',301316.00,1861,57680000,79.0,1161755.00,1145372.00,'Italia','Republic','Carlo Azeglio Ciampi',1464,'IT');
INSERT INTO `country` VALUES ('JAM','Jamaica','North America','Caribbean',10990.00,1962,2583000,75.2,6871.00,6722.00,'Jamaica','Constitutional Monarchy','Elisabeth II',1530,'JM');
INSERT INTO `country` VALUES ('JOR','Jordan','Asia','Middle East',88946.00,1946,5083000,77.4,7526.00,7051.00,'Al-Urdunn','Constitutional Monarchy','Abdullah II',1786,'JO');
INSERT INTO `country` VALUES ('JPN','Japan','Asia','Eastern Asia',377829.00,-660,126714000,80.7,3787042.00,4192638.00,'Nihon/Nippon','Constitutional Monarchy','Akihito',1532,'JP');
INSERT INTO `country` VALUES ('KAZ','Kazakstan','Asia','Southern and Central Asia',2724900.00,1991,16223000,63.2,24375.00,23383.00,'Qazaqstan','Republic','Nursultan Nazarbajev',1864,'KZ');
INSERT INTO `country` VALUES ('KEN','Kenya','Africa','Eastern Africa',580367.00,1963,30080000,48.0,9217.00,10241.00,'Kenya','Republic','Daniel arap Moi',1881,'KE');
INSERT INTO `country` VALUES ('KGZ','Kyrgyzstan','Asia','Southern and Central Asia',199900.00,1991,4699000,63.4,1626.00,1767.00,'Kyrgyzstan','Republic','Askar Akajev',2253,'KG');
INSERT INTO `country` VALUES ('KHM','Cambodia','Asia','Southeast Asia',181035.00,1953,11168000,56.5,5121.00,5670.00,'Kâmpuchéa','Constitutional Monarchy','Norodom Sihanouk',1800,'KH');
INSERT INTO `country` VALUES ('KIR','Kiribati','Oceania','Micronesia',726.00,1979,83000,59.8,40.70,NULL,'Kiribati','Republic','Teburoro Tito',2256,'KI');
INSERT INTO `country` VALUES ('KNA','Saint Kitts and Nevis','North America','Caribbean',261.00,1983,38000,70.7,299.00,NULL,'Saint Kitts and Nevis','Constitutional Monarchy','Elisabeth II',3064,'KN');
INSERT INTO `country` VALUES ('KOR','South Korea','Asia','Eastern Asia',99434.00,1948,46844000,74.4,320749.00,442544.00,'Taehan Minguk (Namhan)','Republic','Kim Dae-jung',2331,'KR');
INSERT INTO `country` VALUES ('KWT','Kuwait','Asia','Middle East',17818.00,1961,1972000,76.1,27037.00,30373.00,'Al-Kuwayt','Constitutional Monarchy (Emirate)','Jabir al-Ahmad al-Jabir al-Sabah',2429,'KW');
INSERT INTO `country` VALUES ('LAO','Laos','Asia','Southeast Asia',236800.00,1953,5433000,53.1,1292.00,1746.00,'Lao','Republic','Khamtay Siphandone',2432,'LA');
INSERT INTO `country` VALUES ('LBN','Lebanon','Asia','Middle East',10400.00,1941,3282000,71.3,17121.00,15129.00,'Lubnan','Republic','Émile Lahoud',2438,'LB');
INSERT INTO `country` VALUES ('LBR','Liberia','Africa','Western Africa',111369.00,1847,3154000,51.0,2012.00,NULL,'Liberia','Republic','Charles Taylor',2440,'LR');
INSERT INTO `country` VALUES ('LBY','Libyan Arab Jamahiriya','Africa','Northern Africa',1759540.00,1951,5605000,75.5,44806.00,40562.00,'Libiya','Socialistic State','Muammar al-Qadhafi',2441,'LY');
INSERT INTO `country` VALUES ('LCA','Saint Lucia','North America','Caribbean',622.00,1979,154000,72.3,571.00,NULL,'Saint Lucia','Constitutional Monarchy','Elisabeth II',3065,'LC');
INSERT INTO `country` VALUES ('LIE','Liechtenstein','Europe','Western Europe',160.00,1806,32300,78.8,1119.00,1084.00,'Liechtenstein','Constitutional Monarchy','Hans-Adam II',2446,'LI');
INSERT INTO `country` VALUES ('LKA','Sri Lanka','Asia','Southern and Central Asia',65610.00,1948,18827000,71.8,15706.00,15091.00,'Sri Lanka/Ilankai','Republic','Chandrika Kumaratunga',3217,'LK');
INSERT INTO `country` VALUES ('LSO','Lesotho','Africa','Southern Africa',30355.00,1966,2153000,50.8,1061.00,1161.00,'Lesotho','Constitutional Monarchy','Letsie III',2437,'LS');
INSERT INTO `country` VALUES ('LTU','Lithuania','Europe','Baltic Countries',65301.00,1991,3698500,69.1,10692.00,9585.00,'Lietuva','Republic','Valdas Adamkus',2447,'LT');
INSERT INTO `country` VALUES ('LUX','Luxembourg','Europe','Western Europe',2586.00,1867,435700,77.1,16321.00,15519.00,'Luxembourg/Lëtzebuerg','Constitutional Monarchy','Henri',2452,'LU');
INSERT INTO `country` VALUES ('LVA','Latvia','Europe','Baltic Countries',64589.00,1991,2424200,68.4,6398.00,5639.00,'Latvija','Republic','Vaira Vike-Freiberga',2434,'LV');
INSERT INTO `country` VALUES ('MAC','Macao','Asia','Eastern Asia',18.00,NULL,473000,81.6,5749.00,5940.00,'Macau/Aomen','Special Administrative Region of China','Jiang Zemin',2454,'MO');
INSERT INTO `country` VALUES ('MAR','Morocco','Africa','Northern Africa',446550.00,1956,28351000,69.1,36124.00,33514.00,'Al-Maghrib','Constitutional Monarchy','Mohammed VI',2486,'MA');
INSERT INTO `country` VALUES ('MCO','Monaco','Europe','Western Europe',1.50,1861,34000,78.8,776.00,NULL,'Monaco','Constitutional Monarchy','Rainier III',2695,'MC');
INSERT INTO `country` VALUES ('MDA','Moldova','Europe','Eastern Europe',33851.00,1991,4380000,64.5,1579.00,1872.00,'Moldova','Republic','Vladimir Voronin',2690,'MD');
INSERT INTO `country` VALUES ('MDG','Madagascar','Africa','Eastern Africa',587041.00,1960,15942000,55.0,3750.00,3545.00,'Madagasikara/Madagascar','Federal Republic','Didier Ratsiraka',2455,'MG');
INSERT INTO `country` VALUES ('MDV','Maldives','Asia','Southern and Central Asia',298.00,1965,286000,62.2,199.00,NULL,'Dhivehi Raajje/Maldives','Republic','Maumoon Abdul Gayoom',2463,'MV');
INSERT INTO `country` VALUES ('MEX','Mexico','North America','Central America',1958201.00,1810,98881000,71.5,414972.00,401461.00,'México','Federal Republic','Vicente Fox Quesada',2515,'MX');
INSERT INTO `country` VALUES ('MHL','Marshall Islands','Oceania','Micronesia',181.00,1990,64000,65.5,97.00,NULL,'Marshall Islands/Majol','Republic','Kessai Note',2507,'MH');
INSERT INTO `country` VALUES ('MKD','Macedonia','Europe','Southern Europe',25713.00,1991,2024000,73.8,1694.00,1915.00,'Makedonija','Republic','Boris Trajkovski',2460,'MK');
INSERT INTO `country` VALUES ('MLI','Mali','Africa','Western Africa',1240192.00,1960,11234000,46.7,2642.00,2453.00,'Mali','Republic','Alpha Oumar Konaré',2482,'ML');
INSERT INTO `country` VALUES ('MLT','Malta','Europe','Southern Europe',316.00,1964,380200,77.9,3512.00,3338.00,'Malta','Republic','Guido de Marco',2484,'MT');
INSERT INTO `country` VALUES ('MMR','Myanmar','Asia','Southeast Asia',676578.00,1948,45611000,54.9,180375.00,171028.00,'Myanma Pye','Republic','kenraali Than Shwe',2710,'MM');
INSERT INTO `country` VALUES ('MNG','Mongolia','Asia','Eastern Asia',1566500.00,1921,2662000,67.3,1043.00,933.00,'Mongol Uls','Republic','Natsagiin Bagabandi',2696,'MN');
INSERT INTO `country` VALUES ('MNP','Northern Mariana Islands','Oceania','Micronesia',464.00,NULL,78000,75.5,0.00,NULL,'Northern Mariana Islands','Commonwealth of the US','George W. Bush',2913,'MP');
INSERT INTO `country` VALUES ('MOZ','Mozambique','Africa','Eastern Africa',801590.00,1975,19680000,37.5,2891.00,2711.00,'Moçambique','Republic','Joaquím A. Chissano',2698,'MZ');
INSERT INTO `country` VALUES ('MRT','Mauritania','Africa','Western Africa',1025520.00,1960,2670000,50.8,998.00,1081.00,'Muritaniya/Mauritanie','Republic','Maaouiya Ould Sid´Ahmad Taya',2509,'MR');
INSERT INTO `country` VALUES ('MSR','Montserrat','North America','Caribbean',102.00,NULL,11000,78.0,109.00,NULL,'Montserrat','Dependent Territory of the UK','Elisabeth II',2697,'MS');
INSERT INTO `country` VALUES ('MTQ','Martinique','North America','Caribbean',1102.00,NULL,395000,78.3,2731.00,2559.00,'Martinique','Overseas Department of France','Jacques Chirac',2508,'MQ');
INSERT INTO `country` VALUES ('MUS','Mauritius','Africa','Eastern Africa',2040.00,1968,1158000,71.0,4251.00,4186.00,'Mauritius','Republic','Cassam Uteem',2511,'MU');
INSERT INTO `country` VALUES ('MWI','Malawi','Africa','Eastern Africa',118484.00,1964,10925000,37.6,1687.00,2527.00,'Malawi','Republic','Bakili Muluzi',2462,'MW');
INSERT INTO `country` VALUES ('MYS','Malaysia','Asia','Southeast Asia',329758.00,1957,22244000,70.8,69213.00,97884.00,'Malaysia','Constitutional Monarchy, Federation','Salahuddin Abdul Aziz Shah Alhaj',2464,'MY');
INSERT INTO `country` VALUES ('MYT','Mayotte','Africa','Eastern Africa',373.00,NULL,149000,59.5,0.00,NULL,'Mayotte','Territorial Collectivity of France','Jacques Chirac',2514,'YT');
INSERT INTO `country` VALUES ('NAM','Namibia','Africa','Southern Africa',824292.00,1990,1726000,42.5,3101.00,3384.00,'Namibia','Republic','Sam Nujoma',2726,'NA');
INSERT INTO `country` VALUES ('NCL','New Caledonia','Oceania','Melanesia',18575.00,NULL,214000,72.8,3563.00,NULL,'Nouvelle-Calédonie','Nonmetropolitan Territory of France','Jacques Chirac',3493,'NC');
INSERT INTO `country` VALUES ('NER','Niger','Africa','Western Africa',1267000.00,1960,10730000,41.3,1706.00,1580.00,'Niger','Republic','Mamadou Tandja',2738,'NE');
INSERT INTO `country` VALUES ('NFK','Norfolk Island','Oceania','Australia and New Zealand',36.00,NULL,2000,NULL,0.00,NULL,'Norfolk Island','Territory of Australia','Elisabeth II',2806,'NF');
INSERT INTO `country` VALUES ('NGA','Nigeria','Africa','Western Africa',923768.00,1960,111506000,51.6,65707.00,58623.00,'Nigeria','Federal Republic','Olusegun Obasanjo',2754,'NG');
INSERT INTO `country` VALUES ('NIC','Nicaragua','North America','Central America',130000.00,1838,5074000,68.7,1988.00,2023.00,'Nicaragua','Republic','Arnoldo Alemán Lacayo',2734,'NI');
INSERT INTO `country` VALUES ('NIU','Niue','Oceania','Polynesia',260.00,NULL,2000,NULL,0.00,NULL,'Niue','Nonmetropolitan Territory of New Zealand','Elisabeth II',2805,'NU');
INSERT INTO `country` VALUES ('NLD','Netherlands','Europe','Western Europe',41526.00,1581,15864000,78.3,371362.00,360478.00,'Nederland','Constitutional Monarchy','Beatrix',5,'NL');
INSERT INTO `country` VALUES ('NOR','Norway','Europe','Nordic Countries',323877.00,1905,4478500,78.7,145895.00,153370.00,'Norge','Constitutional Monarchy','Harald V',2807,'NO');
INSERT INTO `country` VALUES ('NPL','Nepal','Asia','Southern and Central Asia',147181.00,1769,23930000,57.8,4768.00,4837.00,'Nepal','Constitutional Monarchy','Gyanendra Bir Bikram',2729,'NP');
INSERT INTO `country` VALUES ('NRU','Nauru','Oceania','Micronesia',21.00,1968,12000,60.8,197.00,NULL,'Naoero/Nauru','Republic','Bernard Dowiyogo',2728,'NR');
INSERT INTO `country` VALUES ('NZL','New Zealand','Oceania','Australia and New Zealand',270534.00,1907,3862000,77.8,54669.00,64960.00,'New Zealand/Aotearoa','Constitutional Monarchy','Elisabeth II',3499,'NZ');
INSERT INTO `country` VALUES ('OMN','Oman','Asia','Middle East',309500.00,1951,2542000,71.8,16904.00,16153.00,'´Uman','Monarchy (Sultanate)','Qabus ibn Sa´id',2821,'OM');
INSERT INTO `country` VALUES ('PAK','Pakistan','Asia','Southern and Central Asia',796095.00,1947,156483000,61.1,61289.00,58549.00,'Pakistan','Republic','Mohammad Rafiq Tarar',2831,'PK');
INSERT INTO `country` VALUES ('PAN','Panama','North America','Central America',75517.00,1903,2856000,75.5,9131.00,8700.00,'Panamá','Republic','Mireya Elisa Moscoso Rodríguez',2882,'PA');
INSERT INTO `country` VALUES ('PCN','Pitcairn','Oceania','Polynesia',49.00,NULL,50,NULL,0.00,NULL,'Pitcairn','Dependent Territory of the UK','Elisabeth II',2912,'PN');
INSERT INTO `country` VALUES ('PER','Peru','South America','South America',1285216.00,1821,25662000,70.0,64140.00,65186.00,'Perú/Piruw','Republic','Valentin Paniagua Corazao',2890,'PE');
INSERT INTO `country` VALUES ('PHL','Philippines','Asia','Southeast Asia',300000.00,1946,75967000,67.5,65107.00,82239.00,'Pilipinas','Republic','Gloria Macapagal-Arroyo',766,'PH');
INSERT INTO `country` VALUES ('PLW','Palau','Oceania','Micronesia',459.00,1994,19000,68.6,105.00,NULL,'Belau/Palau','Republic','Kuniwo Nakamura',2881,'PW');
INSERT INTO `country` VALUES ('PNG','Papua New Guinea','Oceania','Melanesia',462840.00,1975,4807000,63.1,4988.00,6328.00,'Papua New Guinea/Papua Niugini','Constitutional Monarchy','Elisabeth II',2884,'PG');
INSERT INTO `country` VALUES ('POL','Poland','Europe','Eastern Europe',323250.00,1918,38653600,73.2,151697.00,135636.00,'Polska','Republic','Aleksander Kwasniewski',2928,'PL');
INSERT INTO `country` VALUES ('PRI','Puerto Rico','North America','Caribbean',8875.00,NULL,3869000,75.6,34100.00,32100.00,'Puerto Rico','Commonwealth of the US','George W. Bush',2919,'PR');
INSERT INTO `country` VALUES ('PRK','North Korea','Asia','Eastern Asia',120538.00,1948,24039000,70.7,5332.00,NULL,'Choson Minjujuui In´min Konghwaguk (Bukhan)','Socialistic Republic','Kim Jong-il',2318,'KP');
INSERT INTO `country` VALUES ('PRT','Portugal','Europe','Southern Europe',91982.00,1143,9997600,75.8,105954.00,102133.00,'Portugal','Republic','Jorge Sampãio',2914,'PT');
INSERT INTO `country` VALUES ('PRY','Paraguay','South America','South America',406752.00,1811,5496000,73.7,8444.00,9555.00,'Paraguay','Republic','Luis Ángel González Macchi',2885,'PY');
INSERT INTO `country` VALUES ('PSE','Palestine','Asia','Middle East',6257.00,NULL,3101000,71.4,4173.00,NULL,'Filastin','Autonomous Area','Yasser (Yasir) Arafat',4074,'PS');
INSERT INTO `country` VALUES ('PYF','French Polynesia','Oceania','Polynesia',4000.00,NULL,235000,74.8,818.00,781.00,'Polynésie française','Nonmetropolitan Territory of France','Jacques Chirac',3016,'PF');
INSERT INTO `country` VALUES ('QAT','Qatar','Asia','Middle East',11000.00,1971,599000,72.4,9472.00,8920.00,'Qatar','Monarchy','Hamad ibn Khalifa al-Thani',2973,'QA');
INSERT INTO `country` VALUES ('REU','Réunion','Africa','Eastern Africa',2510.00,NULL,699000,72.7,8287.00,7988.00,'Réunion','Overseas Department of France','Jacques Chirac',3017,'RE');
INSERT INTO `country` VALUES ('ROM','Romania','Europe','Eastern Europe',238391.00,1878,22455500,69.9,38158.00,34843.00,'România','Republic','Ion Iliescu',3018,'RO');
INSERT INTO `country` VALUES ('RUS','Russian Federation','Europe','Eastern Europe',17075400.00,1991,146934000,67.2,276608.00,442989.00,'Rossija','Federal Republic','Vladimir Putin',3580,'RU');
INSERT INTO `country` VALUES ('RWA','Rwanda','Africa','Eastern Africa',26338.00,1962,7733000,39.3,2036.00,1863.00,'Rwanda/Urwanda','Republic','Paul Kagame',3047,'RW');
INSERT INTO `country` VALUES ('SAU','Saudi Arabia','Asia','Middle East',2149690.00,1932,21607000,67.8,137635.00,146171.00,'Al-´Arabiya as-Sa´udiya','Monarchy','Fahd ibn Abdul-Aziz al-Sa´ud',3173,'SA');
INSERT INTO `country` VALUES ('SDN','Sudan','Africa','Northern Africa',2505813.00,1956,29490000,56.6,10162.00,NULL,'As-Sudan','Islamic Republic','Omar Hassan Ahmad al-Bashir',3225,'SD');
INSERT INTO `country` VALUES ('SEN','Senegal','Africa','Western Africa',196722.00,1960,9481000,62.2,4787.00,4542.00,'Sénégal/Sounougal','Republic','Abdoulaye Wade',3198,'SN');
INSERT INTO `country` VALUES ('SGP','Singapore','Asia','Southeast Asia',618.00,1965,3567000,80.1,86503.00,96318.00,'Singapore/Singapura/Xinjiapo/Singapur','Republic','Sellapan Rama Nathan',3208,'SG');
INSERT INTO `country` VALUES ('SGS','South Georgia and the South Sandwich Islands','Antarctica','Antarctica',3903.00,NULL,0,NULL,0.00,NULL,'South Georgia and the South Sandwich Islands','Dependent Territory of the UK','Elisabeth II',NULL,'GS');
INSERT INTO `country` VALUES ('SHN','Saint Helena','Africa','Western Africa',314.00,NULL,6000,76.8,0.00,NULL,'Saint Helena','Dependent Territory of the UK','Elisabeth II',3063,'SH');
INSERT INTO `country` VALUES ('SJM','Svalbard and Jan Mayen','Europe','Nordic Countries',62422.00,NULL,3200,NULL,0.00,NULL,'Svalbard og Jan Mayen','Dependent Territory of Norway','Harald V',938,'SJ');
INSERT INTO `country` VALUES ('SLB','Solomon Islands','Oceania','Melanesia',28896.00,1978,444000,71.3,182.00,220.00,'Solomon Islands','Constitutional Monarchy','Elisabeth II',3161,'SB');
INSERT INTO `country` VALUES ('SLE','Sierra Leone','Africa','Western Africa',71740.00,1961,4854000,45.3,746.00,858.00,'Sierra Leone','Republic','Ahmed Tejan Kabbah',3207,'SL');
INSERT INTO `country` VALUES ('SLV','El Salvador','North America','Central America',21041.00,1841,6276000,69.7,11863.00,11203.00,'El Salvador','Republic','Francisco Guillermo Flores Pérez',645,'SV');
INSERT INTO `country` VALUES ('SMR','San Marino','Europe','Southern Europe',61.00,885,27000,81.1,510.00,NULL,'San Marino','Republic',NULL,3171,'SM');
INSERT INTO `country` VALUES ('SOM','Somalia','Africa','Eastern Africa',637657.00,1960,10097000,46.2,935.00,NULL,'Soomaaliya','Republic','Abdiqassim Salad Hassan',3214,'SO');
INSERT INTO `country` VALUES ('SPM','Saint Pierre and Miquelon','North America','North America',242.00,NULL,7000,77.6,0.00,NULL,'Saint-Pierre-et-Miquelon','Territorial Collectivity of France','Jacques Chirac',3067,'PM');
INSERT INTO `country` VALUES ('STP','Sao Tome and Principe','Africa','Central Africa',964.00,1975,147000,65.3,6.00,NULL,'São Tomé e Príncipe','Republic','Miguel Trovoada',3172,'ST');
INSERT INTO `country` VALUES ('SUR','Suriname','South America','South America',163265.00,1975,417000,71.4,870.00,706.00,'Suriname','Republic','Ronald Venetiaan',3243,'SR');
INSERT INTO `country` VALUES ('SVK','Slovakia','Europe','Eastern Europe',49012.00,1993,5398700,73.7,20594.00,19452.00,'Slovensko','Republic','Rudolf Schuster',3209,'SK');
INSERT INTO `country` VALUES ('SVN','Slovenia','Europe','Southern Europe',20256.00,1991,1987800,74.9,19756.00,18202.00,'Slovenija','Republic','Milan Kucan',3212,'SI');
INSERT INTO `country` VALUES ('SWE','Sweden','Europe','Nordic Countries',449964.00,836,8861400,79.6,226492.00,227757.00,'Sverige','Constitutional Monarchy','Carl XVI Gustaf',3048,'SE');
INSERT INTO `country` VALUES ('SWZ','Swaziland','Africa','Southern Africa',17364.00,1968,1008000,40.4,1206.00,1312.00,'kaNgwane','Monarchy','Mswati III',3244,'SZ');
INSERT INTO `country` VALUES ('SYC','Seychelles','Africa','Eastern Africa',455.00,1976,77000,70.4,536.00,539.00,'Sesel/Seychelles','Republic','France-Albert René',3206,'SC');
INSERT INTO `country` VALUES ('SYR','Syria','Asia','Middle East',185180.00,1941,16125000,68.5,65984.00,64926.00,'Suriya','Republic','Bashar al-Assad',3250,'SY');
INSERT INTO `country` VALUES ('TCA','Turks and Caicos Islands','North America','Caribbean',430.00,NULL,17000,73.3,96.00,NULL,'The Turks and Caicos Islands','Dependent Territory of the UK','Elisabeth II',3423,'TC');
INSERT INTO `country` VALUES ('TCD','Chad','Africa','Central Africa',1284000.00,1960,7651000,50.5,1208.00,1102.00,'Tchad/Tshad','Republic','Idriss Déby',3337,'TD');
INSERT INTO `country` VALUES ('TGO','Togo','Africa','Western Africa',56785.00,1960,4629000,54.7,1449.00,1400.00,'Togo','Republic','Gnassingbé Eyadéma',3332,'TG');
INSERT INTO `country` VALUES ('THA','Thailand','Asia','Southeast Asia',513115.00,1350,61399000,68.6,116416.00,153907.00,'Prathet Thai','Constitutional Monarchy','Bhumibol Adulyadej',3320,'TH');
INSERT INTO `country` VALUES ('TJK','Tajikistan','Asia','Southern and Central Asia',143100.00,1991,6188000,64.1,1990.00,1056.00,'Toçikiston','Republic','Emomali Rahmonov',3261,'TJ');
INSERT INTO `country` VALUES ('TKL','Tokelau','Oceania','Polynesia',12.00,NULL,2000,NULL,0.00,NULL,'Tokelau','Nonmetropolitan Territory of New Zealand','Elisabeth II',3333,'TK');
INSERT INTO `country` VALUES ('TKM','Turkmenistan','Asia','Southern and Central Asia',488100.00,1991,4459000,60.9,4397.00,2000.00,'Türkmenostan','Republic','Saparmurad Nijazov',3419,'TM');
INSERT INTO `country` VALUES ('TMP','East Timor','Asia','Southeast Asia',14874.00,NULL,885000,46.0,0.00,NULL,'Timor Timur','Administrated by the UN','José Alexandre Gusmão',1522,'TP');
INSERT INTO `country` VALUES ('TON','Tonga','Oceania','Polynesia',650.00,1970,99000,67.9,146.00,170.00,'Tonga','Monarchy','Taufa\'ahau Tupou IV',3334,'TO');
INSERT INTO `country` VALUES ('TTO','Trinidad and Tobago','North America','Caribbean',5130.00,1962,1295000,68.0,6232.00,5867.00,'Trinidad and Tobago','Republic','Arthur N. R. Robinson',3336,'TT');
INSERT INTO `country` VALUES ('TUN','Tunisia','Africa','Northern Africa',163610.00,1956,9586000,73.7,20026.00,18898.00,'Tunis/Tunisie','Republic','Zine al-Abidine Ben Ali',3349,'TN');
INSERT INTO `country` VALUES ('TUR','Turkey','Asia','Middle East',774815.00,1923,66591000,71.0,210721.00,189122.00,'Türkiye','Republic','Ahmet Necdet Sezer',3358,'TR');
INSERT INTO `country` VALUES ('TUV','Tuvalu','Oceania','Polynesia',26.00,1978,12000,66.3,6.00,NULL,'Tuvalu','Constitutional Monarchy','Elisabeth II',3424,'TV');
INSERT INTO `country` VALUES ('TWN','Taiwan','Asia','Eastern Asia',36188.00,1945,22256000,76.4,256254.00,263451.00,'Tai-wan','Republic','Chen Shui-bian',3263,'TW');
INSERT INTO `country` VALUES ('TZA','Tanzania','Africa','Eastern Africa',883749.00,1961,33517000,52.3,8005.00,7388.00,'Tanzania','Republic','Benjamin William Mkapa',3306,'TZ');
INSERT INTO `country` VALUES ('UGA','Uganda','Africa','Eastern Africa',241038.00,1962,21778000,42.9,6313.00,6887.00,'Uganda','Republic','Yoweri Museveni',3425,'UG');
INSERT INTO `country` VALUES ('UKR','Ukraine','Europe','Eastern Europe',603700.00,1991,50456000,66.0,42168.00,49677.00,'Ukrajina','Republic','Leonid Kutma',3426,'UA');
INSERT INTO `country` VALUES ('UMI','United States Minor Outlying Islands','Oceania','Micronesia/Caribbean',16.00,NULL,0,NULL,0.00,NULL,'United States Minor Outlying Islands','Dependent Territory of the US','George W. Bush',NULL,'UM');
INSERT INTO `country` VALUES ('URY','Uruguay','South America','South America',175016.00,1828,3337000,75.2,20831.00,19967.00,'Uruguay','Republic','Jorge Batlle Ibáñez',3492,'UY');
INSERT INTO `country` VALUES ('USA','United States','North America','North America',9363520.00,1776,278357000,77.1,8510700.00,8110900.00,'United States','Federal Republic','George W. Bush',3813,'US');
INSERT INTO `country` VALUES ('UZB','Uzbekistan','Asia','Southern and Central Asia',447400.00,1991,24318000,63.7,14194.00,21300.00,'Uzbekiston','Republic','Islam Karimov',3503,'UZ');
INSERT INTO `country` VALUES ('VAT','Holy See (Vatican City State)','Europe','Southern Europe',0.40,1929,1000,NULL,9.00,NULL,'Santa Sede/Città del Vaticano','Independent Church State','Johannes Paavali II',3538,'VA');
INSERT INTO `country` VALUES ('VCT','Saint Vincent and the Grenadines','North America','Caribbean',388.00,1979,114000,72.3,285.00,NULL,'Saint Vincent and the Grenadines','Constitutional Monarchy','Elisabeth II',3066,'VC');
INSERT INTO `country` VALUES ('VEN','Venezuela','South America','South America',912050.00,1811,24170000,73.1,95023.00,88434.00,'Venezuela','Federal Republic','Hugo Chávez Frías',3539,'VE');
INSERT INTO `country` VALUES ('VGB','Virgin Islands, British','North America','Caribbean',151.00,NULL,21000,75.4,612.00,573.00,'British Virgin Islands','Dependent Territory of the UK','Elisabeth II',537,'VG');
INSERT INTO `country` VALUES ('VIR','Virgin Islands, U.S.','North America','Caribbean',347.00,NULL,93000,78.1,0.00,NULL,'Virgin Islands of the United States','US Territory','George W. Bush',4067,'VI');
INSERT INTO `country` VALUES ('VNM','Vietnam','Asia','Southeast Asia',331689.00,1945,79832000,69.3,21929.00,22834.00,'Viêt Nam','Socialistic Republic','Trân Duc Luong',3770,'VN');
INSERT INTO `country` VALUES ('VUT','Vanuatu','Oceania','Melanesia',12189.00,1980,190000,60.6,261.00,246.00,'Vanuatu','Republic','John Bani',3537,'VU');
INSERT INTO `country` VALUES ('WLF','Wallis and Futuna','Oceania','Polynesia',200.00,NULL,15000,NULL,0.00,NULL,'Wallis-et-Futuna','Nonmetropolitan Territory of France','Jacques Chirac',3536,'WF');
INSERT INTO `country` VALUES ('WSM','Samoa','Oceania','Polynesia',2831.00,1962,180000,69.2,141.00,157.00,'Samoa','Parlementary Monarchy','Malietoa Tanumafili II',3169,'WS');
INSERT INTO `country` VALUES ('YEM','Yemen','Asia','Middle East',527968.00,1918,18112000,59.8,6041.00,5729.00,'Al-Yaman','Republic','Ali Abdallah Salih',1780,'YE');
INSERT INTO `country` VALUES ('YUG','Yugoslavia','Europe','Southern Europe',102173.00,1918,10640000,72.4,17000.00,NULL,'Jugoslavija','Federal Republic','Vojislav Kotunica',1792,'YU');
INSERT INTO `country` VALUES ('ZAF','South Africa','Africa','Southern Africa',1221037.00,1910,40377000,51.1,116729.00,129092.00,'South Africa','Republic','Thabo Mbeki',716,'ZA');
INSERT INTO `country` VALUES ('ZMB','Zambia','Africa','Eastern Africa',752618.00,1964,9169000,37.2,3377.00,3922.00,'Zambia','Republic','Frederick Chiluba',3162,'ZM');
INSERT INTO `country` VALUES ('ZWE','Zimbabwe','Africa','Eastern Africa',390757.00,1980,11669000,37.8,5951.00,8670.00,'Zimbabwe','Republic','Robert G. Mugabe',4068,'ZW');
COMMIT;
--
-- Table structure for table `countrylanguage`
--

DROP TABLE IF EXISTS `countrylanguage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `countrylanguage` (
  `CountryCode` CHAR(3) NOT NULL DEFAULT '',
  `Language` CHAR(30) NOT NULL DEFAULT '',
  `IsOfficial` enum('T','F') NOT NULL DEFAULT 'F',
  `Percentage` FLOAT(4,1) NOT NULL DEFAULT '0.0',
  PRIMARY KEY (`CountryCode`,`Language`),
  KEY `CountryCode` (`CountryCode`),
  CONSTRAINT `countryLanguage_ibfk_1` FOREIGN KEY (`CountryCode`) REFERENCES `country` (`Code`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `countrylanguage`
--
-- ORDER BY:  `CountryCode`,`Language`

INSERT INTO `countrylanguage` VALUES ('ABW','Dutch','T',5.3);
INSERT INTO `countrylanguage` VALUES ('ABW','English','F',9.5);
INSERT INTO `countrylanguage` VALUES ('ABW','Papiamento','F',76.7);
INSERT INTO `countrylanguage` VALUES ('ABW','Spanish','F',7.4);
INSERT INTO `countrylanguage` VALUES ('AFG','Balochi','F',0.9);
INSERT INTO `countrylanguage` VALUES ('AFG','Dari','T',32.1);
INSERT INTO `countrylanguage` VALUES ('AFG','Pashto','T',52.4);
INSERT INTO `countrylanguage` VALUES ('AFG','Turkmenian','F',1.9);
INSERT INTO `countrylanguage` VALUES ('AFG','Uzbek','F',8.8);
INSERT INTO `countrylanguage` VALUES ('AGO','Ambo','F',2.4);
INSERT INTO `countrylanguage` VALUES ('AGO','Chokwe','F',4.2);
INSERT INTO `countrylanguage` VALUES ('AGO','Kongo','F',13.2);
INSERT INTO `countrylanguage` VALUES ('AGO','Luchazi','F',2.4);
INSERT INTO `countrylanguage` VALUES ('AGO','Luimbe-nganguela','F',5.4);
INSERT INTO `countrylanguage` VALUES ('AGO','Luvale','F',3.6);
INSERT INTO `countrylanguage` VALUES ('AGO','Mbundu','F',21.6);
INSERT INTO `countrylanguage` VALUES ('AGO','Nyaneka-nkhumbi','F',5.4);
INSERT INTO `countrylanguage` VALUES ('AGO','Ovimbundu','F',37.2);
INSERT INTO `countrylanguage` VALUES ('AIA','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('ALB','Albaniana','T',97.9);
INSERT INTO `countrylanguage` VALUES ('ALB','Greek','F',1.8);
INSERT INTO `countrylanguage` VALUES ('ALB','Macedonian','F',0.1);
INSERT INTO `countrylanguage` VALUES ('AND','Catalan','T',32.3);
INSERT INTO `countrylanguage` VALUES ('AND','French','F',6.2);
INSERT INTO `countrylanguage` VALUES ('AND','Portuguese','F',10.8);
INSERT INTO `countrylanguage` VALUES ('AND','Spanish','F',44.6);
INSERT INTO `countrylanguage` VALUES ('ANT','Dutch','T',0.0);
INSERT INTO `countrylanguage` VALUES ('ANT','English','F',7.8);
INSERT INTO `countrylanguage` VALUES ('ANT','Papiamento','T',86.2);
INSERT INTO `countrylanguage` VALUES ('ARE','Arabic','T',42.0);
INSERT INTO `countrylanguage` VALUES ('ARE','Hindi','F',0.0);
INSERT INTO `countrylanguage` VALUES ('ARG','Indian Languages','F',0.3);
INSERT INTO `countrylanguage` VALUES ('ARG','Italian','F',1.7);
INSERT INTO `countrylanguage` VALUES ('ARG','Spanish','T',96.8);
INSERT INTO `countrylanguage` VALUES ('ARM','Armenian','T',93.4);
INSERT INTO `countrylanguage` VALUES ('ARM','Azerbaijani','F',2.6);
INSERT INTO `countrylanguage` VALUES ('ASM','English','T',3.1);
INSERT INTO `countrylanguage` VALUES ('ASM','Samoan','T',90.6);
INSERT INTO `countrylanguage` VALUES ('ASM','Tongan','F',3.1);
INSERT INTO `countrylanguage` VALUES ('ATG','Creole English','F',95.7);
INSERT INTO `countrylanguage` VALUES ('ATG','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('AUS','Arabic','F',1.0);
INSERT INTO `countrylanguage` VALUES ('AUS','Canton Chinese','F',1.1);
INSERT INTO `countrylanguage` VALUES ('AUS','English','T',81.2);
INSERT INTO `countrylanguage` VALUES ('AUS','German','F',0.6);
INSERT INTO `countrylanguage` VALUES ('AUS','Greek','F',1.6);
INSERT INTO `countrylanguage` VALUES ('AUS','Italian','F',2.2);
INSERT INTO `countrylanguage` VALUES ('AUS','Serbo-Croatian','F',0.6);
INSERT INTO `countrylanguage` VALUES ('AUS','Vietnamese','F',0.8);
INSERT INTO `countrylanguage` VALUES ('AUT','Czech','F',0.2);
INSERT INTO `countrylanguage` VALUES ('AUT','German','T',92.0);
INSERT INTO `countrylanguage` VALUES ('AUT','Hungarian','F',0.4);
INSERT INTO `countrylanguage` VALUES ('AUT','Polish','F',0.2);
INSERT INTO `countrylanguage` VALUES ('AUT','Romanian','F',0.2);
INSERT INTO `countrylanguage` VALUES ('AUT','Serbo-Croatian','F',2.2);
INSERT INTO `countrylanguage` VALUES ('AUT','Slovene','F',0.4);
INSERT INTO `countrylanguage` VALUES ('AUT','Turkish','F',1.5);
INSERT INTO `countrylanguage` VALUES ('AZE','Armenian','F',2.0);
INSERT INTO `countrylanguage` VALUES ('AZE','Azerbaijani','T',89.0);
INSERT INTO `countrylanguage` VALUES ('AZE','Lezgian','F',2.3);
INSERT INTO `countrylanguage` VALUES ('AZE','Russian','F',3.0);
INSERT INTO `countrylanguage` VALUES ('BDI','French','T',0.0);
INSERT INTO `countrylanguage` VALUES ('BDI','Kirundi','T',98.1);
INSERT INTO `countrylanguage` VALUES ('BDI','Swahili','F',0.0);
INSERT INTO `countrylanguage` VALUES ('BEL','Arabic','F',1.6);
INSERT INTO `countrylanguage` VALUES ('BEL','Dutch','T',59.2);
INSERT INTO `countrylanguage` VALUES ('BEL','French','T',32.6);
INSERT INTO `countrylanguage` VALUES ('BEL','German','T',1.0);
INSERT INTO `countrylanguage` VALUES ('BEL','Italian','F',2.4);
INSERT INTO `countrylanguage` VALUES ('BEL','Turkish','F',0.9);
INSERT INTO `countrylanguage` VALUES ('BEN','Adja','F',11.1);
INSERT INTO `countrylanguage` VALUES ('BEN','Aizo','F',8.7);
INSERT INTO `countrylanguage` VALUES ('BEN','Bariba','F',8.7);
INSERT INTO `countrylanguage` VALUES ('BEN','Fon','F',39.8);
INSERT INTO `countrylanguage` VALUES ('BEN','Ful','F',5.6);
INSERT INTO `countrylanguage` VALUES ('BEN','Joruba','F',12.2);
INSERT INTO `countrylanguage` VALUES ('BEN','Somba','F',6.7);
INSERT INTO `countrylanguage` VALUES ('BFA','Busansi','F',3.5);
INSERT INTO `countrylanguage` VALUES ('BFA','Dagara','F',3.1);
INSERT INTO `countrylanguage` VALUES ('BFA','Dyula','F',2.6);
INSERT INTO `countrylanguage` VALUES ('BFA','Ful','F',9.7);
INSERT INTO `countrylanguage` VALUES ('BFA','Gurma','F',5.7);
INSERT INTO `countrylanguage` VALUES ('BFA','Mossi','F',50.2);
INSERT INTO `countrylanguage` VALUES ('BGD','Bengali','T',97.7);
INSERT INTO `countrylanguage` VALUES ('BGD','Chakma','F',0.4);
INSERT INTO `countrylanguage` VALUES ('BGD','Garo','F',0.1);
INSERT INTO `countrylanguage` VALUES ('BGD','Khasi','F',0.1);
INSERT INTO `countrylanguage` VALUES ('BGD','Marma','F',0.2);
INSERT INTO `countrylanguage` VALUES ('BGD','Santhali','F',0.1);
INSERT INTO `countrylanguage` VALUES ('BGD','Tripuri','F',0.1);
INSERT INTO `countrylanguage` VALUES ('BGR','Bulgariana','T',83.2);
INSERT INTO `countrylanguage` VALUES ('BGR','Macedonian','F',2.6);
INSERT INTO `countrylanguage` VALUES ('BGR','Romani','F',3.7);
INSERT INTO `countrylanguage` VALUES ('BGR','Turkish','F',9.4);
INSERT INTO `countrylanguage` VALUES ('BHR','Arabic','T',67.7);
INSERT INTO `countrylanguage` VALUES ('BHR','English','F',0.0);
INSERT INTO `countrylanguage` VALUES ('BHS','Creole English','F',89.7);
INSERT INTO `countrylanguage` VALUES ('BHS','Creole French','F',10.3);
INSERT INTO `countrylanguage` VALUES ('BIH','Serbo-Croatian','T',99.2);
INSERT INTO `countrylanguage` VALUES ('BLR','Belorussian','T',65.6);
INSERT INTO `countrylanguage` VALUES ('BLR','Polish','F',0.6);
INSERT INTO `countrylanguage` VALUES ('BLR','Russian','T',32.0);
INSERT INTO `countrylanguage` VALUES ('BLR','Ukrainian','F',1.3);
INSERT INTO `countrylanguage` VALUES ('BLZ','English','T',50.8);
INSERT INTO `countrylanguage` VALUES ('BLZ','Garifuna','F',6.8);
INSERT INTO `countrylanguage` VALUES ('BLZ','Maya Languages','F',9.6);
INSERT INTO `countrylanguage` VALUES ('BLZ','Spanish','F',31.6);
INSERT INTO `countrylanguage` VALUES ('BMU','English','T',100.0);
INSERT INTO `countrylanguage` VALUES ('BOL','Aimará','T',3.2);
INSERT INTO `countrylanguage` VALUES ('BOL','Guaraní','F',0.1);
INSERT INTO `countrylanguage` VALUES ('BOL','Ketua','T',8.1);
INSERT INTO `countrylanguage` VALUES ('BOL','Spanish','T',87.7);
INSERT INTO `countrylanguage` VALUES ('BRA','German','F',0.5);
INSERT INTO `countrylanguage` VALUES ('BRA','Indian Languages','F',0.2);
INSERT INTO `countrylanguage` VALUES ('BRA','Italian','F',0.4);
INSERT INTO `countrylanguage` VALUES ('BRA','Japanese','F',0.4);
INSERT INTO `countrylanguage` VALUES ('BRA','Portuguese','T',97.5);
INSERT INTO `countrylanguage` VALUES ('BRB','Bajan','F',95.1);
INSERT INTO `countrylanguage` VALUES ('BRB','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('BRN','Chinese','F',9.3);
INSERT INTO `countrylanguage` VALUES ('BRN','English','F',3.1);
INSERT INTO `countrylanguage` VALUES ('BRN','Malay','T',45.5);
INSERT INTO `countrylanguage` VALUES ('BRN','Malay-English','F',28.8);
INSERT INTO `countrylanguage` VALUES ('BTN','Asami','F',15.2);
INSERT INTO `countrylanguage` VALUES ('BTN','Dzongkha','T',50.0);
INSERT INTO `countrylanguage` VALUES ('BTN','Nepali','F',34.8);
INSERT INTO `countrylanguage` VALUES ('BWA','Khoekhoe','F',2.5);
INSERT INTO `countrylanguage` VALUES ('BWA','Ndebele','F',1.3);
INSERT INTO `countrylanguage` VALUES ('BWA','San','F',3.5);
INSERT INTO `countrylanguage` VALUES ('BWA','Shona','F',12.3);
INSERT INTO `countrylanguage` VALUES ('BWA','Tswana','F',75.5);
INSERT INTO `countrylanguage` VALUES ('CAF','Banda','F',23.5);
INSERT INTO `countrylanguage` VALUES ('CAF','Gbaya','F',23.8);
INSERT INTO `countrylanguage` VALUES ('CAF','Mandjia','F',14.8);
INSERT INTO `countrylanguage` VALUES ('CAF','Mbum','F',6.4);
INSERT INTO `countrylanguage` VALUES ('CAF','Ngbaka','F',7.5);
INSERT INTO `countrylanguage` VALUES ('CAF','Sara','F',6.4);
INSERT INTO `countrylanguage` VALUES ('CAN','Chinese','F',2.5);
INSERT INTO `countrylanguage` VALUES ('CAN','Dutch','F',0.5);
INSERT INTO `countrylanguage` VALUES ('CAN','English','T',60.4);
INSERT INTO `countrylanguage` VALUES ('CAN','Eskimo Languages','F',0.1);
INSERT INTO `countrylanguage` VALUES ('CAN','French','T',23.4);
INSERT INTO `countrylanguage` VALUES ('CAN','German','F',1.6);
INSERT INTO `countrylanguage` VALUES ('CAN','Italian','F',1.7);
INSERT INTO `countrylanguage` VALUES ('CAN','Polish','F',0.7);
INSERT INTO `countrylanguage` VALUES ('CAN','Portuguese','F',0.7);
INSERT INTO `countrylanguage` VALUES ('CAN','Punjabi','F',0.7);
INSERT INTO `countrylanguage` VALUES ('CAN','Spanish','F',0.7);
INSERT INTO `countrylanguage` VALUES ('CAN','Ukrainian','F',0.6);
INSERT INTO `countrylanguage` VALUES ('CCK','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('CCK','Malay','F',0.0);
INSERT INTO `countrylanguage` VALUES ('CHE','French','T',19.2);
INSERT INTO `countrylanguage` VALUES ('CHE','German','T',63.6);
INSERT INTO `countrylanguage` VALUES ('CHE','Italian','T',7.7);
INSERT INTO `countrylanguage` VALUES ('CHE','Romansh','T',0.6);
INSERT INTO `countrylanguage` VALUES ('CHL','Aimará','F',0.5);
INSERT INTO `countrylanguage` VALUES ('CHL','Araucan','F',9.6);
INSERT INTO `countrylanguage` VALUES ('CHL','Rapa nui','F',0.2);
INSERT INTO `countrylanguage` VALUES ('CHL','Spanish','T',89.7);
INSERT INTO `countrylanguage` VALUES ('CHN','Chinese','T',92.0);
INSERT INTO `countrylanguage` VALUES ('CHN','Dong','F',0.2);
INSERT INTO `countrylanguage` VALUES ('CHN','Hui','F',0.8);
INSERT INTO `countrylanguage` VALUES ('CHN','Mantu','F',0.9);
INSERT INTO `countrylanguage` VALUES ('CHN','Miao','F',0.7);
INSERT INTO `countrylanguage` VALUES ('CHN','Mongolian','F',0.4);
INSERT INTO `countrylanguage` VALUES ('CHN','Puyi','F',0.2);
INSERT INTO `countrylanguage` VALUES ('CHN','Tibetan','F',0.4);
INSERT INTO `countrylanguage` VALUES ('CHN','Tujia','F',0.5);
INSERT INTO `countrylanguage` VALUES ('CHN','Uighur','F',0.6);
INSERT INTO `countrylanguage` VALUES ('CHN','Yi','F',0.6);
INSERT INTO `countrylanguage` VALUES ('CHN','Zhuang','F',1.4);
INSERT INTO `countrylanguage` VALUES ('CIV','Akan','F',30.0);
INSERT INTO `countrylanguage` VALUES ('CIV','Gur','F',11.7);
INSERT INTO `countrylanguage` VALUES ('CIV','Kru','F',10.5);
INSERT INTO `countrylanguage` VALUES ('CIV','Malinke','F',11.4);
INSERT INTO `countrylanguage` VALUES ('CIV','[South]Mande','F',7.7);
INSERT INTO `countrylanguage` VALUES ('CMR','Bamileke-bamum','F',18.6);
INSERT INTO `countrylanguage` VALUES ('CMR','Duala','F',10.9);
INSERT INTO `countrylanguage` VALUES ('CMR','Fang','F',19.7);
INSERT INTO `countrylanguage` VALUES ('CMR','Ful','F',9.6);
INSERT INTO `countrylanguage` VALUES ('CMR','Maka','F',4.9);
INSERT INTO `countrylanguage` VALUES ('CMR','Mandara','F',5.7);
INSERT INTO `countrylanguage` VALUES ('CMR','Masana','F',3.9);
INSERT INTO `countrylanguage` VALUES ('CMR','Tikar','F',7.4);
INSERT INTO `countrylanguage` VALUES ('COD','Boa','F',2.3);
INSERT INTO `countrylanguage` VALUES ('COD','Chokwe','F',1.8);
INSERT INTO `countrylanguage` VALUES ('COD','Kongo','F',16.0);
INSERT INTO `countrylanguage` VALUES ('COD','Luba','F',18.0);
INSERT INTO `countrylanguage` VALUES ('COD','Mongo','F',13.5);
INSERT INTO `countrylanguage` VALUES ('COD','Ngala and Bangi','F',5.8);
INSERT INTO `countrylanguage` VALUES ('COD','Rundi','F',3.8);
INSERT INTO `countrylanguage` VALUES ('COD','Rwanda','F',10.3);
INSERT INTO `countrylanguage` VALUES ('COD','Teke','F',2.7);
INSERT INTO `countrylanguage` VALUES ('COD','Zande','F',6.1);
INSERT INTO `countrylanguage` VALUES ('COG','Kongo','F',51.5);
INSERT INTO `countrylanguage` VALUES ('COG','Mbete','F',4.8);
INSERT INTO `countrylanguage` VALUES ('COG','Mboshi','F',11.4);
INSERT INTO `countrylanguage` VALUES ('COG','Punu','F',2.9);
INSERT INTO `countrylanguage` VALUES ('COG','Sango','F',2.6);
INSERT INTO `countrylanguage` VALUES ('COG','Teke','F',17.3);
INSERT INTO `countrylanguage` VALUES ('COK','English','F',0.0);
INSERT INTO `countrylanguage` VALUES ('COK','Maori','T',0.0);
INSERT INTO `countrylanguage` VALUES ('COL','Arawakan','F',0.1);
INSERT INTO `countrylanguage` VALUES ('COL','Caribbean','F',0.1);
INSERT INTO `countrylanguage` VALUES ('COL','Chibcha','F',0.4);
INSERT INTO `countrylanguage` VALUES ('COL','Creole English','F',0.1);
INSERT INTO `countrylanguage` VALUES ('COL','Spanish','T',99.0);
INSERT INTO `countrylanguage` VALUES ('COM','Comorian','T',75.0);
INSERT INTO `countrylanguage` VALUES ('COM','Comorian-Arabic','F',1.6);
INSERT INTO `countrylanguage` VALUES ('COM','Comorian-French','F',12.9);
INSERT INTO `countrylanguage` VALUES ('COM','Comorian-madagassi','F',5.5);
INSERT INTO `countrylanguage` VALUES ('COM','Comorian-Swahili','F',0.5);
INSERT INTO `countrylanguage` VALUES ('CPV','Crioulo','F',100.0);
INSERT INTO `countrylanguage` VALUES ('CPV','Portuguese','T',0.0);
INSERT INTO `countrylanguage` VALUES ('CRI','Chibcha','F',0.3);
INSERT INTO `countrylanguage` VALUES ('CRI','Chinese','F',0.2);
INSERT INTO `countrylanguage` VALUES ('CRI','Creole English','F',2.0);
INSERT INTO `countrylanguage` VALUES ('CRI','Spanish','T',97.5);
INSERT INTO `countrylanguage` VALUES ('CUB','Spanish','T',100.0);
INSERT INTO `countrylanguage` VALUES ('CXR','Chinese','F',0.0);
INSERT INTO `countrylanguage` VALUES ('CXR','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('CYM','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('CYP','Greek','T',74.1);
INSERT INTO `countrylanguage` VALUES ('CYP','Turkish','T',22.4);
INSERT INTO `countrylanguage` VALUES ('CZE','Czech','T',81.2);
INSERT INTO `countrylanguage` VALUES ('CZE','German','F',0.5);
INSERT INTO `countrylanguage` VALUES ('CZE','Hungarian','F',0.2);
INSERT INTO `countrylanguage` VALUES ('CZE','Moravian','F',12.9);
INSERT INTO `countrylanguage` VALUES ('CZE','Polish','F',0.6);
INSERT INTO `countrylanguage` VALUES ('CZE','Romani','F',0.3);
INSERT INTO `countrylanguage` VALUES ('CZE','Silesiana','F',0.4);
INSERT INTO `countrylanguage` VALUES ('CZE','Slovak','F',3.1);
INSERT INTO `countrylanguage` VALUES ('DEU','German','T',91.3);
INSERT INTO `countrylanguage` VALUES ('DEU','Greek','F',0.4);
INSERT INTO `countrylanguage` VALUES ('DEU','Italian','F',0.7);
INSERT INTO `countrylanguage` VALUES ('DEU','Polish','F',0.3);
INSERT INTO `countrylanguage` VALUES ('DEU','Southern Slavic Languages','F',1.4);
INSERT INTO `countrylanguage` VALUES ('DEU','Turkish','F',2.6);
INSERT INTO `countrylanguage` VALUES ('DJI','Afar','F',34.8);
INSERT INTO `countrylanguage` VALUES ('DJI','Arabic','T',10.6);
INSERT INTO `countrylanguage` VALUES ('DJI','Somali','F',43.9);
INSERT INTO `countrylanguage` VALUES ('DMA','Creole English','F',100.0);
INSERT INTO `countrylanguage` VALUES ('DMA','Creole French','F',0.0);
INSERT INTO `countrylanguage` VALUES ('DNK','Arabic','F',0.7);
INSERT INTO `countrylanguage` VALUES ('DNK','Danish','T',93.5);
INSERT INTO `countrylanguage` VALUES ('DNK','English','F',0.3);
INSERT INTO `countrylanguage` VALUES ('DNK','German','F',0.5);
INSERT INTO `countrylanguage` VALUES ('DNK','Norwegian','F',0.3);
INSERT INTO `countrylanguage` VALUES ('DNK','Swedish','F',0.3);
INSERT INTO `countrylanguage` VALUES ('DNK','Turkish','F',0.8);
INSERT INTO `countrylanguage` VALUES ('DOM','Creole French','F',2.0);
INSERT INTO `countrylanguage` VALUES ('DOM','Spanish','T',98.0);
INSERT INTO `countrylanguage` VALUES ('DZA','Arabic','T',86.0);
INSERT INTO `countrylanguage` VALUES ('DZA','Berberi','F',14.0);
INSERT INTO `countrylanguage` VALUES ('ECU','Ketua','F',7.0);
INSERT INTO `countrylanguage` VALUES ('ECU','Spanish','T',93.0);
INSERT INTO `countrylanguage` VALUES ('EGY','Arabic','T',98.8);
INSERT INTO `countrylanguage` VALUES ('EGY','Sinaberberi','F',0.0);
INSERT INTO `countrylanguage` VALUES ('ERI','Afar','F',4.3);
INSERT INTO `countrylanguage` VALUES ('ERI','Bilin','F',3.0);
INSERT INTO `countrylanguage` VALUES ('ERI','Hadareb','F',3.8);
INSERT INTO `countrylanguage` VALUES ('ERI','Saho','F',3.0);
INSERT INTO `countrylanguage` VALUES ('ERI','Tigre','F',31.7);
INSERT INTO `countrylanguage` VALUES ('ERI','Tigrinja','T',49.1);
INSERT INTO `countrylanguage` VALUES ('ESH','Arabic','T',100.0);
INSERT INTO `countrylanguage` VALUES ('ESP','Basque','F',1.6);
INSERT INTO `countrylanguage` VALUES ('ESP','Catalan','F',16.9);
INSERT INTO `countrylanguage` VALUES ('ESP','Galecian','F',6.4);
INSERT INTO `countrylanguage` VALUES ('ESP','Spanish','T',74.4);
INSERT INTO `countrylanguage` VALUES ('EST','Belorussian','F',1.4);
INSERT INTO `countrylanguage` VALUES ('EST','Estonian','T',65.3);
INSERT INTO `countrylanguage` VALUES ('EST','Finnish','F',0.7);
INSERT INTO `countrylanguage` VALUES ('EST','Russian','F',27.8);
INSERT INTO `countrylanguage` VALUES ('EST','Ukrainian','F',2.8);
INSERT INTO `countrylanguage` VALUES ('ETH','Amhara','F',30.0);
INSERT INTO `countrylanguage` VALUES ('ETH','Gurage','F',4.7);
INSERT INTO `countrylanguage` VALUES ('ETH','Oromo','F',31.0);
INSERT INTO `countrylanguage` VALUES ('ETH','Sidamo','F',3.2);
INSERT INTO `countrylanguage` VALUES ('ETH','Somali','F',4.1);
INSERT INTO `countrylanguage` VALUES ('ETH','Tigrinja','F',7.2);
INSERT INTO `countrylanguage` VALUES ('ETH','Walaita','F',2.8);
INSERT INTO `countrylanguage` VALUES ('FIN','Estonian','F',0.2);
INSERT INTO `countrylanguage` VALUES ('FIN','Finnish','T',92.7);
INSERT INTO `countrylanguage` VALUES ('FIN','Russian','F',0.4);
INSERT INTO `countrylanguage` VALUES ('FIN','Saame','F',0.0);
INSERT INTO `countrylanguage` VALUES ('FIN','Swedish','T',5.7);
INSERT INTO `countrylanguage` VALUES ('FJI','Fijian','T',50.8);
INSERT INTO `countrylanguage` VALUES ('FJI','Hindi','F',43.7);
INSERT INTO `countrylanguage` VALUES ('FLK','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('FRA','Arabic','F',2.5);
INSERT INTO `countrylanguage` VALUES ('FRA','French','T',93.6);
INSERT INTO `countrylanguage` VALUES ('FRA','Italian','F',0.4);
INSERT INTO `countrylanguage` VALUES ('FRA','Portuguese','F',1.2);
INSERT INTO `countrylanguage` VALUES ('FRA','Spanish','F',0.4);
INSERT INTO `countrylanguage` VALUES ('FRA','Turkish','F',0.4);
INSERT INTO `countrylanguage` VALUES ('FRO','Danish','T',0.0);
INSERT INTO `countrylanguage` VALUES ('FRO','Faroese','T',100.0);
INSERT INTO `countrylanguage` VALUES ('FSM','Kosrean','F',7.3);
INSERT INTO `countrylanguage` VALUES ('FSM','Mortlock','F',7.6);
INSERT INTO `countrylanguage` VALUES ('FSM','Pohnpei','F',23.8);
INSERT INTO `countrylanguage` VALUES ('FSM','Trukese','F',41.6);
INSERT INTO `countrylanguage` VALUES ('FSM','Wolea','F',3.7);
INSERT INTO `countrylanguage` VALUES ('FSM','Yap','F',5.8);
INSERT INTO `countrylanguage` VALUES ('GAB','Fang','F',35.8);
INSERT INTO `countrylanguage` VALUES ('GAB','Mbete','F',13.8);
INSERT INTO `countrylanguage` VALUES ('GAB','Mpongwe','F',14.6);
INSERT INTO `countrylanguage` VALUES ('GAB','Punu-sira-nzebi','F',17.1);
INSERT INTO `countrylanguage` VALUES ('GBR','English','T',97.3);
INSERT INTO `countrylanguage` VALUES ('GBR','Gaeli','F',0.1);
INSERT INTO `countrylanguage` VALUES ('GBR','Kymri','F',0.9);
INSERT INTO `countrylanguage` VALUES ('GEO','Abhyasi','F',1.7);
INSERT INTO `countrylanguage` VALUES ('GEO','Armenian','F',6.8);
INSERT INTO `countrylanguage` VALUES ('GEO','Azerbaijani','F',5.5);
INSERT INTO `countrylanguage` VALUES ('GEO','Georgiana','T',71.7);
INSERT INTO `countrylanguage` VALUES ('GEO','Osseetti','F',2.4);
INSERT INTO `countrylanguage` VALUES ('GEO','Russian','F',8.8);
INSERT INTO `countrylanguage` VALUES ('GHA','Akan','F',52.4);
INSERT INTO `countrylanguage` VALUES ('GHA','Ewe','F',11.9);
INSERT INTO `countrylanguage` VALUES ('GHA','Ga-adangme','F',7.8);
INSERT INTO `countrylanguage` VALUES ('GHA','Gurma','F',3.3);
INSERT INTO `countrylanguage` VALUES ('GHA','Joruba','F',1.3);
INSERT INTO `countrylanguage` VALUES ('GHA','Mossi','F',15.8);
INSERT INTO `countrylanguage` VALUES ('GIB','Arabic','F',7.4);
INSERT INTO `countrylanguage` VALUES ('GIB','English','T',88.9);
INSERT INTO `countrylanguage` VALUES ('GIN','Ful','F',38.6);
INSERT INTO `countrylanguage` VALUES ('GIN','Kissi','F',6.0);
INSERT INTO `countrylanguage` VALUES ('GIN','Kpelle','F',4.6);
INSERT INTO `countrylanguage` VALUES ('GIN','Loma','F',2.3);
INSERT INTO `countrylanguage` VALUES ('GIN','Malinke','F',23.2);
INSERT INTO `countrylanguage` VALUES ('GIN','Susu','F',11.0);
INSERT INTO `countrylanguage` VALUES ('GIN','Yalunka','F',2.9);
INSERT INTO `countrylanguage` VALUES ('GLP','Creole French','F',95.0);
INSERT INTO `countrylanguage` VALUES ('GLP','French','T',0.0);
INSERT INTO `countrylanguage` VALUES ('GMB','Diola','F',9.2);
INSERT INTO `countrylanguage` VALUES ('GMB','Ful','F',16.2);
INSERT INTO `countrylanguage` VALUES ('GMB','Malinke','F',34.1);
INSERT INTO `countrylanguage` VALUES ('GMB','Soninke','F',7.6);
INSERT INTO `countrylanguage` VALUES ('GMB','Wolof','F',12.6);
INSERT INTO `countrylanguage` VALUES ('GNB','Balante','F',14.6);
INSERT INTO `countrylanguage` VALUES ('GNB','Crioulo','F',36.4);
INSERT INTO `countrylanguage` VALUES ('GNB','Ful','F',16.6);
INSERT INTO `countrylanguage` VALUES ('GNB','Malinke','F',6.9);
INSERT INTO `countrylanguage` VALUES ('GNB','Mandyako','F',4.9);
INSERT INTO `countrylanguage` VALUES ('GNB','Portuguese','T',8.1);
INSERT INTO `countrylanguage` VALUES ('GNQ','Bubi','F',8.7);
INSERT INTO `countrylanguage` VALUES ('GNQ','Fang','F',84.8);
INSERT INTO `countrylanguage` VALUES ('GRC','Greek','T',98.5);
INSERT INTO `countrylanguage` VALUES ('GRC','Turkish','F',0.9);
INSERT INTO `countrylanguage` VALUES ('GRD','Creole English','F',100.0);
INSERT INTO `countrylanguage` VALUES ('GRL','Danish','T',12.5);
INSERT INTO `countrylanguage` VALUES ('GRL','Greenlandic','T',87.5);
INSERT INTO `countrylanguage` VALUES ('GTM','Cakchiquel','F',8.9);
INSERT INTO `countrylanguage` VALUES ('GTM','Kekchí','F',4.9);
INSERT INTO `countrylanguage` VALUES ('GTM','Mam','F',2.7);
INSERT INTO `countrylanguage` VALUES ('GTM','Quiché','F',10.1);
INSERT INTO `countrylanguage` VALUES ('GTM','Spanish','T',64.7);
INSERT INTO `countrylanguage` VALUES ('GUF','Creole French','F',94.3);
INSERT INTO `countrylanguage` VALUES ('GUF','Indian Languages','F',1.9);
INSERT INTO `countrylanguage` VALUES ('GUM','Chamorro','T',29.6);
INSERT INTO `countrylanguage` VALUES ('GUM','English','T',37.5);
INSERT INTO `countrylanguage` VALUES ('GUM','Japanese','F',2.0);
INSERT INTO `countrylanguage` VALUES ('GUM','Korean','F',3.3);
INSERT INTO `countrylanguage` VALUES ('GUM','Philippene Languages','F',19.7);
INSERT INTO `countrylanguage` VALUES ('GUY','Arawakan','F',1.4);
INSERT INTO `countrylanguage` VALUES ('GUY','Caribbean','F',2.2);
INSERT INTO `countrylanguage` VALUES ('GUY','Creole English','F',96.4);
INSERT INTO `countrylanguage` VALUES ('HKG','Canton Chinese','F',88.7);
INSERT INTO `countrylanguage` VALUES ('HKG','Chiu chau','F',1.4);
INSERT INTO `countrylanguage` VALUES ('HKG','English','T',2.2);
INSERT INTO `countrylanguage` VALUES ('HKG','Fukien','F',1.9);
INSERT INTO `countrylanguage` VALUES ('HKG','Hakka','F',1.6);
INSERT INTO `countrylanguage` VALUES ('HND','Creole English','F',0.2);
INSERT INTO `countrylanguage` VALUES ('HND','Garifuna','F',1.3);
INSERT INTO `countrylanguage` VALUES ('HND','Miskito','F',0.2);
INSERT INTO `countrylanguage` VALUES ('HND','Spanish','T',97.2);
INSERT INTO `countrylanguage` VALUES ('HRV','Serbo-Croatian','T',95.9);
INSERT INTO `countrylanguage` VALUES ('HRV','Slovene','F',0.0);
INSERT INTO `countrylanguage` VALUES ('HTI','French','T',0.0);
INSERT INTO `countrylanguage` VALUES ('HTI','Haiti Creole','F',100.0);
INSERT INTO `countrylanguage` VALUES ('HUN','German','F',0.4);
INSERT INTO `countrylanguage` VALUES ('HUN','Hungarian','T',98.5);
INSERT INTO `countrylanguage` VALUES ('HUN','Romani','F',0.5);
INSERT INTO `countrylanguage` VALUES ('HUN','Romanian','F',0.1);
INSERT INTO `countrylanguage` VALUES ('HUN','Serbo-Croatian','F',0.2);
INSERT INTO `countrylanguage` VALUES ('HUN','Slovak','F',0.1);
INSERT INTO `countrylanguage` VALUES ('IDN','Bali','F',1.7);
INSERT INTO `countrylanguage` VALUES ('IDN','Banja','F',1.8);
INSERT INTO `countrylanguage` VALUES ('IDN','Batakki','F',2.2);
INSERT INTO `countrylanguage` VALUES ('IDN','Bugi','F',2.2);
INSERT INTO `countrylanguage` VALUES ('IDN','Javanese','F',39.4);
INSERT INTO `countrylanguage` VALUES ('IDN','Madura','F',4.3);
INSERT INTO `countrylanguage` VALUES ('IDN','Malay','T',12.1);
INSERT INTO `countrylanguage` VALUES ('IDN','Minangkabau','F',2.4);
INSERT INTO `countrylanguage` VALUES ('IDN','Sunda','F',15.8);
INSERT INTO `countrylanguage` VALUES ('IND','Asami','F',1.5);
INSERT INTO `countrylanguage` VALUES ('IND','Bengali','F',8.2);
INSERT INTO `countrylanguage` VALUES ('IND','Gujarati','F',4.8);
INSERT INTO `countrylanguage` VALUES ('IND','Hindi','T',39.9);
INSERT INTO `countrylanguage` VALUES ('IND','Kannada','F',3.9);
INSERT INTO `countrylanguage` VALUES ('IND','Malajalam','F',3.6);
INSERT INTO `countrylanguage` VALUES ('IND','Marathi','F',7.4);
INSERT INTO `countrylanguage` VALUES ('IND','Orija','F',3.3);
INSERT INTO `countrylanguage` VALUES ('IND','Punjabi','F',2.8);
INSERT INTO `countrylanguage` VALUES ('IND','Tamil','F',6.3);
INSERT INTO `countrylanguage` VALUES ('IND','Telugu','F',7.8);
INSERT INTO `countrylanguage` VALUES ('IND','Urdu','F',5.1);
INSERT INTO `countrylanguage` VALUES ('IRL','English','T',98.4);
INSERT INTO `countrylanguage` VALUES ('IRL','Irish','T',1.6);
INSERT INTO `countrylanguage` VALUES ('IRN','Arabic','F',2.2);
INSERT INTO `countrylanguage` VALUES ('IRN','Azerbaijani','F',16.8);
INSERT INTO `countrylanguage` VALUES ('IRN','Bakhtyari','F',1.7);
INSERT INTO `countrylanguage` VALUES ('IRN','Balochi','F',2.3);
INSERT INTO `countrylanguage` VALUES ('IRN','Gilaki','F',5.3);
INSERT INTO `countrylanguage` VALUES ('IRN','Kurdish','F',9.1);
INSERT INTO `countrylanguage` VALUES ('IRN','Luri','F',4.3);
INSERT INTO `countrylanguage` VALUES ('IRN','Mazandarani','F',3.6);
INSERT INTO `countrylanguage` VALUES ('IRN','Persian','T',45.7);
INSERT INTO `countrylanguage` VALUES ('IRN','Turkmenian','F',1.6);
INSERT INTO `countrylanguage` VALUES ('IRQ','Arabic','T',77.2);
INSERT INTO `countrylanguage` VALUES ('IRQ','Assyrian','F',0.8);
INSERT INTO `countrylanguage` VALUES ('IRQ','Azerbaijani','F',1.7);
INSERT INTO `countrylanguage` VALUES ('IRQ','Kurdish','F',19.0);
INSERT INTO `countrylanguage` VALUES ('IRQ','Persian','F',0.8);
INSERT INTO `countrylanguage` VALUES ('ISL','English','F',0.0);
INSERT INTO `countrylanguage` VALUES ('ISL','Icelandic','T',95.7);
INSERT INTO `countrylanguage` VALUES ('ISR','Arabic','T',18.0);
INSERT INTO `countrylanguage` VALUES ('ISR','Hebrew','T',63.1);
INSERT INTO `countrylanguage` VALUES ('ISR','Russian','F',8.9);
INSERT INTO `countrylanguage` VALUES ('ITA','Albaniana','F',0.2);
INSERT INTO `countrylanguage` VALUES ('ITA','French','F',0.5);
INSERT INTO `countrylanguage` VALUES ('ITA','Friuli','F',1.2);
INSERT INTO `countrylanguage` VALUES ('ITA','German','F',0.5);
INSERT INTO `countrylanguage` VALUES ('ITA','Italian','T',94.1);
INSERT INTO `countrylanguage` VALUES ('ITA','Romani','F',0.2);
INSERT INTO `countrylanguage` VALUES ('ITA','Sardinian','F',2.7);
INSERT INTO `countrylanguage` VALUES ('ITA','Slovene','F',0.2);
INSERT INTO `countrylanguage` VALUES ('JAM','Creole English','F',94.2);
INSERT INTO `countrylanguage` VALUES ('JAM','Hindi','F',1.9);
INSERT INTO `countrylanguage` VALUES ('JOR','Arabic','T',97.9);
INSERT INTO `countrylanguage` VALUES ('JOR','Armenian','F',1.0);
INSERT INTO `countrylanguage` VALUES ('JOR','Circassian','F',1.0);
INSERT INTO `countrylanguage` VALUES ('JPN','Ainu','F',0.0);
INSERT INTO `countrylanguage` VALUES ('JPN','Chinese','F',0.2);
INSERT INTO `countrylanguage` VALUES ('JPN','English','F',0.1);
INSERT INTO `countrylanguage` VALUES ('JPN','Japanese','T',99.1);
INSERT INTO `countrylanguage` VALUES ('JPN','Korean','F',0.5);
INSERT INTO `countrylanguage` VALUES ('JPN','Philippene Languages','F',0.1);
INSERT INTO `countrylanguage` VALUES ('KAZ','German','F',3.1);
INSERT INTO `countrylanguage` VALUES ('KAZ','Kazakh','T',46.0);
INSERT INTO `countrylanguage` VALUES ('KAZ','Russian','F',34.7);
INSERT INTO `countrylanguage` VALUES ('KAZ','Tatar','F',2.0);
INSERT INTO `countrylanguage` VALUES ('KAZ','Ukrainian','F',5.0);
INSERT INTO `countrylanguage` VALUES ('KAZ','Uzbek','F',2.3);
INSERT INTO `countrylanguage` VALUES ('KEN','Gusii','F',6.1);
INSERT INTO `countrylanguage` VALUES ('KEN','Kalenjin','F',10.8);
INSERT INTO `countrylanguage` VALUES ('KEN','Kamba','F',11.2);
INSERT INTO `countrylanguage` VALUES ('KEN','Kikuyu','F',20.9);
INSERT INTO `countrylanguage` VALUES ('KEN','Luhya','F',13.8);
INSERT INTO `countrylanguage` VALUES ('KEN','Luo','F',12.8);
INSERT INTO `countrylanguage` VALUES ('KEN','Masai','F',1.6);
INSERT INTO `countrylanguage` VALUES ('KEN','Meru','F',5.5);
INSERT INTO `countrylanguage` VALUES ('KEN','Nyika','F',4.8);
INSERT INTO `countrylanguage` VALUES ('KEN','Turkana','F',1.4);
INSERT INTO `countrylanguage` VALUES ('KGZ','Kazakh','F',0.8);
INSERT INTO `countrylanguage` VALUES ('KGZ','Kirgiz','T',59.7);
INSERT INTO `countrylanguage` VALUES ('KGZ','Russian','T',16.2);
INSERT INTO `countrylanguage` VALUES ('KGZ','Tadzhik','F',0.8);
INSERT INTO `countrylanguage` VALUES ('KGZ','Tatar','F',1.3);
INSERT INTO `countrylanguage` VALUES ('KGZ','Ukrainian','F',1.7);
INSERT INTO `countrylanguage` VALUES ('KGZ','Uzbek','F',14.1);
INSERT INTO `countrylanguage` VALUES ('KHM','Chinese','F',3.1);
INSERT INTO `countrylanguage` VALUES ('KHM','Khmer','T',88.6);
INSERT INTO `countrylanguage` VALUES ('KHM','Tam','F',2.4);
INSERT INTO `countrylanguage` VALUES ('KHM','Vietnamese','F',5.5);
INSERT INTO `countrylanguage` VALUES ('KIR','Kiribati','T',98.9);
INSERT INTO `countrylanguage` VALUES ('KIR','Tuvalu','F',0.5);
INSERT INTO `countrylanguage` VALUES ('KNA','Creole English','F',100.0);
INSERT INTO `countrylanguage` VALUES ('KNA','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('KOR','Chinese','F',0.1);
INSERT INTO `countrylanguage` VALUES ('KOR','Korean','T',99.9);
INSERT INTO `countrylanguage` VALUES ('KWT','Arabic','T',78.1);
INSERT INTO `countrylanguage` VALUES ('KWT','English','F',0.0);
INSERT INTO `countrylanguage` VALUES ('LAO','Lao','T',67.2);
INSERT INTO `countrylanguage` VALUES ('LAO','Lao-Soung','F',5.2);
INSERT INTO `countrylanguage` VALUES ('LAO','Mon-khmer','F',16.5);
INSERT INTO `countrylanguage` VALUES ('LAO','Thai','F',7.8);
INSERT INTO `countrylanguage` VALUES ('LBN','Arabic','T',93.0);
INSERT INTO `countrylanguage` VALUES ('LBN','Armenian','F',5.9);
INSERT INTO `countrylanguage` VALUES ('LBN','French','F',0.0);
INSERT INTO `countrylanguage` VALUES ('LBR','Bassa','F',13.7);
INSERT INTO `countrylanguage` VALUES ('LBR','Gio','F',7.9);
INSERT INTO `countrylanguage` VALUES ('LBR','Grebo','F',8.9);
INSERT INTO `countrylanguage` VALUES ('LBR','Kpelle','F',19.5);
INSERT INTO `countrylanguage` VALUES ('LBR','Kru','F',7.2);
INSERT INTO `countrylanguage` VALUES ('LBR','Loma','F',5.8);
INSERT INTO `countrylanguage` VALUES ('LBR','Malinke','F',5.1);
INSERT INTO `countrylanguage` VALUES ('LBR','Mano','F',7.2);
INSERT INTO `countrylanguage` VALUES ('LBY','Arabic','T',96.0);
INSERT INTO `countrylanguage` VALUES ('LBY','Berberi','F',1.0);
INSERT INTO `countrylanguage` VALUES ('LCA','Creole French','F',80.0);
INSERT INTO `countrylanguage` VALUES ('LCA','English','T',20.0);
INSERT INTO `countrylanguage` VALUES ('LIE','German','T',89.0);
INSERT INTO `countrylanguage` VALUES ('LIE','Italian','F',2.5);
INSERT INTO `countrylanguage` VALUES ('LIE','Turkish','F',2.5);
INSERT INTO `countrylanguage` VALUES ('LKA','Mixed Languages','F',19.6);
INSERT INTO `countrylanguage` VALUES ('LKA','Singali','T',60.3);
INSERT INTO `countrylanguage` VALUES ('LKA','Tamil','T',19.6);
INSERT INTO `countrylanguage` VALUES ('LSO','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('LSO','Sotho','T',85.0);
INSERT INTO `countrylanguage` VALUES ('LSO','Zulu','F',15.0);
INSERT INTO `countrylanguage` VALUES ('LTU','Belorussian','F',1.4);
INSERT INTO `countrylanguage` VALUES ('LTU','Lithuanian','T',81.6);
INSERT INTO `countrylanguage` VALUES ('LTU','Polish','F',7.0);
INSERT INTO `countrylanguage` VALUES ('LTU','Russian','F',8.1);
INSERT INTO `countrylanguage` VALUES ('LTU','Ukrainian','F',1.1);
INSERT INTO `countrylanguage` VALUES ('LUX','French','T',4.2);
INSERT INTO `countrylanguage` VALUES ('LUX','German','T',2.3);
INSERT INTO `countrylanguage` VALUES ('LUX','Italian','F',4.6);
INSERT INTO `countrylanguage` VALUES ('LUX','Luxembourgish','T',64.4);
INSERT INTO `countrylanguage` VALUES ('LUX','Portuguese','F',13.0);
INSERT INTO `countrylanguage` VALUES ('LVA','Belorussian','F',4.1);
INSERT INTO `countrylanguage` VALUES ('LVA','Latvian','T',55.1);
INSERT INTO `countrylanguage` VALUES ('LVA','Lithuanian','F',1.2);
INSERT INTO `countrylanguage` VALUES ('LVA','Polish','F',2.1);
INSERT INTO `countrylanguage` VALUES ('LVA','Russian','F',32.5);
INSERT INTO `countrylanguage` VALUES ('LVA','Ukrainian','F',2.9);
INSERT INTO `countrylanguage` VALUES ('MAC','Canton Chinese','F',85.6);
INSERT INTO `countrylanguage` VALUES ('MAC','English','F',0.5);
INSERT INTO `countrylanguage` VALUES ('MAC','Mandarin Chinese','F',1.2);
INSERT INTO `countrylanguage` VALUES ('MAC','Portuguese','T',2.3);
INSERT INTO `countrylanguage` VALUES ('MAR','Arabic','T',65.0);
INSERT INTO `countrylanguage` VALUES ('MAR','Berberi','F',33.0);
INSERT INTO `countrylanguage` VALUES ('MCO','English','F',6.5);
INSERT INTO `countrylanguage` VALUES ('MCO','French','T',41.9);
INSERT INTO `countrylanguage` VALUES ('MCO','Italian','F',16.1);
INSERT INTO `countrylanguage` VALUES ('MCO','Monegasque','F',16.1);
INSERT INTO `countrylanguage` VALUES ('MDA','Bulgariana','F',1.6);
INSERT INTO `countrylanguage` VALUES ('MDA','Gagauzi','F',3.2);
INSERT INTO `countrylanguage` VALUES ('MDA','Romanian','T',61.9);
INSERT INTO `countrylanguage` VALUES ('MDA','Russian','F',23.2);
INSERT INTO `countrylanguage` VALUES ('MDA','Ukrainian','F',8.6);
INSERT INTO `countrylanguage` VALUES ('MDG','French','T',0.0);
INSERT INTO `countrylanguage` VALUES ('MDG','Malagasy','T',98.9);
INSERT INTO `countrylanguage` VALUES ('MDV','Dhivehi','T',100.0);
INSERT INTO `countrylanguage` VALUES ('MDV','English','F',0.0);
INSERT INTO `countrylanguage` VALUES ('MEX','Mixtec','F',0.6);
INSERT INTO `countrylanguage` VALUES ('MEX','Náhuatl','F',1.8);
INSERT INTO `countrylanguage` VALUES ('MEX','Otomí','F',0.4);
INSERT INTO `countrylanguage` VALUES ('MEX','Spanish','T',92.1);
INSERT INTO `countrylanguage` VALUES ('MEX','Yucatec','F',1.1);
INSERT INTO `countrylanguage` VALUES ('MEX','Zapotec','F',0.6);
INSERT INTO `countrylanguage` VALUES ('MHL','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('MHL','Marshallese','T',96.8);
INSERT INTO `countrylanguage` VALUES ('MKD','Albaniana','F',22.9);
INSERT INTO `countrylanguage` VALUES ('MKD','Macedonian','T',66.5);
INSERT INTO `countrylanguage` VALUES ('MKD','Romani','F',2.3);
INSERT INTO `countrylanguage` VALUES ('MKD','Serbo-Croatian','F',2.0);
INSERT INTO `countrylanguage` VALUES ('MKD','Turkish','F',4.0);
INSERT INTO `countrylanguage` VALUES ('MLI','Bambara','F',31.8);
INSERT INTO `countrylanguage` VALUES ('MLI','Ful','F',13.9);
INSERT INTO `countrylanguage` VALUES ('MLI','Senufo and Minianka','F',12.0);
INSERT INTO `countrylanguage` VALUES ('MLI','Songhai','F',6.9);
INSERT INTO `countrylanguage` VALUES ('MLI','Soninke','F',8.7);
INSERT INTO `countrylanguage` VALUES ('MLI','Tamashek','F',7.3);
INSERT INTO `countrylanguage` VALUES ('MLT','English','T',2.1);
INSERT INTO `countrylanguage` VALUES ('MLT','Maltese','T',95.8);
INSERT INTO `countrylanguage` VALUES ('MMR','Burmese','T',69.0);
INSERT INTO `countrylanguage` VALUES ('MMR','Chin','F',2.2);
INSERT INTO `countrylanguage` VALUES ('MMR','Kachin','F',1.4);
INSERT INTO `countrylanguage` VALUES ('MMR','Karen','F',6.2);
INSERT INTO `countrylanguage` VALUES ('MMR','Kayah','F',0.4);
INSERT INTO `countrylanguage` VALUES ('MMR','Mon','F',2.4);
INSERT INTO `countrylanguage` VALUES ('MMR','Rakhine','F',4.5);
INSERT INTO `countrylanguage` VALUES ('MMR','Shan','F',8.5);
INSERT INTO `countrylanguage` VALUES ('MNG','Bajad','F',1.9);
INSERT INTO `countrylanguage` VALUES ('MNG','Buryat','F',1.7);
INSERT INTO `countrylanguage` VALUES ('MNG','Dariganga','F',1.4);
INSERT INTO `countrylanguage` VALUES ('MNG','Dorbet','F',2.7);
INSERT INTO `countrylanguage` VALUES ('MNG','Kazakh','F',5.9);
INSERT INTO `countrylanguage` VALUES ('MNG','Mongolian','T',78.8);
INSERT INTO `countrylanguage` VALUES ('MNP','Carolinian','F',4.8);
INSERT INTO `countrylanguage` VALUES ('MNP','Chamorro','F',30.0);
INSERT INTO `countrylanguage` VALUES ('MNP','Chinese','F',7.1);
INSERT INTO `countrylanguage` VALUES ('MNP','English','T',4.8);
INSERT INTO `countrylanguage` VALUES ('MNP','Korean','F',6.5);
INSERT INTO `countrylanguage` VALUES ('MNP','Philippene Languages','F',34.1);
INSERT INTO `countrylanguage` VALUES ('MOZ','Chuabo','F',5.7);
INSERT INTO `countrylanguage` VALUES ('MOZ','Lomwe','F',7.8);
INSERT INTO `countrylanguage` VALUES ('MOZ','Makua','F',27.8);
INSERT INTO `countrylanguage` VALUES ('MOZ','Marendje','F',3.5);
INSERT INTO `countrylanguage` VALUES ('MOZ','Nyanja','F',3.3);
INSERT INTO `countrylanguage` VALUES ('MOZ','Ronga','F',3.7);
INSERT INTO `countrylanguage` VALUES ('MOZ','Sena','F',9.4);
INSERT INTO `countrylanguage` VALUES ('MOZ','Shona','F',6.5);
INSERT INTO `countrylanguage` VALUES ('MOZ','Tsonga','F',12.4);
INSERT INTO `countrylanguage` VALUES ('MOZ','Tswa','F',6.0);
INSERT INTO `countrylanguage` VALUES ('MRT','Ful','F',1.2);
INSERT INTO `countrylanguage` VALUES ('MRT','Hassaniya','F',81.7);
INSERT INTO `countrylanguage` VALUES ('MRT','Soninke','F',2.7);
INSERT INTO `countrylanguage` VALUES ('MRT','Tukulor','F',5.4);
INSERT INTO `countrylanguage` VALUES ('MRT','Wolof','F',6.6);
INSERT INTO `countrylanguage` VALUES ('MRT','Zenaga','F',1.2);
INSERT INTO `countrylanguage` VALUES ('MSR','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('MTQ','Creole French','F',96.6);
INSERT INTO `countrylanguage` VALUES ('MTQ','French','T',0.0);
INSERT INTO `countrylanguage` VALUES ('MUS','Bhojpuri','F',21.1);
INSERT INTO `countrylanguage` VALUES ('MUS','Creole French','F',70.6);
INSERT INTO `countrylanguage` VALUES ('MUS','French','F',3.4);
INSERT INTO `countrylanguage` VALUES ('MUS','Hindi','F',1.2);
INSERT INTO `countrylanguage` VALUES ('MUS','Marathi','F',0.7);
INSERT INTO `countrylanguage` VALUES ('MUS','Tamil','F',0.8);
INSERT INTO `countrylanguage` VALUES ('MWI','Chichewa','T',58.3);
INSERT INTO `countrylanguage` VALUES ('MWI','Lomwe','F',18.4);
INSERT INTO `countrylanguage` VALUES ('MWI','Ngoni','F',6.7);
INSERT INTO `countrylanguage` VALUES ('MWI','Yao','F',13.2);
INSERT INTO `countrylanguage` VALUES ('MYS','Chinese','F',9.0);
INSERT INTO `countrylanguage` VALUES ('MYS','Dusun','F',1.1);
INSERT INTO `countrylanguage` VALUES ('MYS','English','F',1.6);
INSERT INTO `countrylanguage` VALUES ('MYS','Iban','F',2.8);
INSERT INTO `countrylanguage` VALUES ('MYS','Malay','T',58.4);
INSERT INTO `countrylanguage` VALUES ('MYS','Tamil','F',3.9);
INSERT INTO `countrylanguage` VALUES ('MYT','French','T',20.3);
INSERT INTO `countrylanguage` VALUES ('MYT','Mahoré','F',41.9);
INSERT INTO `countrylanguage` VALUES ('MYT','Malagasy','F',16.1);
INSERT INTO `countrylanguage` VALUES ('NAM','Afrikaans','F',9.5);
INSERT INTO `countrylanguage` VALUES ('NAM','Caprivi','F',4.7);
INSERT INTO `countrylanguage` VALUES ('NAM','German','F',0.9);
INSERT INTO `countrylanguage` VALUES ('NAM','Herero','F',8.0);
INSERT INTO `countrylanguage` VALUES ('NAM','Kavango','F',9.7);
INSERT INTO `countrylanguage` VALUES ('NAM','Nama','F',12.4);
INSERT INTO `countrylanguage` VALUES ('NAM','Ovambo','F',50.7);
INSERT INTO `countrylanguage` VALUES ('NAM','San','F',1.9);
INSERT INTO `countrylanguage` VALUES ('NCL','French','T',34.3);
INSERT INTO `countrylanguage` VALUES ('NCL','Malenasian Languages','F',45.4);
INSERT INTO `countrylanguage` VALUES ('NCL','Polynesian Languages','F',11.6);
INSERT INTO `countrylanguage` VALUES ('NER','Ful','F',9.7);
INSERT INTO `countrylanguage` VALUES ('NER','Hausa','F',53.1);
INSERT INTO `countrylanguage` VALUES ('NER','Kanuri','F',4.4);
INSERT INTO `countrylanguage` VALUES ('NER','Songhai-zerma','F',21.2);
INSERT INTO `countrylanguage` VALUES ('NER','Tamashek','F',10.4);
INSERT INTO `countrylanguage` VALUES ('NFK','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('NGA','Bura','F',1.6);
INSERT INTO `countrylanguage` VALUES ('NGA','Edo','F',3.3);
INSERT INTO `countrylanguage` VALUES ('NGA','Ful','F',11.3);
INSERT INTO `countrylanguage` VALUES ('NGA','Hausa','F',21.1);
INSERT INTO `countrylanguage` VALUES ('NGA','Ibibio','F',5.6);
INSERT INTO `countrylanguage` VALUES ('NGA','Ibo','F',18.1);
INSERT INTO `countrylanguage` VALUES ('NGA','Ijo','F',1.8);
INSERT INTO `countrylanguage` VALUES ('NGA','Joruba','F',21.4);
INSERT INTO `countrylanguage` VALUES ('NGA','Kanuri','F',4.1);
INSERT INTO `countrylanguage` VALUES ('NGA','Tiv','F',2.3);
INSERT INTO `countrylanguage` VALUES ('NIC','Creole English','F',0.5);
INSERT INTO `countrylanguage` VALUES ('NIC','Miskito','F',1.6);
INSERT INTO `countrylanguage` VALUES ('NIC','Spanish','T',97.6);
INSERT INTO `countrylanguage` VALUES ('NIC','Sumo','F',0.2);
INSERT INTO `countrylanguage` VALUES ('NIU','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('NIU','Niue','F',0.0);
INSERT INTO `countrylanguage` VALUES ('NLD','Arabic','F',0.9);
INSERT INTO `countrylanguage` VALUES ('NLD','Dutch','T',95.6);
INSERT INTO `countrylanguage` VALUES ('NLD','Fries','F',3.7);
INSERT INTO `countrylanguage` VALUES ('NLD','Turkish','F',0.8);
INSERT INTO `countrylanguage` VALUES ('NOR','Danish','F',0.4);
INSERT INTO `countrylanguage` VALUES ('NOR','English','F',0.5);
INSERT INTO `countrylanguage` VALUES ('NOR','Norwegian','T',96.6);
INSERT INTO `countrylanguage` VALUES ('NOR','Saame','F',0.0);
INSERT INTO `countrylanguage` VALUES ('NOR','Swedish','F',0.3);
INSERT INTO `countrylanguage` VALUES ('NPL','Bhojpuri','F',7.5);
INSERT INTO `countrylanguage` VALUES ('NPL','Hindi','F',3.0);
INSERT INTO `countrylanguage` VALUES ('NPL','Maithili','F',11.9);
INSERT INTO `countrylanguage` VALUES ('NPL','Nepali','T',50.4);
INSERT INTO `countrylanguage` VALUES ('NPL','Newari','F',3.7);
INSERT INTO `countrylanguage` VALUES ('NPL','Tamang','F',4.9);
INSERT INTO `countrylanguage` VALUES ('NPL','Tharu','F',5.4);
INSERT INTO `countrylanguage` VALUES ('NRU','Chinese','F',8.5);
INSERT INTO `countrylanguage` VALUES ('NRU','English','T',7.5);
INSERT INTO `countrylanguage` VALUES ('NRU','Kiribati','F',17.9);
INSERT INTO `countrylanguage` VALUES ('NRU','Nauru','T',57.5);
INSERT INTO `countrylanguage` VALUES ('NRU','Tuvalu','F',8.5);
INSERT INTO `countrylanguage` VALUES ('NZL','English','T',87.0);
INSERT INTO `countrylanguage` VALUES ('NZL','Maori','F',4.3);
INSERT INTO `countrylanguage` VALUES ('OMN','Arabic','T',76.7);
INSERT INTO `countrylanguage` VALUES ('OMN','Balochi','F',0.0);
INSERT INTO `countrylanguage` VALUES ('PAK','Balochi','F',3.0);
INSERT INTO `countrylanguage` VALUES ('PAK','Brahui','F',1.2);
INSERT INTO `countrylanguage` VALUES ('PAK','Hindko','F',2.4);
INSERT INTO `countrylanguage` VALUES ('PAK','Pashto','F',13.1);
INSERT INTO `countrylanguage` VALUES ('PAK','Punjabi','F',48.2);
INSERT INTO `countrylanguage` VALUES ('PAK','Saraiki','F',9.8);
INSERT INTO `countrylanguage` VALUES ('PAK','Sindhi','F',11.8);
INSERT INTO `countrylanguage` VALUES ('PAK','Urdu','T',7.6);
INSERT INTO `countrylanguage` VALUES ('PAN','Arabic','F',0.6);
INSERT INTO `countrylanguage` VALUES ('PAN','Creole English','F',14.0);
INSERT INTO `countrylanguage` VALUES ('PAN','Cuna','F',2.0);
INSERT INTO `countrylanguage` VALUES ('PAN','Embera','F',0.6);
INSERT INTO `countrylanguage` VALUES ('PAN','Guaymí','F',5.3);
INSERT INTO `countrylanguage` VALUES ('PAN','Spanish','T',76.8);
INSERT INTO `countrylanguage` VALUES ('PCN','Pitcairnese','F',0.0);
INSERT INTO `countrylanguage` VALUES ('PER','Aimará','T',2.3);
INSERT INTO `countrylanguage` VALUES ('PER','Ketua','T',16.4);
INSERT INTO `countrylanguage` VALUES ('PER','Spanish','T',79.8);
INSERT INTO `countrylanguage` VALUES ('PHL','Bicol','F',5.7);
INSERT INTO `countrylanguage` VALUES ('PHL','Cebuano','F',23.3);
INSERT INTO `countrylanguage` VALUES ('PHL','Hiligaynon','F',9.1);
INSERT INTO `countrylanguage` VALUES ('PHL','Ilocano','F',9.3);
INSERT INTO `countrylanguage` VALUES ('PHL','Maguindanao','F',1.4);
INSERT INTO `countrylanguage` VALUES ('PHL','Maranao','F',1.3);
INSERT INTO `countrylanguage` VALUES ('PHL','Pampango','F',3.0);
INSERT INTO `countrylanguage` VALUES ('PHL','Pangasinan','F',1.8);
INSERT INTO `countrylanguage` VALUES ('PHL','Pilipino','T',29.3);
INSERT INTO `countrylanguage` VALUES ('PHL','Waray-waray','F',3.8);
INSERT INTO `countrylanguage` VALUES ('PLW','Chinese','F',1.6);
INSERT INTO `countrylanguage` VALUES ('PLW','English','T',3.2);
INSERT INTO `countrylanguage` VALUES ('PLW','Palau','T',82.2);
INSERT INTO `countrylanguage` VALUES ('PLW','Philippene Languages','F',9.2);
INSERT INTO `countrylanguage` VALUES ('PNG','Malenasian Languages','F',20.0);
INSERT INTO `countrylanguage` VALUES ('PNG','Papuan Languages','F',78.1);
INSERT INTO `countrylanguage` VALUES ('POL','Belorussian','F',0.5);
INSERT INTO `countrylanguage` VALUES ('POL','German','F',1.3);
INSERT INTO `countrylanguage` VALUES ('POL','Polish','T',97.6);
INSERT INTO `countrylanguage` VALUES ('POL','Ukrainian','F',0.6);
INSERT INTO `countrylanguage` VALUES ('PRI','English','F',47.4);
INSERT INTO `countrylanguage` VALUES ('PRI','Spanish','T',51.3);
INSERT INTO `countrylanguage` VALUES ('PRK','Chinese','F',0.1);
INSERT INTO `countrylanguage` VALUES ('PRK','Korean','T',99.9);
INSERT INTO `countrylanguage` VALUES ('PRT','Portuguese','T',99.0);
INSERT INTO `countrylanguage` VALUES ('PRY','German','F',0.9);
INSERT INTO `countrylanguage` VALUES ('PRY','Guaraní','T',40.1);
INSERT INTO `countrylanguage` VALUES ('PRY','Portuguese','F',3.2);
INSERT INTO `countrylanguage` VALUES ('PRY','Spanish','T',55.1);
INSERT INTO `countrylanguage` VALUES ('PSE','Arabic','F',95.9);
INSERT INTO `countrylanguage` VALUES ('PSE','Hebrew','F',4.1);
INSERT INTO `countrylanguage` VALUES ('PYF','Chinese','F',2.9);
INSERT INTO `countrylanguage` VALUES ('PYF','French','T',40.8);
INSERT INTO `countrylanguage` VALUES ('PYF','Tahitian','F',46.4);
INSERT INTO `countrylanguage` VALUES ('QAT','Arabic','T',40.7);
INSERT INTO `countrylanguage` VALUES ('QAT','Urdu','F',0.0);
INSERT INTO `countrylanguage` VALUES ('REU','Chinese','F',2.8);
INSERT INTO `countrylanguage` VALUES ('REU','Comorian','F',2.8);
INSERT INTO `countrylanguage` VALUES ('REU','Creole French','F',91.5);
INSERT INTO `countrylanguage` VALUES ('REU','Malagasy','F',1.4);
INSERT INTO `countrylanguage` VALUES ('REU','Tamil','F',0.0);
INSERT INTO `countrylanguage` VALUES ('ROM','German','F',0.4);
INSERT INTO `countrylanguage` VALUES ('ROM','Hungarian','F',7.2);
INSERT INTO `countrylanguage` VALUES ('ROM','Romani','T',0.7);
INSERT INTO `countrylanguage` VALUES ('ROM','Romanian','T',90.7);
INSERT INTO `countrylanguage` VALUES ('ROM','Serbo-Croatian','F',0.1);
INSERT INTO `countrylanguage` VALUES ('ROM','Ukrainian','F',0.3);
INSERT INTO `countrylanguage` VALUES ('RUS','Avarian','F',0.4);
INSERT INTO `countrylanguage` VALUES ('RUS','Bashkir','F',0.7);
INSERT INTO `countrylanguage` VALUES ('RUS','Belorussian','F',0.3);
INSERT INTO `countrylanguage` VALUES ('RUS','Chechen','F',0.6);
INSERT INTO `countrylanguage` VALUES ('RUS','Chuvash','F',0.9);
INSERT INTO `countrylanguage` VALUES ('RUS','Kazakh','F',0.4);
INSERT INTO `countrylanguage` VALUES ('RUS','Mari','F',0.4);
INSERT INTO `countrylanguage` VALUES ('RUS','Mordva','F',0.5);
INSERT INTO `countrylanguage` VALUES ('RUS','Russian','T',86.6);
INSERT INTO `countrylanguage` VALUES ('RUS','Tatar','F',3.2);
INSERT INTO `countrylanguage` VALUES ('RUS','Udmur','F',0.3);
INSERT INTO `countrylanguage` VALUES ('RUS','Ukrainian','F',1.3);
INSERT INTO `countrylanguage` VALUES ('RWA','French','T',0.0);
INSERT INTO `countrylanguage` VALUES ('RWA','Rwanda','T',100.0);
INSERT INTO `countrylanguage` VALUES ('SAU','Arabic','T',95.0);
INSERT INTO `countrylanguage` VALUES ('SDN','Arabic','T',49.4);
INSERT INTO `countrylanguage` VALUES ('SDN','Bari','F',2.5);
INSERT INTO `countrylanguage` VALUES ('SDN','Beja','F',6.4);
INSERT INTO `countrylanguage` VALUES ('SDN','Chilluk','F',1.7);
INSERT INTO `countrylanguage` VALUES ('SDN','Dinka','F',11.5);
INSERT INTO `countrylanguage` VALUES ('SDN','Fur','F',2.1);
INSERT INTO `countrylanguage` VALUES ('SDN','Lotuko','F',1.5);
INSERT INTO `countrylanguage` VALUES ('SDN','Nubian Languages','F',8.1);
INSERT INTO `countrylanguage` VALUES ('SDN','Nuer','F',4.9);
INSERT INTO `countrylanguage` VALUES ('SDN','Zande','F',2.7);
INSERT INTO `countrylanguage` VALUES ('SEN','Diola','F',5.0);
INSERT INTO `countrylanguage` VALUES ('SEN','Ful','F',21.7);
INSERT INTO `countrylanguage` VALUES ('SEN','Malinke','F',3.8);
INSERT INTO `countrylanguage` VALUES ('SEN','Serer','F',12.5);
INSERT INTO `countrylanguage` VALUES ('SEN','Soninke','F',1.3);
INSERT INTO `countrylanguage` VALUES ('SEN','Wolof','T',48.1);
INSERT INTO `countrylanguage` VALUES ('SGP','Chinese','T',77.1);
INSERT INTO `countrylanguage` VALUES ('SGP','Malay','T',14.1);
INSERT INTO `countrylanguage` VALUES ('SGP','Tamil','T',7.4);
INSERT INTO `countrylanguage` VALUES ('SHN','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('SJM','Norwegian','T',0.0);
INSERT INTO `countrylanguage` VALUES ('SJM','Russian','F',0.0);
INSERT INTO `countrylanguage` VALUES ('SLB','Malenasian Languages','F',85.6);
INSERT INTO `countrylanguage` VALUES ('SLB','Papuan Languages','F',8.6);
INSERT INTO `countrylanguage` VALUES ('SLB','Polynesian Languages','F',3.8);
INSERT INTO `countrylanguage` VALUES ('SLE','Bullom-sherbro','F',3.8);
INSERT INTO `countrylanguage` VALUES ('SLE','Ful','F',3.8);
INSERT INTO `countrylanguage` VALUES ('SLE','Kono-vai','F',5.1);
INSERT INTO `countrylanguage` VALUES ('SLE','Kuranko','F',3.4);
INSERT INTO `countrylanguage` VALUES ('SLE','Limba','F',8.3);
INSERT INTO `countrylanguage` VALUES ('SLE','Mende','F',34.8);
INSERT INTO `countrylanguage` VALUES ('SLE','Temne','F',31.8);
INSERT INTO `countrylanguage` VALUES ('SLE','Yalunka','F',3.4);
INSERT INTO `countrylanguage` VALUES ('SLV','Nahua','F',0.0);
INSERT INTO `countrylanguage` VALUES ('SLV','Spanish','T',100.0);
INSERT INTO `countrylanguage` VALUES ('SMR','Italian','T',100.0);
INSERT INTO `countrylanguage` VALUES ('SOM','Arabic','T',0.0);
INSERT INTO `countrylanguage` VALUES ('SOM','Somali','T',98.3);
INSERT INTO `countrylanguage` VALUES ('SPM','French','T',0.0);
INSERT INTO `countrylanguage` VALUES ('STP','Crioulo','F',86.3);
INSERT INTO `countrylanguage` VALUES ('STP','French','F',0.7);
INSERT INTO `countrylanguage` VALUES ('SUR','Hindi','F',0.0);
INSERT INTO `countrylanguage` VALUES ('SUR','Sranantonga','F',81.0);
INSERT INTO `countrylanguage` VALUES ('SVK','Czech and Moravian','F',1.1);
INSERT INTO `countrylanguage` VALUES ('SVK','Hungarian','F',10.5);
INSERT INTO `countrylanguage` VALUES ('SVK','Romani','F',1.7);
INSERT INTO `countrylanguage` VALUES ('SVK','Slovak','T',85.6);
INSERT INTO `countrylanguage` VALUES ('SVK','Ukrainian and Russian','F',0.6);
INSERT INTO `countrylanguage` VALUES ('SVN','Hungarian','F',0.5);
INSERT INTO `countrylanguage` VALUES ('SVN','Serbo-Croatian','F',7.9);
INSERT INTO `countrylanguage` VALUES ('SVN','Slovene','T',87.9);
INSERT INTO `countrylanguage` VALUES ('SWE','Arabic','F',0.8);
INSERT INTO `countrylanguage` VALUES ('SWE','Finnish','F',2.4);
INSERT INTO `countrylanguage` VALUES ('SWE','Norwegian','F',0.5);
INSERT INTO `countrylanguage` VALUES ('SWE','Southern Slavic Languages','F',1.3);
INSERT INTO `countrylanguage` VALUES ('SWE','Spanish','F',0.6);
INSERT INTO `countrylanguage` VALUES ('SWE','Swedish','T',89.5);
INSERT INTO `countrylanguage` VALUES ('SWZ','Swazi','T',89.9);
INSERT INTO `countrylanguage` VALUES ('SWZ','Zulu','F',2.0);
INSERT INTO `countrylanguage` VALUES ('SYC','English','T',3.8);
INSERT INTO `countrylanguage` VALUES ('SYC','French','T',1.3);
INSERT INTO `countrylanguage` VALUES ('SYC','Seselwa','F',91.3);
INSERT INTO `countrylanguage` VALUES ('SYR','Arabic','T',90.0);
INSERT INTO `countrylanguage` VALUES ('SYR','Kurdish','F',9.0);
INSERT INTO `countrylanguage` VALUES ('TCA','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('TCD','Arabic','T',12.3);
INSERT INTO `countrylanguage` VALUES ('TCD','Gorane','F',6.2);
INSERT INTO `countrylanguage` VALUES ('TCD','Hadjarai','F',6.7);
INSERT INTO `countrylanguage` VALUES ('TCD','Kanem-bornu','F',9.0);
INSERT INTO `countrylanguage` VALUES ('TCD','Mayo-kebbi','F',11.5);
INSERT INTO `countrylanguage` VALUES ('TCD','Ouaddai','F',8.7);
INSERT INTO `countrylanguage` VALUES ('TCD','Sara','F',27.7);
INSERT INTO `countrylanguage` VALUES ('TCD','Tandjile','F',6.5);
INSERT INTO `countrylanguage` VALUES ('TGO','Ane','F',5.7);
INSERT INTO `countrylanguage` VALUES ('TGO','Ewe','T',23.2);
INSERT INTO `countrylanguage` VALUES ('TGO','Gurma','F',3.4);
INSERT INTO `countrylanguage` VALUES ('TGO','Kabyé','T',13.8);
INSERT INTO `countrylanguage` VALUES ('TGO','Kotokoli','F',5.7);
INSERT INTO `countrylanguage` VALUES ('TGO','Moba','F',5.4);
INSERT INTO `countrylanguage` VALUES ('TGO','Naudemba','F',4.1);
INSERT INTO `countrylanguage` VALUES ('TGO','Watyi','F',10.3);
INSERT INTO `countrylanguage` VALUES ('THA','Chinese','F',12.1);
INSERT INTO `countrylanguage` VALUES ('THA','Khmer','F',1.3);
INSERT INTO `countrylanguage` VALUES ('THA','Kuy','F',1.1);
INSERT INTO `countrylanguage` VALUES ('THA','Lao','F',26.9);
INSERT INTO `countrylanguage` VALUES ('THA','Malay','F',3.6);
INSERT INTO `countrylanguage` VALUES ('THA','Thai','T',52.6);
INSERT INTO `countrylanguage` VALUES ('TJK','Russian','F',9.7);
INSERT INTO `countrylanguage` VALUES ('TJK','Tadzhik','T',62.2);
INSERT INTO `countrylanguage` VALUES ('TJK','Uzbek','F',23.2);
INSERT INTO `countrylanguage` VALUES ('TKL','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('TKL','Tokelau','F',0.0);
INSERT INTO `countrylanguage` VALUES ('TKM','Kazakh','F',2.0);
INSERT INTO `countrylanguage` VALUES ('TKM','Russian','F',6.7);
INSERT INTO `countrylanguage` VALUES ('TKM','Turkmenian','T',76.7);
INSERT INTO `countrylanguage` VALUES ('TKM','Uzbek','F',9.2);
INSERT INTO `countrylanguage` VALUES ('TMP','Portuguese','T',0.0);
INSERT INTO `countrylanguage` VALUES ('TMP','Sunda','F',0.0);
INSERT INTO `countrylanguage` VALUES ('TON','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('TON','Tongan','T',98.3);
INSERT INTO `countrylanguage` VALUES ('TTO','Creole English','F',2.9);
INSERT INTO `countrylanguage` VALUES ('TTO','English','F',93.5);
INSERT INTO `countrylanguage` VALUES ('TTO','Hindi','F',3.4);
INSERT INTO `countrylanguage` VALUES ('TUN','Arabic','T',69.9);
INSERT INTO `countrylanguage` VALUES ('TUN','Arabic-French','F',26.3);
INSERT INTO `countrylanguage` VALUES ('TUN','Arabic-French-English','F',3.2);
INSERT INTO `countrylanguage` VALUES ('TUR','Arabic','F',1.4);
INSERT INTO `countrylanguage` VALUES ('TUR','Kurdish','F',10.6);
INSERT INTO `countrylanguage` VALUES ('TUR','Turkish','T',87.6);
INSERT INTO `countrylanguage` VALUES ('TUV','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('TUV','Kiribati','F',7.5);
INSERT INTO `countrylanguage` VALUES ('TUV','Tuvalu','T',92.5);
INSERT INTO `countrylanguage` VALUES ('TWN','Ami','F',0.6);
INSERT INTO `countrylanguage` VALUES ('TWN','Atayal','F',0.4);
INSERT INTO `countrylanguage` VALUES ('TWN','Hakka','F',11.0);
INSERT INTO `countrylanguage` VALUES ('TWN','Mandarin Chinese','T',20.1);
INSERT INTO `countrylanguage` VALUES ('TWN','Min','F',66.7);
INSERT INTO `countrylanguage` VALUES ('TWN','Paiwan','F',0.3);
INSERT INTO `countrylanguage` VALUES ('TZA','Chaga and Pare','F',4.9);
INSERT INTO `countrylanguage` VALUES ('TZA','Gogo','F',3.9);
INSERT INTO `countrylanguage` VALUES ('TZA','Ha','F',3.5);
INSERT INTO `countrylanguage` VALUES ('TZA','Haya','F',5.9);
INSERT INTO `countrylanguage` VALUES ('TZA','Hehet','F',6.9);
INSERT INTO `countrylanguage` VALUES ('TZA','Luguru','F',4.9);
INSERT INTO `countrylanguage` VALUES ('TZA','Makonde','F',5.9);
INSERT INTO `countrylanguage` VALUES ('TZA','Nyakusa','F',5.4);
INSERT INTO `countrylanguage` VALUES ('TZA','Nyamwesi','F',21.1);
INSERT INTO `countrylanguage` VALUES ('TZA','Shambala','F',4.3);
INSERT INTO `countrylanguage` VALUES ('TZA','Swahili','T',8.8);
INSERT INTO `countrylanguage` VALUES ('UGA','Acholi','F',4.4);
INSERT INTO `countrylanguage` VALUES ('UGA','Ganda','F',18.1);
INSERT INTO `countrylanguage` VALUES ('UGA','Gisu','F',4.5);
INSERT INTO `countrylanguage` VALUES ('UGA','Kiga','F',8.3);
INSERT INTO `countrylanguage` VALUES ('UGA','Lango','F',5.9);
INSERT INTO `countrylanguage` VALUES ('UGA','Lugbara','F',4.7);
INSERT INTO `countrylanguage` VALUES ('UGA','Nkole','F',10.7);
INSERT INTO `countrylanguage` VALUES ('UGA','Rwanda','F',3.2);
INSERT INTO `countrylanguage` VALUES ('UGA','Soga','F',8.2);
INSERT INTO `countrylanguage` VALUES ('UGA','Teso','F',6.0);
INSERT INTO `countrylanguage` VALUES ('UKR','Belorussian','F',0.3);
INSERT INTO `countrylanguage` VALUES ('UKR','Bulgariana','F',0.3);
INSERT INTO `countrylanguage` VALUES ('UKR','Hungarian','F',0.3);
INSERT INTO `countrylanguage` VALUES ('UKR','Polish','F',0.1);
INSERT INTO `countrylanguage` VALUES ('UKR','Romanian','F',0.7);
INSERT INTO `countrylanguage` VALUES ('UKR','Russian','F',32.9);
INSERT INTO `countrylanguage` VALUES ('UKR','Ukrainian','T',64.7);
INSERT INTO `countrylanguage` VALUES ('UMI','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('URY','Spanish','T',95.7);
INSERT INTO `countrylanguage` VALUES ('USA','Chinese','F',0.6);
INSERT INTO `countrylanguage` VALUES ('USA','English','T',86.2);
INSERT INTO `countrylanguage` VALUES ('USA','French','F',0.7);
INSERT INTO `countrylanguage` VALUES ('USA','German','F',0.7);
INSERT INTO `countrylanguage` VALUES ('USA','Italian','F',0.6);
INSERT INTO `countrylanguage` VALUES ('USA','Japanese','F',0.2);
INSERT INTO `countrylanguage` VALUES ('USA','Korean','F',0.3);
INSERT INTO `countrylanguage` VALUES ('USA','Polish','F',0.3);
INSERT INTO `countrylanguage` VALUES ('USA','Portuguese','F',0.2);
INSERT INTO `countrylanguage` VALUES ('USA','Spanish','F',7.5);
INSERT INTO `countrylanguage` VALUES ('USA','Tagalog','F',0.4);
INSERT INTO `countrylanguage` VALUES ('USA','Vietnamese','F',0.2);
INSERT INTO `countrylanguage` VALUES ('UZB','Karakalpak','F',2.0);
INSERT INTO `countrylanguage` VALUES ('UZB','Kazakh','F',3.8);
INSERT INTO `countrylanguage` VALUES ('UZB','Russian','F',10.9);
INSERT INTO `countrylanguage` VALUES ('UZB','Tadzhik','F',4.4);
INSERT INTO `countrylanguage` VALUES ('UZB','Tatar','F',1.8);
INSERT INTO `countrylanguage` VALUES ('UZB','Uzbek','T',72.6);
INSERT INTO `countrylanguage` VALUES ('VAT','Italian','T',0.0);
INSERT INTO `countrylanguage` VALUES ('VCT','Creole English','F',99.1);
INSERT INTO `countrylanguage` VALUES ('VCT','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('VEN','Goajiro','F',0.4);
INSERT INTO `countrylanguage` VALUES ('VEN','Spanish','T',96.9);
INSERT INTO `countrylanguage` VALUES ('VEN','Warrau','F',0.1);
INSERT INTO `countrylanguage` VALUES ('VGB','English','T',0.0);
INSERT INTO `countrylanguage` VALUES ('VIR','English','T',81.7);
INSERT INTO `countrylanguage` VALUES ('VIR','French','F',2.5);
INSERT INTO `countrylanguage` VALUES ('VIR','Spanish','F',13.3);
INSERT INTO `countrylanguage` VALUES ('VNM','Chinese','F',1.4);
INSERT INTO `countrylanguage` VALUES ('VNM','Khmer','F',1.4);
INSERT INTO `countrylanguage` VALUES ('VNM','Man','F',0.7);
INSERT INTO `countrylanguage` VALUES ('VNM','Miao','F',0.9);
INSERT INTO `countrylanguage` VALUES ('VNM','Muong','F',1.5);
INSERT INTO `countrylanguage` VALUES ('VNM','Nung','F',1.1);
INSERT INTO `countrylanguage` VALUES ('VNM','Thai','F',1.6);
INSERT INTO `countrylanguage` VALUES ('VNM','Tho','F',1.8);
INSERT INTO `countrylanguage` VALUES ('VNM','Vietnamese','T',86.8);
INSERT INTO `countrylanguage` VALUES ('VUT','Bislama','T',56.6);
INSERT INTO `countrylanguage` VALUES ('VUT','English','T',28.3);
INSERT INTO `countrylanguage` VALUES ('VUT','French','T',14.2);
INSERT INTO `countrylanguage` VALUES ('WLF','Futuna','F',0.0);
INSERT INTO `countrylanguage` VALUES ('WLF','Wallis','F',0.0);
INSERT INTO `countrylanguage` VALUES ('WSM','English','T',0.6);
INSERT INTO `countrylanguage` VALUES ('WSM','Samoan','T',47.5);
INSERT INTO `countrylanguage` VALUES ('WSM','Samoan-English','F',52.0);
INSERT INTO `countrylanguage` VALUES ('YEM','Arabic','T',99.6);
INSERT INTO `countrylanguage` VALUES ('YEM','Soqutri','F',0.0);
INSERT INTO `countrylanguage` VALUES ('YUG','Albaniana','F',16.5);
INSERT INTO `countrylanguage` VALUES ('YUG','Hungarian','F',3.4);
INSERT INTO `countrylanguage` VALUES ('YUG','Macedonian','F',0.5);
INSERT INTO `countrylanguage` VALUES ('YUG','Romani','F',1.4);
INSERT INTO `countrylanguage` VALUES ('YUG','Serbo-Croatian','T',75.2);
INSERT INTO `countrylanguage` VALUES ('YUG','Slovak','F',0.7);
INSERT INTO `countrylanguage` VALUES ('ZAF','Afrikaans','T',14.3);
INSERT INTO `countrylanguage` VALUES ('ZAF','English','T',8.5);
INSERT INTO `countrylanguage` VALUES ('ZAF','Ndebele','F',1.5);
INSERT INTO `countrylanguage` VALUES ('ZAF','Northsotho','F',9.1);
INSERT INTO `countrylanguage` VALUES ('ZAF','Southsotho','F',7.6);
INSERT INTO `countrylanguage` VALUES ('ZAF','Swazi','F',2.5);
INSERT INTO `countrylanguage` VALUES ('ZAF','Tsonga','F',4.3);
INSERT INTO `countrylanguage` VALUES ('ZAF','Tswana','F',8.1);
INSERT INTO `countrylanguage` VALUES ('ZAF','Venda','F',2.2);
INSERT INTO `countrylanguage` VALUES ('ZAF','Xhosa','T',17.7);
INSERT INTO `countrylanguage` VALUES ('ZAF','Zulu','T',22.7);
INSERT INTO `countrylanguage` VALUES ('ZMB','Bemba','F',29.7);
INSERT INTO `countrylanguage` VALUES ('ZMB','Chewa','F',5.7);
INSERT INTO `countrylanguage` VALUES ('ZMB','Lozi','F',6.4);
INSERT INTO `countrylanguage` VALUES ('ZMB','Nsenga','F',4.3);
INSERT INTO `countrylanguage` VALUES ('ZMB','Nyanja','F',7.8);
INSERT INTO `countrylanguage` VALUES ('ZMB','Tongan','F',11.0);
INSERT INTO `countrylanguage` VALUES ('ZWE','English','T',2.2);
INSERT INTO `countrylanguage` VALUES ('ZWE','Ndebele','F',16.2);
INSERT INTO `countrylanguage` VALUES ('ZWE','Nyanja','F',2.2);
INSERT INTO `countrylanguage` VALUES ('ZWE','Shona','F',72.1);
COMMIT;

SET AUTOCOMMIT=1;

/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2010-09-30 11:01:37
